﻿------------------------------------
-- RaidKiller                     --
-- By: Wire @ Byriel              --
--                                --
-- Any remarks, suggestions about --
-- the french version? write to:  --
--								  --
-- rift.burninglegends@gmail.com  --
--								  --
-- French translation by          --
-- Liseane, Yakawar,              -- 
-- Jabaun, Chrysaor.              --
-- From guild LegendS @ Brisesol  --
--                                --
--                                --
-- http://www.burninglegends.net/ --
--                                --
------------------------------------

-- French
OCD:AddTranslation(Wired.Utility.Translation.French({
  
  -- user interface
  
  -- commands
  ["UI.C.Stacking"] = "débuff",
  
  -- command descriptions
  ["UI.CD.Stacking"] = "Monte ou descend le stack des barres en cascades",
  
  -- command states
  ["UI.CS.Stacking.On"] = "Stack des barres en cascade [HAUT]",
  ["UI.CS.Stacking.Off"] = "Stack des barres en cascade [BAS]",
  
  -- options
  
  -- messages
  ["UI.O.M.Options"] = "Options de Wire's OCD",
  ["UI.O.M.Raid"] = "Raid",
  ["UI.O.M.Player"] = "Capacités",
  ["UI.O.M.Cooldowns"] = "Cooldowns",
  ["UI.O.M.Raid"] = "Capacités de Raid",
  ["UI.O.M.Genre"] = "Genre",
  ["UI.O.M.Global"] = "Surcharge Globale",
  ["UI.O.M.Refresh"] = "Recharger",
  
  -- abilities
  
  -- global abilities
  ["A.G.SoulWalk"] = "Marche des âmes",
  
  -- local abilities
  
  -- combat rez
  ["A.L.Absolution"] = "Absolution",
  ["A.L.LifesReturn"] = "Retour de la Vie",
  ["A.L.SoulTether"] = "Lien d'âme",
  ["A.L.SparkofLife"] = "Étincelle de Vie",
  
  -- rotation
  ["A.L.ReflectiveCommand"] = "Ordre réfléchissant",
  ["A.L.NaturalConversion"] = "Conversion naturelle",
  ["A.L.WildGrowth"] = "Croissance sauvage",
  ["A.L.SpiritualConflagration"] = "Conflagration spirituel",
  ["A.L.HealersCovenant"] = "Engagement du guérisseur",
  ["A.L.FusionofFlesh"] = "Fusion de la chair",
  ["A.L.Singularity"] = "Singularité",
  
  -- buffs
  ["A.L.VerseofJoy"] = "Couplet de joie",
  ["A.L.FlaringPower"] = "Puissance flamboyante",
  ["A.L.AssaultCommand"] = "Commandement d'assaut",
  ["A.L.AidCommand"] = "Commandement d'aide",
  ["A.L.RallyingCommand"] = "Commandement de rassemblement",
  
  -- defensive
  ["A.L.TouchofLife"] = "Contact de Vie",
  
  -- offensive
  ["A.L.Intercept"] = "Interception",
  ["A.L.Incriminate"] = "Incrimination",
  ["A.L.HeatWave"] = "Vague de chaleur",

}));
