  -----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Category.Zone = class(RaidKiller.Category.Object);

function RaidKiller.Category.Zone:Constructor(data)
  RaidKiller.Category.Object.Constructor(self, data);
  
  -- parameters
  self:SetDifficulties(data.difficulties);
end

-- content
function RaidKiller.Category.Zone:GetContent()
  return self.content;
end

function RaidKiller.Category.Zone:SetContent(value)
  self.content = value;
end

-- difficulties
function RaidKiller.Category.Zone:GetDifficulties()
  return self:GetChildren();
end

function RaidKiller.Category.Zone:SetDifficulties(value)
  self:SetChildren(value);
  
  -- register
  for k, child in pairs(self:GetChildren()) do
    child:SetZone(self);
  end
end

function RaidKiller.Category.Zone:AddDifficulty(value)
  
  -- index
  self:AddChild(value);
  
  -- register
  value:SetZone(self);
end
