-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- ashcaller zael
RaidKiller.Content:GetZones()[RK:T("Z.CR")]:GetDifficulties()[RK:T("D.Expert")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 5,
  name = RK:T("Z.CR.Zael"),
  profile = RK:DT("Z.CR.Zael"),
  hitpoints = 212928,
  mechanics = {
    
    -- lava droplets
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.CR.Zael.M.Droplets"),
      description = RK:T("Z.CR.Zael.MD.Droplets"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.CR.Zael"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 16
          }
        }),
        RaidKiller.Mechanic.Trigger.Cast({
          actionExclusion = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          unit = RK:T("Z.CR.Zael.U.Zael"),
          ability = RK:T("Z.CR.Zael.A.Droplets")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Gold
        })
      }
    })
  }
}));
