-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- caduceus
RaidKiller.Content:GetZones()[RK:T("Z.CR")]:GetDifficulties()[RK:T("D.Expert")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 11,
  name = RK:T("Z.CR.Caduceus"),
  profile = RK:DT("Z.CR.Caduceus"),
  hitpoints = 254995,
  mechanics = {
    
    -- tremor
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.CR.Caduceus.M.Tremor"),
      description = RK:T("Z.CR.Caduceus.MD.Tremor"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.CR.Caduceus"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 30
          }
        }),
        RaidKiller.Mechanic.Trigger.Timer({
          actionExclusion = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          targetMechanic = RK:T("Z.CR.Caduceus.M.Tremor")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Gold
        })
      }
    })
  }
}));
