-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- captain black spit
RaidKiller.Content:GetZones()[RK:T("Z.CR")]:GetDifficulties()[RK:T("D.Expert")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 8,
  name = RK:T("Z.CR.Captain"),
  profile = RK:DT("Z.CR.Captain"),
  hitpoints = 212928,
  mechanics = {
    
    -- rage binge
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.CR.Captain.M.Binge"),
      description = RK:T("Z.CR.Captain.MD.Binge"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.CR.Captain.U.Captain"),
          ability = RK:T("Z.CR.Captain.A.Binge")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Orange
        })
      }
    }),
    
    -- bottoms up
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.CR.Captain.M.Bottom"),
      description = RK:T("Z.CR.Captain.MD.Bottom"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          cycle = {mod = {1}, length = 2, timeout = 45},
          unit = RK:T("Z.CR.Captain.U.Captain"),
          ability = RK:T("Z.CR.Captain.A.Bottom")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        })
      }
    })
  }
}));
