-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- cinderstorm
RaidKiller.Content:GetZones()[RK:T("Z.CR")]:GetDifficulties()[RK:T("D.Expert")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 10,
  name = RK:T("Z.CR.Cinderstorm"),
  profile = RK:DT("Z.CR.Cinderstorm"),
  hitpoints = 212928,
  mechanics = {
    
    -- cinder storm
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.CR.Cinderstorm.M.Storm"),
      description = RK:T("Z.CR.Cinderstorm.MD.Storm"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.CR.Cinderstorm"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 21
          }
        }),
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.CR.Cinderstorm.U.Cinderstorm"),
          ability = RK:T("Z.CR.Cinderstorm.A.Storm"),
          settings = {
            duration = 35
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Timer({
          enabled = true,
          color = Wired.UI.Color.Orange
        })
      }
    })
  }
}));
