-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Content:GetZones()["Debug"]:GetDifficulties()["Chronicle"]:AddEncounter(RaidKiller.Category.Encounter({
  order = 1,
  name = "Amarylis",
  enrage = 20 * 60,
  timeout = 10,
  units = {
    RaidKiller.State.Unit({
      primary = true,
      required = true,
      unit = "Amarylis"
    })
  },
  mechanics = {
    
    RaidKiller.Mechanic.Object({
      order = 1,
      name = "Amarylis Engage",
      description = "Amarylis be angry, yo.",
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = "Amarylis",
          settings = {
            duration = 13,
            continuous = false,
            --message = "Started!"
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Yellow,
          group = true,
          duration = 5,
          continuous = true,
          --message = "What"
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Blue,
          message = "Super Fail Long Time"
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Green
        })
      }
    }),
    
    RaidKiller.Mechanic.Object({
      order = 2,
      name = "Amarylis Percentages",
      description = "Amarylis \"Grr\" @ vous.",
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Percentage({
          unit = "Amarylis",
          percent = 95,
          settings = {
            message = "Zomg, Amarylis is at 95%!"
          }
        }),
        RaidKiller.Mechanic.Trigger.Percentage({
          unit = "Amarylis",
          percent = 90,
          settings = {
            message = "Zomg, Amarylis is at 90%!"
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        })
      }
    })
  }
}));
