-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- casts Touch of the Core every 42s (73?) 5s channeled cast
-- Thalguur say: "Greed is GOOD!" = strip every 15-17s or 15-33s
-- ["Z.GP.Thalguur.MSG.Focus"] = {"Thalguur focuses his energy on ", ""},

-- thalguur
RaidKiller.Content:GetZones()[RK:T("Z.GP")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 3,
  name = RK:T("Z.GP.Thalguur"),
  profile = RK:DT("Z.GP.Thalguur"),
  timeout = 25,
  hitpoints = 1408862,
  mechanics = {
    
    -- touch of the core
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.GP.Thalguur.M.Touch"),
      description = RK:T("Z.GP.Thalguur.MD.Touch"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.GP.Thalguur.U.Thalguur"),
          ability = RK:T("Z.GP.Thalguur.A.Touch")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Gold
        })
      }
    }),
    
    -- curse of greed
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.GP.Thalguur.M.Greed"),
      description = RK:T("Z.GP.Thalguur.MD.Greed"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          ability = RK:T("Z.GP.Thalguur.A.Greed")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.White
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.White
        })
      }
    }),
    
    -- call of gold
    RaidKiller.Mechanic.Object({
      order = 3,
      name = RK:T("Z.GP.Thalguur.M.Gold"),
      description = RK:T("Z.GP.Thalguur.MD.Gold"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          ability = RK:T("Z.GP.Thalguur.A.Gold")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Orange
        })
      }
    })
  }
}));
