-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- ["Z.GSB.Duke.MSG.Wrath"] = {"Duke Letareus unleashes his wrath!"},

-- duke letareus
RaidKiller.Content:GetZones()[RK:T("Z.GSB")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 1,
  name = RK:T("Z.GSB.Duke"),
  profile = RK:DT("Z.GSB.Duke"),
  enrage = 8 * 60,
  hitpoints = 1985021,
  units = {
    RaidKiller.State.Unit({
      chronicle = true,
      primary = true,
      unit = RK:T("Z.GSB.Duke.U.Duke")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.GSB.Duke.U.Devious")
    })
  },
  mechanics = {
    
    -- stops
    RaidKiller.Mechanic.Object({
      name = RK:T("G.M.Stops"),
      hidden = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Percentage({
          unit = RK:T("Z.GSB.Duke.U.Duke"),
          percent = 76,
          settings = {
            targetMechanic = RK:T("Z.GSB.Duke.M.Pursuit")
          }
        }),
        RaidKiller.Mechanic.Trigger.Percentage({
          unit = RK:T("Z.GSB.Duke.U.Duke"),
          percent = 51,
          settings = {
            targetMechanic = RK:T("Z.GSB.Duke.M.Pursuit")
          }
        }),
        RaidKiller.Mechanic.Trigger.Percentage({
          unit = RK:T("Z.GSB.Duke.U.Duke"),
          percent = 26,
          settings = {
            targetMechanic = RK:T("Z.GSB.Duke.M.Pursuit")
          }
        }),
        RaidKiller.Mechanic.Trigger.Percentage({
          unit = RK:T("Z.GSB.Duke.U.Duke"),
          percent = 1,
          settings = {
            targetMechanic = RK:T("Z.GSB.Duke.M.Pursuit")
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Stop({
        })
      }
    }),
    
    -- wrath
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.GSB.Duke.M.Wrath"),
      description = RK:T("Z.GSB.Duke.MD.Wrath"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.GSB.Duke.U.Duke"),
          ability = RK:T("Z.GSB.Duke.A.Wrath")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Purple
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Purple
        })
      }
    }),
    
    -- fae barrage
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.GSB.Duke.M.Barrage"),
      description = RK:T("Z.GSB.Duke.MD.Barrage"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.GSB.Duke.U.Devious"),
          ability = RK:T("Z.GSB.Duke.A.Barrage"),
          settings = {
            duration = 8.5
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        })
      }
    }),
    
    -- furious pursuit
    RaidKiller.Mechanic.Object({
      order = 3,
      name = RK:T("Z.GSB.Duke.M.Pursuit"),
      description = RK:T("Z.GSB.Duke.MD.Pursuit"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.GSB.Duke.U.Duke"),
          ability = RK:T("Z.GSB.Duke.A.Pursuit"),
          settings = {
            duration = 20
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Red
        })
      }
    })
  }
}));
