-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- trash
RaidKiller.Content:GetZones()[RK:T("Z.HK")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 0,
  name = RK:T("Z.HK.Trash"),
  profile = RK:DT("Z.HK.Trash"),
  units = {
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Umbral")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Warlock")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Golem")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Soldier.Cursed")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Soldier.Lost")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Abomination.Colossal")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Abomination.Fleshknit")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Abomination.Hulking")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Ghoul")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Mongrel")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.HK.Trash.U.Digger")
    })
  },
  phases = {
    RaidKiller.State.Phase({
      order = 1,
      name = RK:T("Z.HK.Trash"),
      objectives = {
        RaidKiller.State.Objective.Kill({
          goal = 1,
          order = 1,
          required = true,
          unit = RK:T("Z.HK.Trash")
        })
      }
    })
  },
  mechanics = {
    
    -- phasing
    RaidKiller.Mechanic.Object({
      name = RK:T("G.M.Phasing"),
      hidden = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Umbral")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Warlock")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Golem")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Soldier.Cursed")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Soldier.Lost")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Abomination.Colossal")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Abomination.Fleshknit")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Abomination.Hulking")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Ghoul")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Mongrel")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.HK.Trash.U.Digger")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Objective({
        })
      }
    }),
    
    -- runeburst umbral
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.HK.Trash.M.Wrath"),
      description = RK:T("Z.HK.Trash.MD.Wrath"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.HK.Trash.U.Umbral"),
          ability = RK:T("Z.HK.Trash.A.Wrath")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Magenta
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Magenta
        })
      }
    }),
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.HK.Trash.M.Hand"),
      description = RK:T("Z.HK.Trash.MD.Hand"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          ability = RK:T("Z.HK.Trash.A.Hand")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Yellow
        })
      }
    }),
    
    -- runebone warlock
    RaidKiller.Mechanic.Object({
      order = 3,
      name = RK:T("Z.HK.Trash.M.Shadows"),
      description = RK:T("Z.HK.Trash.MD.Shadows"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.HK.Trash.U.Warlock"),
          ability = RK:T("Z.HK.Trash.A.Shadows")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        })
      }
    }),
    
    -- unbound golem
    RaidKiller.Mechanic.Object({
      order = 4,
      name = RK:T("Z.HK.Trash.M.Bomb"),
      description = RK:T("Z.HK.Trash.MD.Bomb"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.HK.Trash.U.Golem"),
          ability = RK:T("Z.HK.Trash.A.Bomb")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        })
      }
    }),
    
    -- lost soldier
    RaidKiller.Mechanic.Object({
      order = 5,
      name = RK:T("Z.HK.Trash.M.Terror"),
      description = RK:T("Z.HK.Trash.MD.Terror"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          ability = RK:T("Z.HK.Trash.A.Terror")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        })
      }
    }),
    
    -- colossal abomination
    RaidKiller.Mechanic.Object({
      order = 6,
      name = RK:T("Z.HK.Trash.M.Devastate"),
      description = RK:T("Z.HK.Trash.MD.Devastate"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          ability = RK:T("Z.HK.Trash.A.Devastate")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        })
      }
    }),
    
    -- dominating ghoul
    RaidKiller.Mechanic.Object({
      order = 7,
      name = RK:T("Z.HK.Trash.M.Bone"),
      description = RK:T("Z.HK.Trash.MD.Bone"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.HK.Trash.U.Ghoul"),
          ability = RK:T("Z.HK.Trash.A.Bone")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        })
      }
    }),
    
    -- painstalker mongrel
    RaidKiller.Mechanic.Object({
      order = 8,
      name = RK:T("Z.HK.Trash.M.Nightmare"),
      description = RK:T("Z.HK.Trash.MD.Nightmare"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.HK.Trash.U.Mongrel"),
          ability = RK:T("Z.HK.Trash.A.Nightmare")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        })
      }
    })
  }
}));
