-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- vladmal prime
RaidKiller.Content:GetZones()[RK:T("Z.HK")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 5,
  name = RK:T("Z.HK.Vladmal"),
  profile = RK:DT("Z.HK.Vladmal"),
  hitpoints = 4778237,
  enrage = 11 * 60,
  mechanics = {
    
    -- ancient flames
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.HK.Vladmal.M.Flames"),
      description = RK:T("Z.HK.Vladmal.MD.Flames"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.HK.Vladmal.U.Vladmal"),
          ability = RK:T("Z.HK.Vladmal.A.Flames"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 31
          }
        }),
        RaidKiller.Mechanic.Trigger.Buff({
          actionExclusion = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          ability = RK:T("Z.HK.Vladmal.A.Flames")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Red
        })
      }
    })
  }
}));
