-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- dark focus
RaidKiller.Content:GetZones()[RK:T("Z.RoS")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 1,
  name = RK:T("Z.RoS.Focus"),
  profile = RK:DT("Z.RoS.Focus"),
  hitpoints = 1707860,
  units = {
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.RoS.Focus.U.Focus")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Focus.U.Force")
    })
  },
  mechanics = {
    
    -- overwhelming power
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.RoS.Focus.M.Power"),
      description = RK:T("Z.RoS.Focus.MD.Power"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.RoS.Focus"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            continuous = true,
            duration = 40
          }
        }),
        RaidKiller.Mechanic.Trigger.Notify({
          actionExclusion = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          message = RK:T("Z.RoS.Focus.MSG.Infused")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Magenta
        }),
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Magenta
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Magenta
        })
      }
    }),
    
    -- call darkness
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.RoS.Focus.M.Call"),
      description = RK:T("Z.RoS.Focus.MD.Call"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.RoS.Focus"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 16
          }
        }),
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.RoS.Focus.U.Focus"),
          ability = RK:T("Z.RoS.Focus.A.Call"),
          settings = {
            duration = 35.5
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Purple
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Purple
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Purple
        })
      }
    })
  }
}));
