-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Mechanic.Trigger.Percentage = class(RaidKiller.Mechanic.Trigger.Object);

function RaidKiller.Mechanic.Trigger.Percentage:Constructor(data)
  RaidKiller.Mechanic.Trigger.Object.Constructor(self, data);
  
  -- constants
  self:SetType(RaidKiller.Mechanic.Trigger.Object.Constants.Types.Percentage);
  self:SetName(RaidKiller.Mechanic.Trigger.Object.Constants.Names.Percentage);
  
  -- parameters
  self:SetPercent(data.percent);
  self:SetUnit(data.unit);
end

-- percent
function RaidKiller.Mechanic.Trigger.Percentage:GetPercent()
  return self.percent;
end

function RaidKiller.Mechanic.Trigger.Percentage:SetPercent(value)
  self.percent = value;
end

-- unit
function RaidKiller.Mechanic.Trigger.Percentage:GetUnit()
  return self.unit;
end

function RaidKiller.Mechanic.Trigger.Percentage:SetUnit(value)
  self.unit = value;
end

-- reached
function RaidKiller.Mechanic.Trigger.Percentage:GetReached()
  return self.reached;
end

function RaidKiller.Mechanic.Trigger.Percentage:SetReached(value)
  self.reached = value;
end
