-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Mechanic.Trigger.Phase = class(RaidKiller.Mechanic.Trigger.Object);

function RaidKiller.Mechanic.Trigger.Phase:Constructor(data)
  RaidKiller.Mechanic.Trigger.Object.Constructor(self, data);
  
  -- constants
  self:SetType(RaidKiller.Mechanic.Trigger.Object.Constants.Types.Phase);
  self:SetName(RaidKiller.Mechanic.Trigger.Object.Constants.Names.Phase);
  
   -- parameters
  self:SetEntered(data.entered);
  self:SetExited(data.exited);
  self:SetPhase(data.phase);
end

-- entered
function RaidKiller.Mechanic.Trigger.Phase:GetEntered()
  return self.entered;
end

function RaidKiller.Mechanic.Trigger.Phase:SetEntered(value)
  self.entered = value;
end

-- exited
function RaidKiller.Mechanic.Trigger.Phase:GetExited()
  return self.exited;
end

function RaidKiller.Mechanic.Trigger.Phase:SetExited(value)
  self.exited = value;
end

-- phase
function RaidKiller.Mechanic.Trigger.Phase:GetPhase()
  return self.phase;
end

function RaidKiller.Mechanic.Trigger.Phase:SetPhase(value)
  self.phase = value;
end
