-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- class
RaidKiller.State.Objective.Weaken = class(RaidKiller.State.Objective.Object);

-- constructor
function RaidKiller.State.Objective.Weaken:Constructor(data)
  RaidKiller.State.Objective.Object.Constructor(self, data);
  
  -- constants
  self:SetName(RaidKiller.State.Objective.Object.Constants.Names.Weaken);
  self:SetType(RaidKiller.State.Objective.Object.Constants.Types.Weaken);
  
  -- parameters
  self:SetPercent(data.percent);
end

-- percent
function RaidKiller.State.Objective.Weaken:GetPercent()
  return self.percent;
end

function RaidKiller.State.Objective.Weaken:SetPercent(value)
  self.percent = value;
end

-- message
function RaidKiller.State.Objective.Weaken:GetMessage()
  
  -- doesn't exist
  if (not self.message) then
    
    -- translation
    local translation = RK:T("G.O.Weaken");
    
    -- message
    self.message = translation[1] .. self:GetUnit() .. translation[2] .. self:GetPercent() .. translation[3];
  end
  
  -- return
  return self.message;
end
