-----------------------
-- RaidKiller        --
-- By: Wire@Byriel --
-----------------------

-- Deutsch
RK:AddTranslation(Wired.Utility.Translation.German({

  -- user interface
  
  -- commands
  ["UI.C.Chronicle"] = "Chronik",
  ["UI.C.Stacking"] = "stapeln",
  
  -- command descriptions
  ["UI.CD.Chronicle"] = "Schaltet Chronik Begegnungen ein oder aus",
  ["UI.CD.Stacking"] = "Stapelt die Timer-Balken nach oben oder unten",
  
  -- command states
  ["UI.CS.Chronicle.On"] = "Chronik Begegnungen [EIN]",
  ["UI.CS.Chronicle.Off"] = "Chronik Begegnungen [AUS]",
  ["UI.CS.Stacking.On"] = "Timer stapeln nach [OBEN]",
  ["UI.CS.Stacking.Off"] = "Timer stapeln nach [UNTEN]",
  
  -- options
  
  -- about
  ["UI.O.About"] = {
    "Wire's RaidKiller v0.6.0",
    "Updated 2011/11/21",
    "\nKonzept und Umsetzung durch Wire@Byriel. Alle LUA Code wurden von Wire@Byriel, wenn nicht anders angegeben, verfasst.",
    "\nAlle Bilder wurden von Amaryli@Byriel aufgenommen und von Wire@Byriel produziert, ausgenommen: Akylios und Arakhurn.",
    "\nAlle UI-Komponenten und Bilder wurden von Wire @ Byriel erstellt. Alles inklusive der UI-Komponenten und Profil Bilder sind nicht f\195\188r andere Zwecke zu verwenden, nur zur Anzeige im Wired Addon.",
	"\nBesonderer Dank geht an Amarylis@Byriel f\195\188r die Aufnahmen, Pr\195\188fung und die Analyse der Begegnungen.",
    "\nKontakt",
	"\nFragen, Anregungen, Spenden und Bug-Reports bitte direkt an Wire @ Byriel richten.",
    "\nEmail: wire.byriel@gmail.com",
    "\n\195\156bersetzungen",
    "\nFrench \195\156bersetzung gemacht durch < LegendS > @ Briseol (Liseane, Yakawar, Jabaun, Chrysaor). Email: rift.burninglegends@gmail.com",
    "\nGerman \195\156bersetzung gemacht durch < Relict > @ Rhazade (Hunila). Email: hunila.relict-rift.de@gmx.com",
    "\nBitte kontaktieren Sie mich, wenn Sie bei der \195\156bersetzung ins Russische oder Koreanische interessiert sind.",
    "\nUpdates",
    "\nRift Forums",
    "\nhttp://forums.riftgame.com/beta-addon-api-development/267452-addon-wires-raidkiller.html",
    "\nRiftUI Download",
    "\nhttp://www.riftui.com/downloads/info80-WiresRaidKiller.html",
    "\nCurse Download",
    "\nhttp://www.curse.com/addons/rift/wires-raidkiller"
  },
  
  -- help
  ["UI.O.Help"] = {
    "Mechaniken",
    "\nMechaniken die nicht zwingend notwendig sind, sind standardm\195\164\195\159ig deaktiviert. Aktivieren Sie diese Mechaniken, indem Sie auf die Zone und die Begegnung ausw\195\164hlen.",
    "\nTesten sie die Aktionen mit der \"Trigger\"-Taste. Nur aktivierte Aktionen sind aktiv.",
    "\nUngepr\195\188fte Mecahaniken sind standartm\195\164ssig deaktiviert. Diese Machaniken solten funktionieren, es k\195\182nnte aber vorkommen, dass der Timer oder  die Mechanik falsch ausl\195\182st. Feedback erw\195\188nscht.",
    "\nKontinuierliche Fehlermeldungen",
    "\nSchreiben sie \"/rk disable\" um RaidKiller's Reaktionen zu deaktivieren. Wenn Sie hartn\195\164ckige Fehler auftreten, deaktivieren Sie RaidKiller und laden Sie dann Ihre UI durch Eingabe von \"/ reloadui \" neu.",
    "\nWenn der Fehler weiterhin auftritt, l\195\182schen Sie die permanenten Daten durch Eingabe von \"/rk clear\", dann melden sie sich ab und l\195\182schen alle Wired addon Ordner: Wired, RaidKiller, OCD, NPSee, dann laden Sie sich die neueste Versiion runter und installieren diese.",
    "\nBug melden",
    "\nSchalten Sie die Protokollierung ein, indem Sie \"/log\" eingeben. Schicken Sie dann per E-Mail den Log-Ausschnitt oder einen Screenshot (mit erweiterten Chat-Fenster), mit der Fehlermeldung die aufgetreten ist an wire.byriel@gmail.com",
  },
  
  -- donate
  ["UI.O.Donate"] = {
  "Das Erstellen von LUA Addons ist ein unglaublich intensiver Prozess, der beinhaltet : Forschung, Planung, Koordination, Programmierung, Testen und Debuggen.",
    "\nIch habe schon Hunderte von Stunden in die Entwicklung der Rift LUA-Projekte investiert. Derzeit bin ich mit einer Rate von etwa 0,14 USD pro Stunde aus Spenden investiert, die weniger motiviert ist jeden Tag ausgeglichen.",
    "\nWenn Sie meine Addons n\195\188tzlich finden und interessieren sich f\195\188r Bug-Fixes, Updates und Erweiterung ist Spende eine einfache M\195\182glichkeit, die zuk\195\188nftige Entwicklung zu f\195\182rdern.",
    "\nEs gibt keinen minimalen Spendenbetrag, es wird ein jeder US-Dollar gesch\195\164tz.",
    "\nSpenden Sie mit PayPal \"Donate\"-Taste, die auf Curse.com oder RiftUI.com erscheint, wenn Sie das Addon downloaden oder via PayPalan die Email: wire.byriel@gmail.com.",
    "\nF\195\182rderer bekommen eine E-Mail, welche sie zu einenm Platz beim Team-Wire-Ticker einl\195\164dt. Wenn Sie bereits gespendet haben, \195\188berpr\195\188fen Sie Ihren Posteingang, wenn Sie aufgenommen werden m\195\182chten. F\195\182rderer werden nicht ohne ihre Zustimmung aufgenommen.",
    "\nF\195\188r diejenigen unter Ihnen, die bereits Teams Wire beigetreten sind ... Vielen Dank f\195\188r Ihre Unterst\195\188tzung!"
  },

   -- tabs
  ["UI.O.T.Mechanics"] = "Mechaniken",
  ["UI.O.T.About"] = "\195\188ber",
  ["UI.O.T.Help"] = "Hilfe",
  ["UI.O.T.Donate"] = "Spenden!",
  
  -- messages
  ["UI.O.M.Options"] = "Wire's RaidKiller Optionen",
  ["UI.O.M.Team"] = "Team Wire:",
  ["UI.O.M.Join"] = "Beitreten!",
  
  -- mechanics tab
  ["UI.O.M.Tested"] = "Getestet",
  ["UI.O.M.Untested"] = "Ungetestet",
  ["UI.O.M.Enable"] = "aktivieren",
  ["UI.O.M.Disable"] = "deaktivieren",
  ["UI.O.M.Trigger"] = "Trigger",
  ["UI.O.M.Edit"] = "Bearbeiten",
  
  -- message labels
  ["UI.O.M.L.Join"] = "Tritt Team Wire bei!",
  ["UI.O.M.L.Paypal"] = "Spende via PayPal an wire.byriel@gmail.com",
  
  -- mechanics tab
  ["UI.O.M.L.Players"] = "Spieler",
  ["UI.O.M.L.Difficulty"] = "Schwierigkeit",
  ["UI.O.M.L.Zone"] = "Zone",
  ["UI.O.M.L.Encounter"] = "Begegnung",
  ["UI.O.M.L.Mechanics"] = "Mechanik",
  ["UI.O.M.L.Profile"] = "Profil",
  ["UI.O.M.L.Details"] = "Details",
  ["UI.O.M.L.Objectives"] = "Ziele",
  ["UI.O.M.L.History"] = "History",
  
  -- message components
  ["UI.O.M.C.Hitpoints"] = "Lebenspunkte",
  ["UI.O.M.C.Enrage"] = "Enrage Zeit",
  ["UI.O.M.C.NoDetails"] = "Keine Details",
  ["UI.O.M.C.NoObjectives"] = "Keine Ziele",
  ["UI.O.M.C.NoHistory"] = "Keine History",
  ["UI.O.M.C.Difficulty"] = "Schwierigkeit",
  ["UI.O.M.C.Attempts"] = "Versuche",
  ["UI.O.M.C.Completions"] = "Abschluss",
  ["UI.O.M.C.LastAttempt"] = "Letzter Versuch",
  ["UI.O.M.C.BestAttempt"] = "Bester Versuch",
  ["UI.O.M.C.LastCompletion"] = "Letzte Abschluss",
  ["UI.O.M.C.BestCompletion"] = "Bester Abschluss",
  
  -- actions
  ["UI.A.Alert"] = "Alarm",
  ["UI.A.Flash"] = "Flash",
  ["UI.A.Message"] = "Nachricht",
  ["UI.A.Objective"] = "Ziel",
  ["UI.A.Phase"] = "Phase",
  ["UI.A.Stop"] = "Stop",
  ["UI.A.Timer"] = "Timer",
  
  -- difficulty
  ["D.Chronicle"] = "Chronik",
  ["D.Standard"] = "Standard",
  ["D.Expert"] = "Expert",
  ["D.Master"] = "Master",
  
  
  -- generic mechanics
  
  -- phases
  ["G.P.1"] = "Phase Eins",
  ["G.P.2"] = "Phase Zwei",
  ["G.P.3"] = "Phase Drei",
  ["G.P.4"] = "Phase Vier",
  ["G.P.5"] = "Phase F\195\188nf",
  
  -- objectives
  ["G.O.Engage"] = {"Greife ", " an."},
  ["G.O.Kill"] = {"T\195\182te ", ""},
  ["G.O.Weaken"] = {"Schw\195\164che ", " auf ", "% ab."},
  
  -- labels
  ["G.L.Enrage"] = "Enrage",
  ["G.L.Started"] = "Startet!",
  
  -- mechanics
  ["G.M.Enrage"] = "Enrage Timer",
  ["G.M.Phasing"] = "Phasen",
  ["G.M.Phase"] = "Phasenwechsel",
  ["G.M.Stops"] = "Stop",
  
  -- mechanic descriptions
  ["UI.MD.Enrage"] = {"Zeigt den Enrage-Timer von ", " in ", " Sekunden."},
  ["G.MD.Phase"] = "Wird ausgel\195\182st, wenn Pahesenwechsel ist.",
  
  
  -- abyssal precipice
  ["Z.AP"] = "Abgr\195\188ndige Kluft",
  
  
  -- majolic the bloodwalker
  ["Z.AP.Majolic"] = "Majolic der Blutwandler",
  
  -- units
  ["Z.AP.Majolic.U.Majolic"] = "Majolic der Blutwandler",
  
  -- messages
  ["Z.AP.Majolic.MSG.Blood"] = {"Majolic der Blutwandler will das Blut von: ", "!"},
  
  -- mechanics
  ["Z.AP.Majolic.M.Crystal"] = "Blutkristall",
  
  -- mechanic descriptions
  ["Z.AP.Majolic.MD.Crystal"] = "Wird ausgel\195\182st, wenn Ihr in einem Kristall eingesperrt werdet.",
  
  
  -- caduceus rise
  ["Z.CR"] = "Hermesstab-Anh\195\182he",
  
  
  -- caduceus
  ["Z.CR.Caduceus"] = "Hermesstab",
  
  -- units
  ["Z.CR.Caduceus.U.Caduceus"] = "Hermesstab",
  
  -- abilities
  ["Z.CR.Caduceus.A.Tremor"] = "Beben",
  
  -- mechanics
  ["Z.CR.Caduceus.M.Tremor"] = "Beben",
  
  -- mechanic descriptions
  ["Z.CR.Caduceus.MD.Tremor"] = "Wird ausgel\195\182st, wenn Hermesstab Beben aktiviert. Zeigt einen Timer bis zur ersten Aktivierung.",
  
  
  -- cinderstorm
  ["Z.CR.Cinderstorm"] = "Aschensturm",
  
  -- units
  ["Z.CR.Cinderstorm.U.Cinderstorm"] = "Aschensturm",
  
  -- abilities
  ["Z.CR.Cinderstorm.A.Storm"] = "Aschensturm",
  
  -- mechanics
  ["Z.CR.Cinderstorm.M.Storm"] = "Aschensturm",
  
  -- mechanic descriptions
  ["Z.CR.Cinderstorm.MD.Storm"] = "Wird ausgel\195\182st, wenn Aschensturm Aschensturm castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  
  
  -- headhunter kulir
  ["Z.CR.Kulir"] = "Kopfgeld\195\164ger Kulir",
  
  -- units
  ["Z.CR.Kulir.U.Kulir"] = "Kopfgeld\195\164ger Kulir",
  
  
  -- captain black spit
  ["Z.CR.Captain"] = "Ka\192\188it\195\164n Schwarzspuck",
  
  -- units
  ["Z.CR.Captain.U.Captain"] = "Kapit\195\164n Schwarzspuck",
  
  -- abilities
  ["Z.CR.Captain.A.Binge"] = "Wutanfall",
  ["Z.CR.Captain.A.Bottom"] = "Wohl bekomm's!",
  
  -- mechanics
  ["Z.CR.Captain.M.Binge"] = "Wutanfall",
  ["Z.CR.Captain.M.Bottom"] = "Wohl bekomm's!",
  
  -- mechanic descriptions
  ["Z.CR.Captain.MD.Binge"] = "Wird ausgel\195\182st, wenn Kapit\195\164n Schwarzspuck Wutanfall castet.",
  ["Z.CR.Captain.MD.Bottom"] = "Wird ausgel\195\182st, wenn Kapit\195\164n Schwarzspuck Wohl bekomm's! casstet.\n\nNur aktivieren wenn ihr unterbrechen k\195\182nnt.",
  
  
  -- rodiafel
  ["Z.CR.Rodiafel"] = "Rodiafel",
  
  -- units
  ["Z.CR.Rodiafel.U.Rodiafel"] = "Rodiafel",
  
  -- abilities
  ["Z.CR.Rodiafel.A.Unstable"] = "Instabile Temperatur",
  
  -- mechanics
  ["Z.CR.Rodiafel.M.Unstable"] = "Instabile Temperatur",
  
  -- mechanic descriptions
  ["Z.CR.Rodiafel.MD.Unstable"] = "Wird ausgel\195\182st, wenn Rodiafel Instabile Temperatur castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  
  
  -- zugthak
  ["Z.CR.Zugthak"] = "Zugthak",
  
  -- units
  ["Z.CR.Zugthak.U.Zugthak"] = "Zugthak",
  
  -- abilities
  ["Z.CR.Zugthak.A.Stomp"] = "Stampfen",
  
  -- mechanics
  ["Z.CR.Zugthak.M.Stomp"] = "Stampfen",
  
  -- mechanic descriptions
  ["Z.CR.Zugthak.MD.Stomp"] = "Wird ausgel\195\182st, wenn Zugthak Stampfen castet.",
  
  
  -- ashcaller zael
  ["Z.CR.Zael"] = "Ascherufer Zael",
  
  -- units
  ["Z.CR.Zael.U.Zael"] = "Ascherufer Zael",
  
  -- abilities
  ["Z.CR.Zael.A.Droplets"] = "Lavatr\192\182pfchen",
  
  -- mechanics
  ["Z.CR.Zael.M.Droplets"] = "Lavatr\192\182pfchen",
  
  -- mechanic descriptions
  ["Z.CR.Zael.MD.Droplets"] = "Wird ausgel\195\182st, wenn Ascherufer Zael Lavatr\192\182pfchen castet. Zeigt einen Timer bis zum ersten cast.",
  
  
  -- coalgut
  ["Z.CR.Coalgut"] = "Kohlbauch",
  
  -- units
  ["Z.CR.Coalgut.U.Coalgut"] = "Kohlbauch",
  
  -- abilities
  ["Z.CR.Coalgut.A.Furnace"] = "Unstable Furnace",
  
  -- mechanics
  ["Z.CR.Coalgut.M.Furnace"] = "Unstable Furnace",
  
  -- mechanic descriptions
  ["Z.CR.Coalgut.MD.Furnace"] = "Wird ausgel\195\182st, when Coalgut Unstable Furnace castet. Zeigt einen Timer bis zum ersten cast.",
  
  
  -- hookmaster palos
  ["Z.CR.Palos"] = "Hakenmeister Palos",
  
  -- units
  ["Z.CR.Palos.U.Palos"] = "Hakenmeister Palos",
  
  -- abilities
  ["Z.CR.Palos.A.Blood"] = "Durch Blut gebunden",
  
  -- mechanics
  ["Z.CR.Palos.M.Blood"] = "Durch Blut gebunden",
  
  -- mechanic descriptions
  ["Z.CR.Palos.MD.Blood"] = "Wird ausgel\195\182st, wenn Hakenmeister Palos Durch Blut gebunden castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  
  
  -- faultwalker alraj
  ["Z.CR.Alraj"] = "Bruchwandler Alraj",
  
  -- units
  ["Z.CR.Alraj.U.Alraj"] = "Bruchwandler Alraj",
  
  
  -- high thane hergen
  ["Z.CR.Hergen"] = "Kronvasall Hergen",
  
  -- units
  ["Z.CR.Hergen.U.Hergen"] = "Kronvasall Hergen",
  
  -- abilities
  ["Z.CR.Hergen.A.Cudgel"] = "Wilder Pr\195\188gel",
  
  -- mechanics
  ["Z.CR.Hergen.M.Cudgel"] = "Wilder Pr\195\188gel",
  
  -- mechanic descriptions
  ["Z.CR.Hergen.MD.Cudgel"] = "Wird ausgel\195\182st, wenn Kronvasall Hergen Wilder Pr\195\188gel castet. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn ihr unterbrechen k\195\182nnt.",
  
  
  -- charmer's caldera
  ["Z.CC"] = "Zauberkessel",
  
  
  -- darkening deeps
  ["Z.DD"] = "Fienstere Tiefen",
  
  
  -- deepstrike mines
  ["Z.DSM"] = "Tiefschlagmine",
  
  
  -- drowned halls
  ["Z.DH"] = "\195\156berflutete Hallen",
  
  
  -- hydriss
  ["Z.DH.Hydriss"] = "Hohepriesterin Hydriss",
  
  -- units
  ["Z.DH.Hydriss.U.Hydriss"] = "Hohepriesterin Hydriss",
  ["Z.DH.Hydriss.U.Seaspawn"] = "Meeresbrut",
  ["Z.DH.Hydriss.U.Hive"] = "Seeklauennest",
  ["Z.DH.Hydriss.U.Douser"] = "Abgr\195\188ndigen-Ausl\195\182scher",
  
  -- abilities
  ["Z.DH.Hydriss.A.Shock"] = "Hydrostatischer Schock",
  
  -- mechanics
  ["Z.DH.Hydriss.M.Seaspawn"] = "Meeresbrut",
  ["Z.DH.Hydriss.M.Air"] = "Flug-Phase",
  ["Z.DH.Hydriss.M.Shock"] = "Hydrostatischer Schock",
  
  -- mechanic descriptions
  ["Z.DH.Hydriss.MD.Seaspawn"] = "Wird ausgel\195\182st, wenn die Meeresbrut spawnt. Zeigt einen Timer bis zum n\195\164chsten spawn.\n\nIhr m\195\188sst den Timer aktiviert haben, dass der Trigger ausgel\195\182st werden kann.",
  ["Z.DH.Hydriss.MD.Air"] = "Wird ausgel\195\182st, wenn Hydriss ind die Flug-Phase kommt. Zeigt einen Timer bis zur ersten Flug-Phase.\n\nIhr m\195\188sst den Timer aktiviert haben, dass der Trigger ausgel\195\182st werden kann.",
  ["Z.DH.Hydriss.MD.Shock"] = "Wird ausgel\195\182st, wenn Hydriss Hydrostatischer Schock castet und beendet. Zeigt einen Timer bis zum ersten cast und die cast Zeit.\n\nIhr m\195\188sst den Timer aktiviert haben, dass der Trigger ausgel\195\182st werden kann.",
  
  
  -- isskal
  ["Z.DH.Isskal"] = "Isskal",
  
  -- units
  ["Z.DH.Isskal.U.Isskal"] = "Isskal",
  ["Z.DH.Isskal.U.Trapper"] = "Abgr\195\188ndigen-Fallensteller",

  -- labels
  ["Z.DH.Isskal.L.Reverse"] = "Umkehren",

  -- abilities
  ["Z.DH.Isskal.A.Shard"] = "Eissplitter",
  
  -- mechanics
  ["Z.DH.Isskal.M.Shard"] = "Eissplitter",
  ["Z.DH.Isskal.M.Whirlpool"] = "Strudel",
  ["Z.DH.Isskal.M.Wave"] = "Gletscherwelle",
  
  -- mechanic descriptions
  ["Z.DH.Isskal.MD.Shard"] = "Wird ausgel\195\182st, wenn Isskal Eissplitter castet.\n\nNur aktivieren, wenn Ihr unterbrechen k\195\182nnt.",
  ["Z.DH.Isskal.MD.Whirlpool"] = "Wird ausgel\195\182st, wenn Isskal den Strudel aktiviert oder diesen umkehrt. Zeigt einen Timer bis zur n\195\164chsten Aktivierung.\n\nIhr m\195\188sst den Timer f\195\188r \"Strudel\" und \"Gletscherwelle\" aktiviert haben, um diesen auszul\195\182sen.",
  ["Z.DH.Isskal.MD.Wave"] = "Wird ausgel\195\182st, wann Isskal's Gletscherwelle kommt. Zeigt einen Timer bis zur n\195\164chsten Aktivierung.\n\nIhr m\195\188sst den Timer f\195\188r \"Strudel\" und \"Gletscherwelle\" aktiviert haben, um diesen auszul\195\182sen.",
  
  
  -- joloral ragetide
  ["Z.DH.Joloral"] = "Joloral Wutflut",
  
  -- units
  ["Z.DH.Joloral.U.Joloral"] = "Joloral Wutflut",
  ["Z.DH.Joloral.U.Crippler"] = "Plattenverkr\195\188ppler",
  ["Z.DH.Joloral.U.Grub"] = "Wutfluts Vesper",
  
  -- messages
  ["Z.DH.Joloral.MSG.Glare"] = {"Joloral Wutflut starrt ", " an!"},
  
  -- mechanics
  ["Z.DH.Joloral.M.Crippler"] = "Plattenverkr\195\188ppler",
  ["Z.DH.Joloral.M.Glare"] = "Anstarren",
  ["Z.DH.Joloral.M.Grubs"] = "Wutfluts Vesper",
  
  -- mechanic descriptions
  ["Z.DH.Joloral.MD.Crippler"] = "Wird ausgel\195\182st, wenn ein Plattenverkr\195\188ppler spawnt.",
  ["Z.DH.Joloral.MD.Glare"] = "Wird ausgel\195\182st, wenn Joloral Wutflut Euch anstarrt. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.DH.Joloral.MD.Grubs"] = "Wird ausgel\195\182st, wenn die Wutfluts Vesper spawnen. Zeigt einen Timer bis zum n\195\164chsten spawn.",
  
  
  -- assault commander jorb
  ["Z.DH.Jorb"] = "\195\156berfallkommandant Jorb",
  
  -- units
  ["Z.DH.Jorb.U.Jorb"] = "\195\156berfallkommandant Jorb",
  
  -- messages
  ["Z.DH.Jorb.MSG.Attention"] = {"", ", stillgestanden!"},
  
  -- mechanics
  ["Z.DH.Jorb.M.Attention"] = "Stillgestanden",
  
  -- mechanic descriptions
  ["Z.DH.Jorb.MD.Attention"] = "Wird ausgel\195\182st, wenn \195\156berfallkommandant Jorb auf Euch stillgestanden wirkt.",
  
  
  -- fall of lantern hook
  ["Z.FoLH"] = "Der Untergang von Laternenhaken",
  
  
  -- foul cascade
  ["Z.FC"] = "Ekelkaskade",
  
  
  -- gilded prophecy
  ["Z.GP"] = "G\195\188ldene Prophezeiung",
  
  
  -- uruluuk
  ["Z.GP.Uruluuk"] = "Uruluuk",
  
  -- units
  ["Z.GP.Uruluuk.U.Uruluuk"] = "Uruluuk",
  ["Z.GP.Uruluuk.U.Gold"] = "Schrein des Goldes",
  ["Z.GP.Uruluuk.U.Greed"] = "Schrein der Zorns",
  ["Z.GP.Uruluuk.U.Protection"] = "Schrein des Schutzes",
  ["Z.GP.Uruluuk.U.Crystal"] = "Kristallgef\195\164ngnis",
  ["Z.GP.Uruluuk.U.Earthspawn"] = "G\195\188ldenstein-Erdenbrut",
  ["Z.GP.Uruluuk.U.Fallen"] = "Fallen Adventurer",

  -- abilities
  ["Z.GP.Uruluuk.A.Fist"] = "Faust von Laethys",
  ["Z.GP.Uruluuk.A.Crystal"] = "Kristallgef\195\164ngnis",
  ["Z.GP.Uruluuk.A.Force"] = "Sturm der St\195\164rke",
  ["Z.GP.Uruluuk.A.Curse"] = "Fluch der Bedeutungslosigkeit",
  ["Z.GP.Uruluuk.A.Power"] = "Macht der Gier",
  ["Z.GP.Uruluuk.A.Protection"] = "Schutz der Gier",
  
  -- messages
  ["Z.GP.Uruluuk.MSG.Point"] = {"Uruluuk zeigt auf ", "!"},
  
  -- mechanics
  ["Z.GP.Uruluuk.M.Fist"] = "Faust von Laethys",
  ["Z.GP.Uruluuk.M.Crystal"] = "Kristallgef\195\164ngnis",
  ["Z.GP.Uruluuk.M.Force"] = "Sturm der St\195\164rke",
  ["Z.GP.Uruluuk.M.Curse"] = "Fluch der Bedeutungslosigkeit",
  ["Z.GP.Uruluuk.M.Greed"] = "Macht der Gier",
  
  -- mechanic descriptions
  ["Z.GP.Uruluuk.MD.Fist"] = "Wird ausgel\195\182st, wenn Uruluuk Faust des Laethys castet. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn ihr reflektiernen k\195\182nnt.",
  ["Z.GP.Uruluuk.MD.Crystal"] = "Wird ausgel\195\182st, wenn Uruluuk Euch f\195\188r das Kristallgef\195\164ngnis markiert. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Uruluuk.MD.Force"] = "Wird ausgel\195\182st, wenn Uruluuk Sturm der St\195\164rke castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Uruluuk.MD.Curse"] = "Wird ausgel\192\182s, wenn ein Spieler den Debuff Fluch der Bedeutungslosigkeit hat.\n\nNur aktivieren wenn Ihr den Debuff von dem Spieler reinigen k\192\182nnt.",
  ["Z.GP.Uruluuk.MD.Greed"] = "Wird ausgel\192\182st, wenn Uruluuk mit Macht der Gier oder Schutz der Gier geufft ist.\n\nNur aktivieren wenn ihr den Buff von Uruluuk reinigen k\192\182nnt.",

  
  -- thalguur
  ["Z.GP.Thalguur"] = "Thalguur",
  
  -- units
  ["Z.GP.Thalguur.U.Thalguur"] = "Thalguur",
  
  -- abilities
  ["Z.GP.Thalguur.A.Touch"] = "Ber\195\188hrung des Kerns",
  ["Z.GP.Thalguur.A.Greed"] = "Fluch der Gier",
  ["Z.GP.Thalguur.A.Beam"] = "Strahl der Macht",
  
  -- mechanics
  ["Z.GP.Thalguur.M.Touch"] = "Ber\195\188hrung des Kerns",
  ["Z.GP.Thalguur.M.Greed"] = "Fluch der Gier",
  ["Z.GP.Thalguur.M.Beam"] = "Strahl der Macht",
  
  -- mechanic descriptions
  ["Z.GP.Thalguur.MD.Touch"] = "Wird ausgel\195\182st, wenn Thalguur auf Euch Ber\195\188hrung des Kerns castet.",
  ["Z.GP.Thalguur.MD.Greed"] = "Wird ausgel\195\182st, wenn Ihr mit Fluch der Gier gebufft seit.",
  ["Z.GP.Thalguur.MD.Beam"] = "Wird ausgel\195\182st, wenn der Strahl der Macht auf Euch wirkt.",
  
  
  -- guurloth
  ["Z.GP.Guurloth"] = "Guurloth",
  
  -- units
  ["Z.GP.Guurloth.U.Guurloth"] = "Guurloth",
  ["Z.GP.Guurloth.U.Friend"] = "Guurloths Freund",
  
  -- abilities
  ["Z.GP.Guurloth.A.Rumbling"] = "Grollende Erde",
  ["Z.GP.Guurloth.A.Orb"] = "Kugel der Macht",
  ["Z.GP.Guurloth.A.Toil"] = "Irdene M\195\188he",
  ["Z.GP.Guurloth.A.Call"] = "Guurloths Ruf",
  ["Z.GP.Guurloth.A.Boulder"] = "Fels der Zerst\195\182rung",
  ["Z.GP.Guurloth.A.Geyser"] = "Erdengeysir",
  
  -- messages
  ["Z.GP.Guurloth.MSG.Suffer"] = {"Guurloth schreit: \"", " unternimmt gar nichts, oder ihr werdet alle leiden!\""},
  
  -- mechanics
  ["Z.GP.Guurloth.M.Suffer"] = "Leiden",
  ["Z.GP.Guurloth.M.Rumbling"] = "Grollende Erde",
  ["Z.GP.Guurloth.M.Orb"] = "Kugel der Macht",
  ["Z.GP.Guurloth.M.Toil"] = "Irdene M\195\188he",
  ["Z.GP.Guurloth.M.Call"] = "Guurloths Ruf",
  ["Z.GP.Guurloth.M.Boulder"] = "Fels der Zerst\195\182rung",
  ["Z.GP.Guurloth.M.Geyser"] = "Erdengeysir",
  ["Z.GP.Guurloth.M.Dust"] = "Staubteufel",
  
  -- mechanic descriptions
  ["Z.GP.Guurloth.MD.Suffer"] = "Wird ausgel\195\182st, wenn Ihr nichts machen d\195\188rft. Zeigt einen Timer bis zum n\195\164chsten Aktivierung.",
  ["Z.GP.Guurloth.MD.Rumbling"] = "Wird ausgel\195\182st, wenn Guurloth Grollende Erde castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Guurloth.MD.Orb"] = "Wird ausgel\195\182st, wenn Guurloth Kugel der Macht castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Guurloth.MD.Toil"] = "Wird ausgel\195\182st, wenn Guurloth Irdene M\195\188he castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Guurloth.MD.Call"] = "Wird ausgel\195\182st, wenn Guurloth Guurloths Ruf castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Guurloth.MD.Boulder"] = "Wird ausgel\195\182st, wenn Guurloth Fels der Zerst\195\182rung castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Guurloth.MD.Geyser"] = "Wird ausgel\195\182st, wenn Guurloth Erdengeysir castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Guurloth.MD.Dust"] = "Wird ausgel\195\182st, wenn Guurloth Staubteufel aktiviert.",
  
  
  -- anrak the foul
  ["Z.GP.Anrak"] = "Anrak der \195\156ble",
  
  -- units
  ["Z.GP.Anrak.U.Anrak"] = "Anrak der \195\156ble",
  
  -- abilities
  ["Z.GP.Anrak.A.Tail"] = "B\195\182sartiger Schweifschlag",
  ["Z.GP.Anrak.A.Beam"] = "Augenstrahl",
  ["Z.GP.Anrak.A.Earth"] = "Stacheln der Erde",
  ["Z.GP.Anrak.A.Venom"] = "Explosivgift",
  ["Z.GP.Anrak.A.Call"] = "Ruf von Anrak",
  ["Z.GP.Anrak.A.Brittle"] = "Br\195\188chig",
  
  -- mechanics
  ["Z.GP.Anrak.M.Tail"] = "B\195\182sartiger Schweifschlag",
  ["Z.GP.Anrak.M.Beam"] = "Augenstrahl",
  ["Z.GP.Anrak.M.Earth"] = "Stacheln der Erde",
  ["Z.GP.Anrak.M.Venom"] = "Explosivgift",
  ["Z.GP.Anrak.M.Call"] = "Ruf von Anrak",
  ["Z.GP.Anrak.M.Brittle"] = "Br\195\188chig",
  
  -- mechanic descriptions
  ["Z.GP.Anrak.MD.Tail"] = "Wird ausgel\195\182st, wenn Anrak der \195\156ble B\195\182sartiger Schweifschlag castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Anrak.MD.Beam"] = "Wird ausgel\195\182st, wenn Anrak der \195\156ble Augenstrahl castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Anrak.MD.Earth"] = "Wird ausgel\195\182st, wenn Anrak der \195\156ble Stacheln der Erde castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GP.Anrak.MD.Venom"] = "Wird ausgel\195\182st, wenn ein Spieler den Debuff Explosivgift hat. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren, wenn ihr den Debuff von dem Spieler reinigen k\195\182nnt.",
  ["Z.GP.Anrak.MD.Call"] = "Wird ausgel\195\182st, wenn Anrak der \195\156ble Ruf von Anrak castet.",
  ["Z.GP.Anrak.MD.Brittle"] = "Zeigt pro Tank die Dauer und die Anzahl von Br\195\188chig an.",
  
  
  -- greenscale's blight
  ["Z.GSB"] = "Gr\195\188nschuppes Pesthauch",
  
  
  -- lord greenscale
  ["Z.GSB.Greenscale"] = "F\195\188rst Gr\195\188nschuppe",
  
  -- units
  ["Z.GSB.Greenscale.U.Greenscale"] = "F\195\188rst Gr\195\188nschuppe",
  ["Z.GSB.Greenscale.U.Annihilator"] = "Gr\195\188ner Ausl\195\182scher",
  ["Z.GSB.Greenscale.U.Mender"] = "Lebensgebundene Heilerin",
  ["Z.GSB.Greenscale.U.Warlord"] = "Lebensgebundener Kriegsherr",
  ["Z.GSB.Greenscale.U.Scoundrel"] = "Lebensgebundener Halunke",
  ["Z.GSB.Greenscale.U.Pollen"] = "Denkender Bl\195\188tenstaub",
  
  -- phases
  ["Z.GSB.Greenscale.P.Ground.1"] = "Boden-Phase Eins",
  ["Z.GSB.Greenscale.P.Ground.2"] = "Boden-Phase Zwei",
  ["Z.GSB.Greenscale.P.Ground.3"] = "Boden-Phase Drei",
  ["Z.GSB.Greenscale.P.Ground.4"] = "Boden-Phase Vier",
  ["Z.GSB.Greenscale.P.Air.1"] = "Flug-Phase Eins",
  ["Z.GSB.Greenscale.P.Air.2"] = "Flug-Phase Zwei",
  ["Z.GSB.Greenscale.P.Air.3"] = "Flug-Phase Drei",
  
  -- abilities
  ["Z.GSB.Greenscale.A.Blight"] = "W\195\188rgende Plage",
  ["Z.GSB.Greenscale.A.Fumes"] = "Giftige D\195\164mpfe",
  ["Z.GSB.Greenscale.A.Mending"] = "Wort der Heilung",
  
  -- mechanics
  ["Z.GSB.Greenscale.M.Blight"] = "W\195\188rgende Plage",
  ["Z.GSB.Greenscale.M.Fumes"] = "Giftige D\195\164mpfe",
  ["Z.GSB.Greenscale.M.Mending"] = "Wort der Heilung",
  ["Z.GSB.Greenscale.M.Annihilator"] = "Gr\195\188ner Ausl\195\182scher",
  
  -- mechanic descriptions
  ["Z.GSB.Greenscale.MD.Blight"] = "Wird ausgel\195\182st, wenn F\195\188rst Gr\195\188nschuppe W\195\188rgende Plage castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GSB.Greenscale.MD.Fumes"] = "Wird ausgel\195\182st, wenn F\195\188rst Gr\195\188nschuppe Giftige D\195\164mpfe castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GSB.Greenscale.MD.Mending"] = "Wird ausgel\195\182st, wenn ein Lebensgebundene Heilerin Wort der Heilung castet.\n\nNur aktivieren, wenn Ihr unterbrechen k\195\182nnt.",
  ["Z.GSB.Greenscale.MD.Annihilator"] = "Wird ausgel\195\182st, wenn ein Gr\195\188ner Ausl\195\182scher stirbt.",
  
  
  -- prince hylas
  ["Z.GSB.Prince"] = "Prinz Hylas",
  
  -- units
  ["Z.GSB.Prince.U.Prince"] = "Prinz Hylas",
  ["Z.GSB.Prince.U.Duke"] = "Herzog Letareus",
  ["Z.GSB.Prince.U.Infiltrator"] = "Infiltrator Johlen",
  ["Z.GSB.Prince.U.Oracle"] = "Orakel Aleria",
  
  -- abilities
  ["Z.GSB.Prince.A.Invocation"] = "Anrufung des Lebens",
  ["Z.GSB.Prince.A.Wrath"] = "Zorn des Prinzen",
  ["Z.GSB.Prince.A.Spirit"] = "Geistbruch",
  ["Z.GSB.Prince.A.Soul"] = "Seelenfraktur",
  ["Z.GSB.Prince.A.Cottontail"] = "Ansteckender Baumwollschweif",
  
  -- mechanics
  ["Z.GSB.Prince.M.Spawns"] = "Spawns",
  ["Z.GSB.Prince.M.Wrath"] = "Zorn des Prinzen",
  ["Z.GSB.Prince.M.Spirit"] = "Geistbruch",
  ["Z.GSB.Prince.M.Soul"] = "Seelenfraktur",
  ["Z.GSB.Prince.M.Cottontail"] = "Ansteckender Baumwollschweif",
  
  -- mechanic descriptions
  ["Z.GSB.Prince.MD.Spawns"] = "Wird ausgel\195\182st, wenn Duke, Infiltrator und Oracle spawnt. Zeigt einen Timer bis zum n\195\164chsten spawn.\n\nThe timer must be enabled for this to trigger.",
  ["Z.GSB.Prince.MD.Wrath"] = "Wird ausgel\195\182st, wenn Prince Hylas Zorn des Prinzen castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GSB.Prince.MD.Spirit"] = "Wird ausgel\195\182st, wenn Prince Hylas Geistbruch castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GSB.Prince.MD.Soul"] = "Wird ausgel\195\182st, wenn Prince Hylas Seelenfraktur castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.GSB.Prince.MD.Cottontail"] = "Wird ausgel\195\182st, wenn ihr mit Ansteckender Baumwollschweif gebufft seit. Zeigt einen Timer bis zum n\195\164chsten cast.",
  
  
  -- oracle aleria
  ["Z.GSB.Oracle"] = "Orakel Aleria",
  
  -- units
  ["Z.GSB.Oracle.U.Oracle"] = "Orakel Aleria",
  ["Z.GSB.Oracle.U.Necrotic"] = "Nekrotischer Werwolf",
  ["Z.GSB.Oracle.U.Primal"] = "Ur-Werwolf",
  
  -- messages
  ["Z.GSB.Oracle.MSG.Pulse"] = {"", " pulsiert vor nekrotischer Energie!"},
  
  -- mechanics
  ["Z.GSB.Oracle.M.Pulse"] = "Nekrotische Energie",
  
  -- mechanic descriptions
  ["Z.GSB.Oracle.MD.Pulse"] = "Wird ausgel\195\182st, wenn Oracle Aleria euch mit Nekrotische Energie verflucht.",
  
  
  -- infiltrator johlen
  ["Z.GSB.Infiltrator"] = "Infiltrator Johlen",
  
  -- units
  ["Z.GSB.Infiltrator.U.Infiltrator"] = "Infiltrator Johlen",
  ["Z.GSB.Infiltrator.U.Devastating"] = "Vernichtende Bombe",

  -- messages
  ["Z.GSB.Infiltrator.MSG.Armed"] = {"Die vernichtende Bombe ist scharf!"},
  
  -- mechanics
  ["Z.GSB.Infiltrator.M.Concussion"] = "Ersch\195\188tterungsbombe",
  ["Z.GSB.Infiltrator.M.Blinding"] = "Blendbombe",
  ["Z.GSB.Infiltrator.M.Devastating"] = "Vernichtende Bombe",
  
  -- mechanic descriptions
  ["Z.GSB.Infiltrator.MD.Concussion"] = "Wird ausgel\195\182st, wenn Infiltrator Johlen Ersch\195\188tterungsbombe aktiviert. Zeigt einen Timer bis zur n\195\164chsten Aktivierung.\n\nIhr m\195\188sst den Timer aktiviert haben, dass der Trigger ausgel\195\182st werden kann.",
  ["Z.GSB.Infiltrator.MD.Blinding"] = "Wird ausgel\195\182st, wenn Infiltrator Johlen Blendbombe aktiviert. Zeigt einen Timer bis zur n\195\164chsten Aktivierung.\n\nIhr m\195\188sst den Timer aktiviert haben, dass der Trigger ausgel\195\182st werden kann.",
  ["Z.GSB.Infiltrator.MD.Devastating"] = "Wird ausgel\195\182st, wenn Infiltrator Johlen Vernichtende Bombe aktiviert . Zeigt einen Timer bis die Vernichtende Bombe explotiert.",
  
  
  -- duke letareus
  ["Z.GSB.Duke"] = "Herzog Letareus",
  
  -- units
  ["Z.GSB.Duke.U.Duke"] = "Herzog Letareus",
  ["Z.GSB.Duke.U.Devious"] = "Verschlagene Fee",
  
  -- abilities
  ["Z.GSB.Duke.A.Barrage"] = "Feenbarriere",
  ["Z.GSB.Duke.A.Pursuit"] = "W\195\188tende Verfolgung",
  
  -- mechanics
  ["Z.GSB.Duke.M.Wrath"] = "Zorn des Herzogs",
  ["Z.GSB.Duke.M.Barrage"] = "Feenbarriere",
  ["Z.GSB.Duke.M.Pursuit"] = "W\195\188tende Verfolgung",
  
  -- mechanic descriptions
  ["Z.GSB.Duke.MD.Wrath"] = "Wird ausgel\195\182st, wenn Herzog Letareus Zorn des Herzogs castet.",
  ["Z.GSB.Duke.MD.Barrage"] = "Wird ausgel\195\182st, wenn eine Verschlagene Fee Feenbarriere castet. Zeigt einen Timer bis zum n\195\164chsten cast./n/nNur aktivieren wenn Ihr unterbrechen k\195\182nnt.",
  ["Z.GSB.Duke.MD.Pursuit"] = "Wird ausgel\195\182st, wenn Herzog Letareus W\195\188tende Verfolgung castet. Zeigt einen Timer vom cast.\n\nBeachtet: Herzog Letareus wird solange W\195\188tende Verfolgung casten, bis sein Leben um 10% reduziert wurde!",
  
  
  -- hammerknell fortress
  ["Z.HK"] = "Festung Hammerhall",
  
  
  -- akylios
  ["Z.HK.Akylios"] = "Akylios",
  
  -- units
  ["Z.HK.Akylios.U.Akylios"] = "Akylios",
  ["Z.HK.Akylios.U.Jornaru"] = "Jornaru",
  ["Z.HK.Akylios.U.Lasher"] = "Peitscher des Akylios",
  ["Z.HK.Akylios.U.Stinger"] = "Stachel des Akylios",
  ["Z.HK.Akylios.U.Apostle"] = "Apostel von Jornaru",
  ["Z.HK.Akylios.U.Deepclaw"] = "Abyssal Deepclaw",

  -- labels
  ["Z.HK.Akylios.L.Emerge"] = "Akylios taucht auf",
  ["Z.HK.Akylios.L.Submerge"] = "Akylios taucht unter",
  
  -- abilities
  ["Z.HK.Akylios.A.Storm"] = "Flutsturm",
  ["Z.HK.Akylios.A.Decay"] = "Geistiger Verfall",
  ["Z.HK.Akylios.A.Breath"] = "Hauch des Wahnsinns",
  ["Z.HK.Akylios.A.Orb"] = "Erstickungskugel",
  
  -- messages
  ["Z.HK.Akylios.MSG.Plan"] = {"Master, your plan is fulfilled. After a millennia of manipulation, the wards of Hammerknell are shattered. I release you, Akylios! Come forth and claim this world."},
  ["Z.HK.Akylios.MSG.Flood"] = {"Telara shall be washed away in a flood of destruction!"},
  ["Z.HK.Akylios.MSG.Hope"] = {"There is not hope for Telara. The age of the Abyssal begins!"},
  ["Z.HK.Akylios.MSG.Bore"] = {"Akylios bores into the mind of ", "."},
  ["Z.HK.Akylios.MSG.Orb"] = {"Jornaru launches a suffocating orb at ", "."},
  
  -- mechanics
  ["Z.HK.Akylios.M.Phase"] = "Phasen Warnungen",
  ["Z.HK.Akylios.M.Wave"] = "Flutwelle",
  ["Z.HK.Akylios.M.Akylios"] = "Akylios",
  ["Z.HK.Akylios.M.Storm"] = "Flutsturm",
  ["Z.HK.Akylios.M.Bore"] = "Gehirnbohrer",
  ["Z.HK.Akylios.M.Orb"] = "Erstickungskugel",
  ["Z.HK.Akylios.M.Decay"] = "Geistiger Verfall",
  ["Z.HK.Akylios.M.Breath"] = "Hauch des Wahnsinns",
  
  -- mechanic descriptions
  ["Z.HK.Akylios.MD.Apostle"] = "Wird ausgel\195\182st, wenn ein Apostel von Jornaru spawnt. Zeigt einen Timer der anzeigt wann der n\195\164chste Apostel spawnt.",
  ["Z.HK.Akylios.MD.Wave"] = "Wird ausgel\195\182st, wenn eine Flutwelle kommt. Zeigt einen Timer an wann die n\195\164chste Flutwelle kommt.\n\nIhr m\195\188sst den Timer aktiviert haben, dass der Trigger ausgel\195\182st werden kann.",
  ["Z.HK.Akylios.MD.Akylios"] = "Wird ausgel\195\182st, wenn Akylios seine Haltung \195\164ndert. Zeigt einen Timer wann Akylios seine Haltung das n\195\164chste mal \195\164ndert.\n\nIhr m\195\188sst den Timer aktiviert haben, dass der Trigger ausgel\195\182st werden kann.",
  ["Z.HK.Akylios.MD.Storm"] = "Wird ausgel\195\182st, wenn ein Apostel von Jornaru Flutsturm castet.\n\nNur aktivieren wenn ihr unterbrechen k\195\182nnt.",
  ["Z.HK.Akylios.MD.Bore"] = "Wird ausgel\195\182st, wenn Akylios den Gehirnbohrer bei Euch einsetzt.",
  ["Z.HK.Akylios.MD.Orb"] = "Wird ausgel\195\182st, wenn Jornaru Euch in eine Erstickungskugel setzt. Zeigt einen Timer wann Jornaru das n\195\164chste mal die Erstickungskugel castet.\n\nEs muss ein Spieler Jornaru im target haben um dies anzeigen zu lassen. Fokusziel gen\192\188gt nicht.",
  ["Z.HK.Akylios.MD.Decay"] = "Wird ausgel\195\182st, wenn ihr den Debuff Geistegen Verfall habt. Zeigt einen Timer wann der Debuff ausl\195\164uft.",
  ["Z.HK.Akylios.MD.Breath"] = "Wird ausgel\195\182st, wenn Akylios Hauch des Wahnsinns castet. Zeigt einen Timer an wann der n\195\164chste cast kommt.",

  
  -- inwar darktide
  ["Z.HK.Inwar"] = "Inwar Dunkelflut",
  
  -- units
  ["Z.HK.Inwar.U.Inwar"] = "Inwar Dunkelflut",
  ["Z.HK.Inwar.U.Denizar"] = "Denizar",
  ["Z.HK.Inwar.U.Aqualix"] = "Aqualix",
  ["Z.HK.Inwar.U.Slime"] = "Stinkender Schleim",
  ["Z.HK.Inwar.U.Wrangler"] = "Krabbelklauen-Z\195\164mker",
  ["Z.HK.Inwar.U.Claw"] = "Krabbelklaue ",
  ["Z.HK.Inwar.U.Warden"] = "Gezeitenbewahrer",
  ["Z.HK.Inwar.U.Undertow"] = "Sog",
  ["Z.HK.Inwar.U.Rot"] = "Faulkriefer",
  
  -- abilities
  ["Z.HK.Inwar.A.Wave"] = "Frostwelle",
  ["Z.HK.Inwar.A.Thunder"] = "Donnergrollen",
  ["Z.HK.Inwar.A.Surge.U"] = "Schub",
  ["Z.HK.Inwar.A.Surge.I"] = "Schub",
  ["Z.HK.Inwar.A.Tide"] = "Dunkle Flut",
  ["Z.HK.Inwar.A.Lash"] = "Sturmpeitsche",
  ["Z.HK.Inwar.A.Gaze"] = "Blick des Bewahrers",
  
  -- messages
  ["Z.HK.Inwar.MSG.Drip"] = {"Elende Auserw\195\164hlte! Ihr h\195\164ttet Euch von den Flut-Bewahrern schnell t\195\182ten lassen sollen. Jetzt werde ich Euch mit Vergn\195\188gen das Leben ausquetschen, Tropfen f\195\188r Tropfen."},
  ["Z.HK.Inwar.MSG.Drink"] = {"Nehmt einen Schluck von unserer Macht ..."},
  ["Z.HK.Inwar.MSG.Drown"] = {"und ertrinkt in Furcht"},
  ["Z.HK.Inwar.MSG.Corpses"] = {"Ihr k\195\182nnt meinen Wogen nicht entkommen."},
  ["Z.HK.Inwar.MSG.Breathe"] = {"Atmet meine Essenz ein und erstickt an Eurem Untergang."},
  ["Z.HK.Inwar.MSG.Feed"] = {"Los fresst"},
  ["Z.HK.Inwar.MSG.Tide"] = {"Meiner Flut k\195\182nnt Ihr nicht trotzen!"},
  ["Z.HK.Inwar.MSG.Rage"] = {"Eine Woge der Wut durchstr\195\182mt Inwar Dunkelfluts K\195\182rper"},
  
  -- mechanics
  ["Z.HK.Inwar.M.Thunder"] = "Donnergrollen",
  ["Z.HK.Inwar.M.Wave"] = "Frostwelle",
  ["Z.HK.Inwar.M.Pincher"] = "Manastehler",
  ["Z.HK.Inwar.M.Surge.U"] = "Sog's Schub",
  ["Z.HK.Inwar.M.Tide"] = "Dunkle flut",
  ["Z.HK.Inwar.M.Surge.I"] = "Inwar Dunkelflut's Schub",
  ["Z.HK.Inwar.M.Lash"] = "Sturmpeitsche",
  
  -- mechanic descriptions
  ["Z.HK.Inwar.MD.Thunder"] = "Wird ausgel\195\182st, wenn Aqualix Donnergrollen castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Inwar.MD.Wave"] = "Wird ausgel\195\182st, wenn Denizar Frostwelle castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Inwar.MD.Pincher"] = "Wird ausgel\195\182st, wenn ein Manastehler spawns. Zeigt einen Timer bis zum n\195\164chsten spawn.",
  ["Z.HK.Inwar.MD.Surge.U"] = "Wird ausgel\195\182st, wenn Sog Schub castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Inwar.MD.Tide"] = "Wird ausgel\195\182st, wenn Inwar Dunkelflut Dunkle Flut castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Inwar.MD.Surge.I"] = "Wird ausgel\195\182st, wenn Inwar Dunkelflut Schub castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Inwar.MD.Lash"] = "Wird ausgel\195\182st, wenn Inwar Dunkelflut Sturmpeitsche castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  
  
  -- inquisitor garau
  ["Z.HK.Garau"] = "Inquisitor Garau",
  
  -- units
  ["Z.HK.Garau.U.Garau"] = "Inquisitor Garau",
  ["Z.HK.Garau.U.Porter"] = "Arkane Torwache",
  
  -- abilities
  ["Z.HK.Garau.A.Tide"] = "Blutflut",
  ["Z.HK.Garau.A.Shield"] = "Gletscherschild",
  
  -- messages
  ["Z.HK.Garau.MSG.Essence"] = {"Inquisitor Garau saugt von Feinden in der N\195\164he arkane Essenz ab!"},
  ["Z.HK.Garau.MSG.Bask"] = {"Preiset die Macht des Akylios!"},
  ["Z.HK.Garau.MSG.Lives"] = {"Opfert Eure Leben dem Akylios!"},
  ["Z.HK.Garau.MSG.Power"] = {"Macht meiner Sch\195\182pfung!"},
  
  -- mechanics
  ["Z.HK.Garau.M.Essence"] = "Arkane Essenz",
  ["Z.HK.Garau.M.Tide"] = "Blutflut",
  ["Z.HK.Garau.M.Crawler"] = "Durchdrungener Kriecher",
  ["Z.HK.Garau.M.Porter"] = "Arkane Torwache",
  ["Z.HK.Garau.M.Shield"] = "Gletscherschild",
  
  -- mechanic descriptions
  ["Z.HK.Garau.MD.Essence"] = "Wird ausgel\195\182st, wenn Inquisitor Garau Arkane Essenz castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Garau.MD.Tide"] = "Wird ausgel\195\182st, wenn Inquisitor Garau Blutflut castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Garau.MD.Crawler"] = "Wird ausgel\195\182st, wenn ein Durchdrungener Kriecher spawnt. Zeigt einen Timer bis zum n\195\164chsten spawn.\n\nNote: Es m\192\188ssen nach Ablauf des Timers nicht immer Kriecher spawnen.",
  ["Z.HK.Garau.MD.Porter"] = "Wird ausgel\195\182st, wenn eine Arkane Torwache spawnt. Zeigt einen Timer bis zum n\195\164chsten spawn.",
  ["Z.HK.Garau.MD.Shield"] = "Wird ausgel\195\182st, wenn Inquisitor Garau mit Gletscherschild gebufft ist.",
  
  
  -- grugonim
  ["Z.HK.Grugonim"] = "Grugonim",
  
  -- units
  ["Z.HK.Grugonim.U.Grugonim"] = "Grugonim",
  ["Z.HK.Grugonim.U.Crawler"] = "Blutpest-Kriecherin",
  ["Z.HK.Grugonim.U.Death"] = "Manifestierter Tod",
  
  -- phases
  ["Z.HK.Grugonim.P.Surface.1"] = "Maulwurf-Phase Eins",
  ["Z.HK.Grugonim.P.Surface.2"] = "Maulwurf-Phase Zwei",
  ["Z.HK.Grugonim.P.Surface.3"] = "Maulwurf-Phase Drei",
  ["Z.HK.Grugonim.P.Tower.1"] = "Turm-Phase Eins",
  ["Z.HK.Grugonim.P.Tower.2"] = "Turm-Phase Zwei",

  -- labels
  ["Z.HK.Grugonim.L.Toxin"] = "Gift",
  ["Z.HK.Grugonim.L.Breath.1"] = "Erster Atem",
  ["Z.HK.Grugonim.L.Breath.2"] = "Zweiter Atem",
  ["Z.HK.Grugonim.L.Breath.3"] = "Dritter Atem",

  -- abilities
  ["Z.HK.Grugonim.A.Breath"] = "Nekrotischer Atem",
  ["Z.HK.Grugonim.A.Decay"] = "Wilder Verfall",
  ["Z.HK.Grugonim.A.Bile"] = "\195\132tzende Galle",
  ["Z.HK.Grugonim.A.Beam"] = "Todesstrahl",
  ["Z.HK.Grugonim.A.Toxin"] = "Herzstillstandsgift",
  ["Z.HK.Grugonim.A.Essence"] = "Blutpest-Essenz",
  
  -- mechanics
  ["Z.HK.Grugonim.M.Breath"] = "Nekrotischer Atem",
  ["Z.HK.Grugonim.M.Decay"] = "Wilder Verfall",
  ["Z.HK.Grugonim.M.Bile"] = "\195\132tzende Galle",
  ["Z.HK.Grugonim.M.Beam"] = "Todesstrahl",
  ["Z.HK.Grugonim.M.Toxin"] = "Herzstillstandsgift",
  ["Z.HK.Grugonim.M.Essence"] = "Blutpest-Essenz",
  
  -- mechanic descriptions
  ["Z.HK.Grugonim.MD.Breath"] = "Zeigt einen Timer wenn Grugonim Nekrotischer Atem castet.",
  ["Z.HK.Grugonim.MD.Decay"] = "Wird ausgel\195\182st, wenn Grugonim Wilder Verfall castet.",
  ["Z.HK.Grugonim.MD.Bile"] = "Wird ausgel\195\182st, wenn Grugonim \195\132tzende Galle cast ausl\195\164uft. Zeigt einen Tiemr wann der Cast ausl\195\164uft.\n\nIhr m\195\188sst den Timer aktiviert haben, dass der Trigger ausgel\195\182st werden kann.",
  ["Z.HK.Grugonim.MD.Beam"] = "Wird ausgel\195\182st, wenn Manifestierter Tod Todesstrahl castet.\n\Nur aktivieren wenn ihr unterbrechen k\195\182nnt..",
  ["Z.HK.Grugonim.MD.Toxin"] = "Zeigt pro Tank die Dauer und die Anzahl von Herzstillstandsgift an.",
  ["Z.HK.Grugonim.MD.Essence"] = "Zeigt die Dauer und die Anzahl von Blutpest-Essenz an.",
  
  
  -- sicaron
  ["Z.HK.Sicaron"] = "Sicaron",
  
  -- units
  ["Z.HK.Sicaron.U.Sicaron"] = "Sicaron",
  
  -- abilities
  ["Z.HK.Sicaron.A.Decay"] = "Zerfallende Verwesung",
  ["Z.HK.Sicaron.A.Hex"] = "Qu\195\164lende Verhexung",
  ["Z.HK.Sicaron.A.Harvest"] = "Seelenernte",
  
  -- messages
  ["Z.HK.Sicaron.MSG.Contract"] = {"Sicaron zwingt ", " in einen unheiligen Pakt."},
  
  -- mechanics
  ["Z.HK.Sicaron.M.Contract"] = "Unheiliger Vertrag",
  ["Z.HK.Sicaron.M.Decay"] = "Zerfallende Verwesung",
  ["Z.HK.Sicaron.M.Hex"] = "Qu\195\164lende Verhexung",
  ["Z.HK.Sicaron.M.Harvest"] = "Seelenernte",
  
  -- mechanic descriptions
  ["Z.HK.Sicaron.MD.Contract"] = "Wird ausgel\195\182st, wenn Sicaron auf Euch Unheiliger Vertrag wirkt. Zeigt einen Timer wann der debuff abl\195\164uft.",
  ["Z.HK.Sicaron.MD.Decay"] = "Wird ausgel\195\182st, wenn Sicaron Zerfallende Verwesung castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Sicaron.MD.Hex"] = "Wird ausgel\195\182st, wenn Sicaron Qu\195\164lende Verhexung castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Sicaron.MD.Harvest"] = "Wird ausgel\195\182st, wenn Sicaron mit Seelenernte gebufft ist. TZeigt einen Timer wann der Buff abl\195\164uft.\n\nNur aktivieren wenn Ihr unterbrechen k\195\182nnt.",
  
  
  -- estrode
  ["Z.HK.Estrode"] = "Estrode",
  
  -- units
  ["Z.HK.Estrode.U.Estrode"] = "Estrode",
  
  -- abilities
  ["Z.HK.Estrode.A.Capture"] = "Seelenfang",
  ["Z.HK.Estrode.A.Rage"] = "Wut des Nordens",
  ["Z.HK.Estrode.A.Mistress"] = "Herrin des Risses",
  
  -- messages
  ["Z.HK.Estrode.MSG.Mmm"] = {"Hm, Ihr seht k\195\182stlich aus."},
  
  -- mechanics
  ["Z.HK.Estrode.M.Capture"] = "Seelenfang",
  ["Z.HK.Estrode.M.Control"] = "Geist Steuerung",
  ["Z.HK.Estrode.M.Rage"] = "Wut des Nordens",
  ["Z.HK.Estrode.M.Mistress"] = "Herrin des Risses",
  
  -- mechanic descriptions
  ["Z.HK.Estrode.MD.Capture"] = "Zeigt einen Timer, wann Estrode wieder Seelenfang castet.",
  ["Z.HK.Estrode.MD.Control"] = "Zeigt einen Timer, wann Estrode wieder Geist Steuerung aktiviert.",
  ["Z.HK.Estrode.MD.Rage"] = "Wird ausgel\195\182st, wenn Estrode mit Wut des Nordens gebufft ist.\n\nNur aktivieren wenn ihr den Buff von Estrode reinigen k\195\182nnt.",
  ["Z.HK.Estrode.MD.Mistress"] = "Wird ausgel\195\182st, wenn Estrode mit Herrin des Risses gebufft ist.\n\nNur aktivieren wenn den Buff von Estrode ihr reinigen k\195\182nnt.",
  
  
  -- vladmal prime
  ["Z.HK.Vladmal"] = "Vladmal Prime",
  
  -- units
  ["Z.HK.Vladmal.U.Vladmal"] = "Vladmal Prime",
  
  -- abilities
  ["Z.HK.Vladmal.A.Flames"] = "Uralte Flammen",
  
  -- mechanics
  ["Z.HK.Vladmal.M.Flames"] = "Uralte Flammen",
  
  -- mechanic descriptions
  ["Z.HK.Vladmal.MD.Flames"] = "Wird ausgel\195\182st, wenn Vladmal Prime auf Euch Uralte Flammen wirkt. Zeigt einen Timer bis zum n\195\164chsten cast.",
  
  
  -- rune king molinar
  ["Z.HK.King"] = "Runenk\195\182nig Molinar",
  
  -- units
  ["Z.HK.King.U.King"] = "Runenk\195\182nig Molinar",
  ["Z.HK.King.U.Prince"] = "Prinz Dollin",
  ["Z.HK.King.U.Revenant"] = "Unk\195\182rperlicher Wiederg\195\164nger",
  
  -- abilities
  ["Z.HK.King.A.Terminate"] = "Leben ausl\195\182schen",
  ["Z.HK.King.A.Essence"] = "Verschlingende Essenz",
  ["Z.HK.King.A.Shout"] = "Ver\195\164ngstigender Schrei",
  
  -- messages
  ["Z.HK.King.MSG.Feedback"] = {"Prinz Dollin bereitet einen Schild der Runen-Resonanz f\195\188r seine Verb\195\188ndeten vor."},
  ["Z.HK.King.MSG.Revenant"] = {"Unk\195\182rperlicher Wiederg\195\164nger beginnt, in diese Realit\195\164t zu gleiten."},
  ["Z.HK.King.MSG.Demolish"] = {"Runenk\195\182nig Molinar zerst\195\182rt alles auf seinem Weg."},
  
  -- mechanics
  ["Z.HK.King.M.Terminate"] = "Leben ausl\195\182schen",
  ["Z.HK.King.M.Essence.Prince"] = "Verschlingende Essenz (Prinz)",
  ["Z.HK.King.M.Essence.King"] = "Verschlingende Essenz (K\195\182nig)",
  ["Z.HK.King.M.Shout"] = "Ver\195\164ngstigender Schrei",
  ["Z.HK.King.M.Feedback"] = "Runen-Ressonanz",
  ["Z.HK.King.M.Revenant"] = "Unk\195\182rperlicher Wiederg\195\164nger",
  ["Z.HK.King.M.Blows"] = "Verfluchte Schl\195\164ge",
  
  -- mechanic descriptions
  ["Z.HK.King.MD.Terminate"] = "Wird ausgel\195\182st, wenn Prinz Dollin Leben ausl\195\182schen castet. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn Ihr reflektieren k\195\182nnt.",
  ["Z.HK.King.MD.Essence.Prince"] = "Wird ausgel\195\182st, wenn Prinz Dollin Verschlingende Essenz castet. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn Ihr unterbrechen k\195\182nnt.",
  ["Z.HK.King.MD.Essence.King"] = "Wird ausgel\195\182st, wenn Runenk\195\182nig Molinar Verschlingende Essenz castet. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn Ihr unterbrechen k\195\182nnt.",
  ["Z.HK.King.MD.Shout"] = "Wird ausgel\195\182st, wenn Runenk\195\182nig Molinar Ver\195\164ngstigender Schrei castet . Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn Ihr f\195\188rs platzieren der Kristalle verantwortlich seit.",
  ["Z.HK.King.MD.Feedback"] = "Wird ausgel\195\182st, wenn Prinz Dollin Runen-Ressonanz aktiviert. Zeigt einen Timer bis zur n\195\164chsten Aktivierung.",
  ["Z.HK.King.MD.Revenant"] = "Wird ausgel\195\182st, wenn ein Unk\195\182rperlicher Wiederg\195\164nger spawnt. Zeigt einen Timer bis zum n\195\164chsten spawn.",
  ["Z.HK.King.MD.Blows"] = "Wird ausgel\195\182st, wenn Runenk\195\182nig Molinar Verfluchte Schl\195\164ge castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  
  
  -- matron zamira
  ["Z.HK.Matron"] = "Matron Zamira",
  
  -- units
  ["Z.HK.Matron.U.Matron"] = "Matron Zamira",
  ["Z.HK.Matron.U.Spirit"] = "Albtraumgeist",
  
  -- abilities
  ["Z.HK.Matron.A.Blast"] = "Abscheulicher Eiter",
  ["Z.HK.Matron.A.Ichor"] = "Schrecklicher Schlag",
  ["Z.HK.Matron.A.Tome"] = "Foliant wird ge\195\182ffnet ...",
  ["Z.HK.Matron.A.Curse"] = "Fluch der Matrone",
  ["Z.HK.Matron.A.Arc"] = "Bogen der Nacht",
  
  -- messages
  ["Z.HK.Matron.MSG.Mark"] = {"Matrone Zamira belegt ", " mit dem Zeichen der Vergessenheit."},
  
  -- mechanics
  ["Z.HK.Matron.M.Mark"] = "Zeichen der Vergessenheit",
  ["Z.HK.Matron.M.Blast"] = "Abscheulicher Eiter",
  ["Z.HK.Matron.M.Ichor"] = "Schrecklicher Schlag",
  ["Z.HK.Matron.M.Gestation"] = "Verderbte Reifung",
  ["Z.HK.Matron.M.Curse"] = "Fluch der Matrone",
  ["Z.HK.Matron.M.Arc"] = "Bogen der Nacht",
  
  -- mechanic descriptions
  ["Z.HK.Matron.MD.Mark"] = "Wird ausgel\195\182st, wenn Matron Zamira auf Euch Zeichen der Vergessenheit wirkt.",
  ["Z.HK.Matron.MD.Blast"] = "Wird ausgel\195\182st, wenn Matron Zamira Abscheulicher Eiter castet. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn Ihr reflektieren oder unterbrechen k\195\182nnt.",
  ["Z.HK.Matron.MD.Ichor"] = "Wird ausgel\195\182st, wenn Matron Zamira Schrecklicher Schlag castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Matron.MD.Gestation"] = "Wird ausgel\195\182st, wenn ein Spieler einen Foliant \195\182ffnet. Zeigt einen Timer der von der Aktivierung bis zum Erscheinen der Adds runterz\195\164hlt.",
  ["Z.HK.Matron.MD.Curse"] = "Zeigt von den Tank's die Dauer und die Anzahl von Fluch der Matrone an.",
  ["Z.HK.Matron.MD.Arc"] = "Wird ausgel\195\182st, wenn ein Albtraumgeist Bogen der Nacht castet.\n\nNur aktivieren wenn Ihr unterbrechen k\195\182nnt.",
  
  
  -- soulrender zilas
  ["Z.HK.Zilas"] = "Seelenrei\195\159er Zilas",
  
  -- units
  ["Z.HK.Zilas.U.Zilas"] = "Seelenrei\195\159er Zilas",
  ["Z.HK.Zilas.U.Imp"] = "Entflohener Imp",
  ["Z.HK.Zilas.U.Spirit"] = "Treibender Geist",
  
  -- abilities
  ["Z.HK.Zilas.A.Grasp"] = "Seelenrei\195\159er-Griff",
  ["Z.HK.Zilas.A.Cede"] = "Geist abgeben",
  ["Z.HK.Zilas.A.Volley"] = "Dunkler Treffer",
  
  -- mechanics
  ["Z.HK.Zilas.M.Grasp"] = "Seelenrei\195\159er-Griff",
  ["Z.HK.Zilas.M.Cede"] = "Geist abgeben",
  ["Z.HK.Zilas.M.Volley"] = "Dunkler Treffer",
  
  -- mechanic descriptions
  ["Z.HK.Zilas.MD.Grasp"] = "Wird ausgel\195\182st, wenn Soulrender Zilas Seelenrei\195\159er-Griff castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Zilas.MD.Cede"] = "Wird ausgel\195\182st, wenn ein Entflohener Imp Geist abgeben castet.\n\nNur aktivieren wenn Ihr unterbrechen k\195\182nnt.",
  ["Z.HK.Zilas.MD.Volley"] = "Wird ausgel\195\182st, wenn ein Treibender Geist Dunkler Treffer castet.",
  
  
  -- murdantix
  ["Z.HK.Murdantix"] = "Murdantix",
  
  -- units
  ["Z.HK.Murdantix.U.Murdantix"] = "Murdantix",
  
  -- abilities
  ["Z.HK.Murdantix.A.Trauma"] = "Seelentrauma",
  ["Z.HK.Murdantix.A.Blast"] = "D\195\164monische Explosion",
  ["Z.HK.Murdantix.A.Mangled"] = "\195\156ble Blessur",
  
  -- mechanics
  ["Z.HK.Murdantix.M.Trauma"] = "Seelentrauma",
  ["Z.HK.Murdantix.M.Blast"] = "D\195\164monische Explosion",
  ["Z.HK.Murdantix.M.Crush"] = "Erdr\195\188ckender Sto\195\159",
  ["Z.HK.Murdantix.M.Pound"] = "Wildes zuschlagen",
  ["Z.HK.Murdantix.M.Mangled"] = "\195\156ble Blessur",
  
  -- mechanic descriptions
  ["Z.HK.Murdantix.MD.Trauma"] = "Wird ausgel\195\182st, wenn Murdantix Seelentrauma castet. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn Ihr unterbrechen k\195\182nnt.",
  ["Z.HK.Murdantix.MD.Blast"] = "Wird ausgel\195\182st, wenn Murdantix D\195\164monische Explosion castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Murdantix.MD.Crush"] = "Wird ausgel\195\182st, wenn Murdantix Erdr\195\188ckender Sto\195\159 castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.HK.Murdantix.MD.Pound"] = "Wird ausgel\195\182st, wenn Murdantix Wildes zuschlagen castet. Zeigt einen Timer bis zum n\195\164chsten cast",
  ["Z.HK.Murdantix.MD.Mangled"] = "Zeigt von den Tank's die Dauer und die Anzahl von \195\156ble Blessur an.\n\nWird nur angezeigt, wenn ihr in der gleichen Grupee wie Tank befindet.",
  
  -- trash
  ["Z.HK.Trash"] = "Trash Hammerhall",
  
  -- units
  ["Z.HK.Trash.U.Umbral"] = "Runenbefreites Schema",
  ["Z.HK.Trash.U.Warlock"] = "Runenknochen-Hexenmeister",
  ["Z.HK.Trash.U.Abomination.Colossal"] = "Unget\195\188m-Scheusal",
  ["Z.HK.Trash.U.Abomination.Fleshknit"] = "Fleischgewordene Abscheulichkeit",
  ["Z.HK.Trash.U.Abomination.Hulking"] = "Unget\195\188m-Scheusal",
  ["Z.HK.Trash.U.Golem"] = "Verdorbener Golem",
  ["Z.HK.Trash.U.Soldier.Cursed"] = "Verfluchter Soldat",
  ["Z.HK.Trash.U.Soldier.Lost"] = "Verlorener Soldat",
  ["Z.HK.Trash.U.Ghoul"] = "Beherrschender Ghul",
  ["Z.HK.Trash.U.Mongrel"] = "Schmerzpirscher-Bastard",
  ["Z.HK.Trash.U.Digger"] = "Runenentsagter Gr\195\164ber",
  
  -- abilities
  ["Z.HK.Trash.A.Wrath"] = "Dunkler Zorn",
  ["Z.HK.Trash.A.Hand"] = "Hand des Todes",
  ["Z.HK.Trash.A.Shadows"] = "Verschlingende Schatten",
  ["Z.HK.Trash.A.Bomb"] = "Tr\195\188mmerbombe",
  ["Z.HK.Trash.A.Terror"] = "Terror-Bombardierung",
  ["Z.HK.Trash.A.Devastate"] = "Verheerung",
  ["Z.HK.Trash.A.Bone"] = "Knochenrufer",
  ["Z.HK.Trash.A.Nightmare"] = "Albtraum",
  
  -- mechanics
  ["Z.HK.Trash.M.Wrath"] = "Dunkler Zorn",
  ["Z.HK.Trash.M.Hand"] = "Hand des Todes",
  ["Z.HK.Trash.M.Shadows"] = "Verschlingende Schatten",
  ["Z.HK.Trash.M.Bomb"] = "Tr\195\188mmerbombe",
  ["Z.HK.Trash.M.Terror"] = "Terror-Bombardierung",
  ["Z.HK.Trash.M.Devastate"] = "Verheerung",
  ["Z.HK.Trash.M.Bone"] = "Knochenrufer",
  ["Z.HK.Trash.M.Nightmare"] = "Albtraum",
  
  -- mechanic descriptions
  ["Z.HK.Trash.MD.Wrath"] = "Wird ausgel\195\182st, wenn ein Runenbefreites Schema Dunkler Zorn castet.",
  ["Z.HK.Trash.MD.Hand"] = "Wird ausgel\195\182st, wenn ein Runenbefreites Schema auf Euch Hand des Todes wirkt.",
  ["Z.HK.Trash.MD.Shadows"] = "Wird ausgel\195\182st, wenn ein Runenknochen-Hexenmeister Verschlingende Schatten castet.",
  ["Z.HK.Trash.MD.Bomb"] = "Wird ausgel\195\182st, wenn an Verdorbener Golem Tr\195\188mmerbombe castet.",
  ["Z.HK.Trash.MD.Terror"] = "Wird ausgel\195\182st, wenn verschiedene Einheiten Terror-Bombardierung casten.",
  ["Z.HK.Trash.MD.Devastate"] = "Wird ausgel\195\182st, wenn verschiedene Einheiten Verheerung castet.",
  ["Z.HK.Trash.MD.Bone"] = "Wird ausgel\195\182st, ein Beherrschender Ghul Knochenrufer castet.",
  ["Z.HK.Trash.MD.Nightmare"] = "Wird ausgel\195\182st, wenn ein Schmerzpirscher-Bastard Albtraum castet.",
  
  
  -- iron tomb
  ["Z.IT"] = "Eisengrab",
  
  
  -- king's breach
  ["Z.KB"] = "K\195\182nigsbresche",
  
  
  -- realm of the fae
  ["Z.RotF"] = "Reich der Feen",
  
  
  -- rise of the phoenix
  ["Z.RotP"] = "Aufstieg des Ph\195\182nix",
  
  
  -- high priest arakhurn
  ["Z.RotP.Priest"] = "Hohepriester Arakhurn",
  
  -- units
  ["Z.RotP.Priest.U.Priest"] = "Hohepriester Arakhurn",
  ["Z.RotP.Priest.U.Spawn"] = "Spawn of Arakhurn",
  ["Z.RotP.Priest.U.Enraged"] = "Enraged Spawn of Arakhurn",
  
  -- abilities
  ["Z.RotP.Priest.A.Nova"] = "Fire Nova",
  
  -- messages
  ["Z.RotP.Priest.MSG.Fire"] = {"The fire within me weakens. I must regain the power of the flame."},
  ["Z.RotP.Priest.MSG.Lava"] = {"The lava churns violently as a large shadow moves beneath it and then rushes to the surface."},
  
  -- mechanics
  ["Z.RotP.Priest.M.Nova"] = "Fire Nova",
  ["Z.RotP.Priest.M.Elemental"] = "Fire Elemental",
  ["Z.RotP.Priest.M.Resurrection"] = "Resurrection",
  
  -- mechanic descriptions
  ["Z.RotP.Priest.MD.Nova"] = "Triggers when High Priest Arakhurn casts Fire Nova. Times the next cast.",
  ["Z.RotP.Priest.MD.Elemental"] = "Triggers when a player becomes a Fire Elemental. Times the next activation.",
  ["Z.RotP.Priest.MD.Resurrection"] = "Times High Priest Arakhurn's resurrection.",
  
    
  -- general silgen
  ["Z.RotP.General"] = "General Silgen",
  
  -- units
  ["Z.RotP.General.U.General"] = "General Silgen",
  
  -- abilities
  ["Z.RotP.General.A.Incinerate"] = "Verbrennen",
  ["Z.RotP.General.A.Funnel"] = "Hitzetrichter",
  ["Z.RotP.General.A.Anchor"] = "In Flammen verankert",
  ["Z.RotP.General.A.Time"] = "Zeitbombe",
  ["Z.RotP.General.A.Concussion"] = "Bombe",
  
  -- mechanics
  ["Z.RotP.General.M.Incinerate"] = "Verbrennen",
  ["Z.RotP.General.M.Funnel"] = "Hitzetrichter",
  ["Z.RotP.General.M.Anchor"] = "In Flammen verankert",
  ["Z.RotP.General.M.Time"] = "Zeitbombe",
  ["Z.RotP.General.M.Concussion"] = "Bombe",
  
  -- mechanic descriptions
  ["Z.RotP.General.MD.Incinerate"] = "Wird ausgel\195\182st, wenn General Silgen Verbrennen castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.RotP.General.MD.Funnel"] = "Wird ausgel\195\182st, wenn General Silgen Hitzetrichter castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.RotP.General.MD.Anchor"] = "Wird ausgel\195\182st, wenn Ihr den Debuff In Flammen verankert habt.",
  ["Z.RotP.General.MD.Time"] = "Wird ausgel\195\182st, wenn ein Spieler den Debuff Zeitbombe hat.\n\nNur aktivieren wenn Ihr den Debuff von dem Spieler reinigen k\195\182nnt.",
  ["Z.RotP.General.MD.Concussion"] = "Wird ausgel\195\182st, wenn ein Spieler den Debuff Bombe hat.\n\nNur aktivieren wenn Ihr den Debuff von dem Spieler reinigen k\195\182nnt.",
  
  
  -- beruhast
  ["Z.RotP.Beruhast"] = "Beruhast",
  
  -- units
  ["Z.RotP.Beruhast.U.Beruhast"] = "Beruhast",
  ["Z.RotP.Beruhast.U.Summoned"] = "Beschworene Flamme",
  
  -- abilities
  ["Z.RotP.Beruhast.A.Lash"] = "Infernopeitsche",
  ["Z.RotP.Beruhast.A.Leaping"] = "Springende Flamme",
  ["Z.RotP.Beruhast.A.Vortex"] = "Flammenwirbel",
  
  -- messages
  ["Z.RotP.Beruhast.MSG.Pet"] = {"Beruhast sagt: \"Ein Begleiter von Flammenmaul sollte Euch warmhalten.\""},
  ["Z.RotP.Beruhast.MSG.Alone"] = {"Beruhast zeigt auf ", " und sagt: \"Ihr werdet einsam sterben.\""},
  
  -- mechanics
  ["Z.RotP.Beruhast.M.Lash"] = "Infernopeitsche",
  ["Z.RotP.Beruhast.M.Summoned"] = "Beschworene Flamme",
  ["Z.RotP.Beruhast.M.Leaping"] = "Springende Flamme",
  ["Z.RotP.Beruhast.M.Vortex"] = "Flammenwirbel",
  ["Z.RotP.Beruhast.M.Alone"] = "Einsam sterben",
  
  -- mechanic descriptions
  ["Z.RotP.Beruhast.MD.Lash"] = "Wird ausgel\195\182st, wenn Beruhast Infernopeitsche castet.\n\nNur aktivieren wenn Ihr unterbrechen k\195\182nnt.",
  ["Z.RotP.Beruhast.MD.Summoned"] = "Wird ausgel\195\182st, wenn eine Springende Flamme spawnt. Zeigt einen Timer bis zum n\195\164chsten spawn.",
  ["Z.RotP.Beruhast.MD.Leaping"] = "Wird ausgel\195\182st, wenn Beruhast Springende Flamme castet.\n\nNur aktivieren wenn Ihr den Debuff von dem Spieler reinigen k\195\182nnt.",
  ["Z.RotP.Beruhast.MD.Vortex"] = "Wird ausgel\195\182st, wenn Beruhast Flammenwirbel castet.",
  ["Z.RotP.Beruhast.MD.Alone"] = "Wird ausgel\195\182st, wenn Ihr einsam sterben sollt. Zeigt einen Timer bis zum n\195\164chsten Aktivierung.",
    
  
  -- ereandorn
  ["Z.RotP.Ereandorn"] = "Ereandorn",
  
  -- units
  ["Z.RotP.Ereandorn.U.Ereandorn"] = "Ereandorn",
  ["Z.RotP.Ereandorn.U.Volcanic"] = "Vulkanausbruch",
  ["Z.RotP.Ereandorn.U.Molten"] = "Geschmolzener Wuchs",
  
  -- abilities
  ["Z.RotP.Ereandorn.A.Volcanic"] = "Vulkanausbruch",
  ["Z.RotP.Ereandorn.A.Molten"] = "Geschmolzener Wuchs",
  ["Z.RotP.Ereandorn.A.Combustion"] = "Anregbare Verbrennung",
  ["Z.RotP.Ereandorn.A.Fury"] = "Zorn von Flammenmaul",
  
  -- mechanics
  ["Z.RotP.Ereandorn.M.Volcanic"] = "Vulkanausbruch",
  ["Z.RotP.Ereandorn.M.Molten"] = "Geschmolzener Wuchs",
  ["Z.RotP.Ereandorn.M.Burn"] = "Anregbare Verbrennung",
  ["Z.RotP.Ereandorn.M.Fury"] = "Zorn von Flammenmaul",
  
  -- mechanic descriptions
  ["Z.RotP.Ereandorn.MD.Volcanic"] = "Wird ausgel\195\182st, wenn Ereandorn Vulkanausbruch castet. Zeigt einen Timer wann der Cast ausl\195\164uft.",
  ["Z.RotP.Ereandorn.MD.Molten"] = "Wird ausgel\195\182st, wenn Ereandorn Geschmolzener Wuchs castet. Zeigt einen Timer wann der Cast ausl\195\164uft.",
  ["Z.RotP.Ereandorn.MD.Burn"] = "Wird ausgel\195\182st, wenn ihr den Debuff Anregbare Verbrennung habt.",
  ["Z.RotP.Ereandorn.MD.Fury"] = "Wird ausgel\195\182st, wenn Ereandorn Zorn von Flammenmaul castet. Zeigt einen Timer bis zum n\195\164chsten cast.",

  
  -- seething core
  ["Z.RotP.Seething"] = "Siedekern",
  
  -- units
  ["Z.RotP.Seething.U.Seething"] = "Siedekern",
  
  -- abilities
  ["Z.RotP.Seething.A.Charge"] = "Siedende Ladung",
  
  -- mechanics
  ["Z.RotP.Seething.M.Charge"] = "Siedende Ladung",
  
  -- mechanic descriptions
  ["Z.RotP.Seething.MD.Charge"] = "Wird ausgel\192\182st, wenn Siedekern mit Siedende Ladung gebufft ist.\n\nNur aktivieren wenn Ihr den Buff von Siedekern reinigen k\195\182nnt.",
  
  
  -- river of souls
  ["Z.RoS"] = "Seelenfluss",
  
  
  -- Alsbeth die Streitsuchende
  ["Z.RoS.Alsbeth"] = "Alsbeth die Streitsuchende",
  
  -- units
  ["Z.RoS.Alsbeth.U.Alsbeth"] = "Alsbeth die Streitsuchende",
  ["Z.RoS.Alsbeth.U.Harbinger"] = "Seelen-Vorbote",
  ["Z.RoS.Alsbeth.U.Thief"] = "Seelen-Dieb",
  ["Z.RoS.Alsbeth.U.Magus"] = "Seelen-Magus",
  ["Z.RoS.Alsbeth.U.Guardian"] = "Gefallener W\195\164chter",
  ["Z.RoS.Alsbeth.U.Defiant"] = "Gefallener Skeptiker",
  ["Z.RoS.Alsbeth.U.Energy"] = "Zwietrachtenergie",
  ["Z.RoS.Alsbeth.U.Pillar"] = "Zwietracht-S\195\164ule",
  
  -- abilities
  ["Z.RoS.Alsbeth.A.Shield"] = "Zwietracht-Schild",
  ["Z.RoS.Alsbeth.A.Meteor"] = "Zwietracht-Meteor",
  
  -- messages
  ["Z.RoS.Alsbeth.MSG.Wracked"] = {"Die Seele von ", " wird mit Energie \195\188berladen!"},
  ["Z.RoS.Alsbeth.MSG.Regulos"] = {"Regulos schreit: \"Nein, Alsbeth, du hast mich allzu oft ent\195\164uscht. Ich suche mir w\195\188rdigere Diener.\""},
  
  -- mechanics
  ["Z.RoS.Alsbeth.M.Wrack"] = "Strafende Seele",
  ["Z.RoS.Alsbeth.M.Shield"] = "Zwietr\195\164chtiger Schild",
  ["Z.RoS.Alsbeth.M.Meteor"] = "Zwietracht-Meteor",
  
  -- mechanic descriptions
  ["Z.RoS.Alsbeth.MD.Wrack"] = "Wird ausgel\195\182st, wenn auf Euch Strafende Seele wirkt.",
  ["Z.RoS.Alsbeth.MD.Shield"] = "Wird ausgel\195\182st, wenn Alsbeth die Streitsuchende mit Zwietr\195\164chtiger Schild gebufft ist. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.RoS.Alsbeth.MD.Meteor"] = "Wird ausgel\195\182st, wenn Alsbeth die Streitsuchende Zwietracht-Meteor castet.",
  
  
  -- herald gaurath
  ["Z.RoS.Herald"] = "Herald Gaurath",
  
  -- units
  ["Z.RoS.Herald.U.Herald"] = "Herald Gaurath",
  ["Z.RoS.Herald.U.Executioner"] = "Uralter Henker",
  ["Z.RoS.Herald.U.Cutthroat"] = "Alter Kehlenschlitzer",
  ["Z.RoS.Herald.U.Defiler"] = "Alter Sch\195\164nder",
  ["Z.RoS.Herald.U.Horror"] = "Unbezwingbarer Schrecken",
  
  -- abilities
  ["Z.RoS.Herald.A.Raise"] = "Erweckung der Toten",
  ["Z.RoS.Herald.A.Tidings"] = "Leidvolle Kunde",
  
  -- messages
  ["Z.RoS.Herald.MSG.Tidings"] = {"Herald Gaurath entfesselt traurige Kunde auf ", "."},
  
  -- mechanics
  ["Z.RoS.Herald.M.Raise"] = "Erweckung der Toten",
  ["Z.RoS.Herald.M.Tidings"] = "Leidvolle Kunde",
  
  -- mechanic descriptions
  ["Z.RoS.Herald.MD.Raise"] = "Wird ausgel\195\182st, wenn Herald Gaurath Erweckung der Toten castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  ["Z.RoS.Herald.MD.Tidings"] = "Wird ausgel\195\182st, wenn Herald Gaurath auf Euch Leidvolle Kunde wirkt. Zeigt einen Timer bis zum n\195\164chsten cast.",

  
  -- Plutonus der Unsterbliche
  ["Z.RoS.Plutonus"] = "Plutonus der Unsterbliche",
  
  -- units
  ["Z.RoS.Plutonus.U.Plutonus"] = "Plutonus der Unsterbliche",
  
  -- abilities
  ["Z.RoS.Plutonus.A.Sleep"] = "Wandelnder Schlaf",
  
  -- mechanics
  ["Z.RoS.Plutonus.M.Sleep"] = "Wandelnder Schlaf",
  
  -- mechanic descriptions
 ["Z.RoS.Plutonus.MD.Sleep"] = "Wird ausgel\195\182st, wenn ein Spieler den Debuff Wandelnder Schlaf hat. Zeigt einen Timer bis zum n\195\164chsten cast.\n\nNur aktivieren wenn ihr den Debuff von dem Spieler reinigen k\195\182nnt.",
  

  -- Kriegsmeister Galenir
  ["Z.RoS.Warmaster"] = "Kriegsmeister Galenir",
  
  -- units
  ["Z.RoS.Warmaster.U.Warmaster"] = "Kriegsmeister Galenir",
  ["Z.RoS.Warmaster.U.Mote"] = "Partikel der Ruhe",
  
  -- abilities
  ["Z.RoS.Warmaster.A.Strike"] = "Ansteckende Attacke",
  
  -- messages
  ["Z.RoS.Warmaster.MSG.Steal"] = {"Kriegsmeister Galenir beginnt, ", " die Essenz zu stehlen!"},
  ["Z.RoS.Warmaster.MSG.Mote"] = {"Ein Partikel beruhigender Energie erscheint."},
  
  -- mechanics
  ["Z.RoS.Warmaster.M.Steal"] = "Essenz stehlen",
  ["Z.RoS.Warmaster.M.Mote"] = "Partikel beruhigender Energie",
  ["Z.RoS.Warmaster.M.Charge"] = "Charge",
  ["Z.RoS.Warmaster.M.Strike"] = "Ansteckende Attacke",
  
  -- mechanic descriptions
  ["Z.RoS.Warmaster.MD.Steal"] = "Wird ausgel\195\182st, wenn Kriegsmeister Galenir Euch Essenz stehlt.",
  ["Z.RoS.Warmaster.MD.Mote"] = "Wird ausgel\195\182st, wenn ein Partikel beruhigender Energie spawnt. Zeigt einen Timer bis zum n\195\164chsten spawn.",
  ["Z.RoS.Warmaster.MD.Charge"] = "Wird ausgel\195\182st, wenn ein Kriegsmeister Galenir beginnt zu chargen. Zeigt einen Timer bis zum n\195\164chsten Aktivierung.",
  ["Z.RoS.Warmaster.MD.Strike"] = "Zeigt von den Tank's die Dauer und die Anzahl von Ansteckende Attacke an.",
  
  
  -- dark focus
  ["Z.RoS.Focus"] = "Finsterer Fokus",
  
  -- units
  ["Z.RoS.Focus.U.Focus"] = "Finsterer Fokus",
  ["Z.RoS.Focus.U.Force"] = "Verderbende Kraft",
  
  -- abilities
  ["Z.RoS.Focus.A.Call"] = "Finsternis rufen",
  
  -- messages
  ["Z.RoS.Focus.MSG.Infused"] = {"", " wird von \195\188berw\195\164ltigender Kraft erf\195\188llt!"},
  
  -- mechanics
  ["Z.RoS.Focus.M.Power"] = "\195\188berw\195\164ltigender Kraft",
  ["Z.RoS.Focus.M.Call"] = "Finsternis rufen",
  
  -- mechanic descriptions
  ["Z.RoS.Focus.MD.Power"] = "Wird ausgel\195\182st, wenn Ihr mit \195\188berw\195\164ltigender Kraft erf\195\188llt wurdet. Zeigt einen Timer bis zum n\195\164chsten Aktivierung.",
  ["Z.RoS.Focus.MD.Call"] = "Wird ausgel\195\182st, wenn Finsterer Fokus Finsternis rufen castet. Zeigt einen Timer bis zum n\195\164chsten cast.",
  
  
  -- trash
  ["Z.RoS.Trash"] = "Trash Seelenfluss",
  
  -- units
  ["Z.RoS.Trash.U.Knight"] = "Disharmonischer Ritter",
  ["Z.RoS.Trash.U.Soul"] = "Streitsuchender Geist",
  
  -- abilities
  ["Z.RoS.Trash.A.Infestation"] = "Seelen-Infektion",
  ["Z.RoS.Trash.A.Breath"] = "Spiritueller Atem",
  ["Z.RoS.Trash.A.Theft"] = "Seelendiebstahl",
  
  -- mechanics
  ["Z.RoS.Trash.M.Infestation"] = "Seelen-Infektion",
  ["Z.RoS.Trash.M.Breath"] = "Spiritueller Atem",
  ["Z.RoS.Trash.M.Theft"] = "Seelendiebstahl",
  
  -- mechanic descriptions
  ["Z.RoS.Trash.MD.Infestation"] = "Wird ausgel\195\182st, wenn ein Spieler den Debuff Seelen-Infektion hat.\n\nNur aktivieren wenn Ihr den Debuff von dem Spieler reinigen k\195\182nnt.",
  ["Z.RoS.Trash.MD.Breath"] = "Wird ausgel\195\182st, wenn ein Discordant Soul casts Spiritual Breath.",
  ["Z.RoS.Trash.MD.Theft"] = "Wird ausgel\195\182st, wenn ein Discordant Soul casts Soul Theft.",
  
  
  -- runic descent
  ["Z.RD"] = "Runental",
  
  
  -- template
  ["Z.HK.Xyz"] = "Xyz",
  
  -- units
  ["Z.HK.Xyz.U.Xyz"] = "Xyz",
  
  -- phases
  ["Z.HK.Xyz.P.Xyz"] = "Xyz",
  
  -- labels
  ["Z.HK.Xyz.L.Xyz"] = "Xyz",
  
  -- abilities
  ["Z.HK.Xyz.A.Xyz"] = "Xyz",
  
  -- messages
  ["Z.HK.Xyz.MSG.Xyz"] = 123,
  
  -- mechanics
  ["Z.HK.Xyz.M.Xyz"] = "Xyz",
  
  -- mechanic descriptions
  ["Z.HK.Xyz.MD.Xyz"] = "Xyz",
  
}));
