-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

-- class
Wired.UI.Tab.Frame = class(Wired.UI.Trion.Frame);

-- constants
Wired.UI.Tab.Frame.Constants = {
  
};

-- defaults
Wired.UI.Tab.Frame.Defaults = {
  Padding = 2,
  Spacing = 2
};

-- constructor
function Wired.UI.Tab.Frame:Constructor(name, parent)
  Wired.UI.Trion.Frame.Constructor(self, name, parent);
end

-- title
function Wired.UI.Tab.Frame:GetTitle()
  return self.title;
end

function Wired.UI.Tab.Frame:SetTitle(value)
  self.title = value;
end

-- tab list
function Wired.UI.Tab.Frame:GetTabList()
  return self.tabList;
end

function Wired.UI.Tab.Frame:SetTabList(value)
  self.tabList = value;
end

-- tab cell
function Wired.UI.Tab.Frame:GetTabCell()
  return self.tabCell;
end

function Wired.UI.Tab.Frame:SetTabCell(value)
  self.tabCell = value;
end

-- spacing
function Wired.UI.Tab.Frame:GetSpacing()
  if (not self.spacing) then
    self.spacing = Wired.UI.Tab.Frame.Defaults.Spacing;
  end
  return self.spacing;
end

function Wired.UI.Tab.Frame:SetSpacing(value)
  self.spacing = value;
end

-- padding
function Wired.UI.Tab.Frame:GetPadding()
  if (not self.padding) then
    self.padding = Wired.UI.Tab.Frame.Defaults.Padding;
  end
  return self.padding;
end

function Wired.UI.Tab.Frame:SetPadding(value)
  self.padding = value;
end
