-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

Wired.UI.Trion.Mask = class(Wired.UI.Trion.Base);

-- constants
Wired.UI.Trion.Mask.Constants = {
  Mode = {
    Full = "full",
    Limited = "limited"
  }
};

function Wired.UI.Trion.Mask:Constructor(name, parent)
  Wired.UI.Trion.Base.Constructor(self, name, parent);
  
  -- create base
  self:SetBase(UI.CreateFrame(
    Wired.UI.Trion.Base.Constants.Types.Mask, self:GetName(), self:GetParent():GetBase())
  );
  
  -- defaults
  self:ApplyBaseDefaults();
  self:ApplyMaskDefaults();
end

-- defaults
function Wired.UI.Trion.Mask:ApplyMaskDefaults()
  self:SetMouseMasking(Wired.UI.Trion.Mask.Constants.Mode.Limited);
end
