-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

Wired.UI.Trion.Window = class(Wired.UI.Trion.Base);

function Wired.UI.Trion.Window:Constructor(name, parent)
  Wired.UI.Trion.Base.Constructor(self, name, parent);
  
  -- create base
  self:SetBase(UI.CreateFrame(
    Wired.UI.Trion.Base.Constants.Types.Window, self:GetName(), self:GetParent():GetBase())
  );
  
  -- defaults
  self:ApplyBaseDefaults();
end

-- title
function Wired.UI.Trion.Window:GetTitle()
  return self:GetBase():GetTitle();
end

function Wired.UI.Trion.Window:SetTitle(value)
  self:GetBase():SetTitle(value);
end

-- border size
function Wired.UI.Trion.Window:GetBorderSize()
  local left, top, right, bottom  = self:GetBase():GetTrimDimensions();
  return {
    left = left,
    top = top,
    right = right,
    bottom = bottom
  };
end
