  -----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Category.Content = class(RaidKiller.Category.Object);

function RaidKiller.Category.Content:Constructor(data)
  RaidKiller.Category.Object.Constructor(self, data);
  
  -- parameters
  self:SetZones(data.zones);
end

-- zones
function RaidKiller.Category.Content:GetZones()
  return self:GetChildren();
end

function RaidKiller.Category.Content:SetZones(value)
  self:SetChildren(value);
  
  -- register
  for k, child in pairs(self:GetChildren()) do
    child:SetContent(self);
  end
end

function RaidKiller.Category.Content:AddZone(value)
  
  -- index
  self:AddChild(value);
  
  -- register
  value:SetContent(self);
end
