-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Category.Difficulty = class(RaidKiller.Category.Object);

function RaidKiller.Category.Difficulty:Constructor(data)
  RaidKiller.Category.Object.Constructor(self, data);
  
  -- parameters
  self:SetPlayers(data.players);
  self:SetEncounters(data.encounters);
end

-- zone
function RaidKiller.Category.Difficulty:GetZone()
  return self.zone;
end

function RaidKiller.Category.Difficulty:SetZone(value)
  self.zone = value;
end

-- encounters
function RaidKiller.Category.Difficulty:GetEncounters()
  return self:GetChildren();
end

function RaidKiller.Category.Difficulty:SetEncounters(value)
  self:SetChildren(value);
  
  -- register
  for k, child in pairs(self:GetChildren()) do
    child:SetDifficulty(self);
  end
end

function RaidKiller.Category.Difficulty:AddEncounter(value)
  
  -- index
  self:AddChild(value);
  
  -- register
  value:SetDifficulty(self);
end

-- players
function RaidKiller.Category.Difficulty:GetPlayers()
  return self.players;
end

function RaidKiller.Category.Difficulty:SetPlayers(value)
  self.players = value;
end
