-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- coalgut
RaidKiller.Content:GetZones()[RK:T("Z.CR")]:GetDifficulties()[RK:T("D.Expert")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 4,
  name = RK:T("Z.CR.Coalgut"),
  profile = RK:DT("Z.CR.Coalgut"),
  hitpoints = 212928,
  mechanics = {
    
    -- unstable furnace
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.CR.Coalgut.M.Furnace"),
      description = RK:T("Z.CR.Coalgut.MD.Furnace"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.CR.Coalgut.U.Coalgut"),
          ability = RK:T("Z.CR.Coalgut.A.Furnace"),
          settings = {
            duration = 8
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Red
        })
      }
    })
  }
}));
