-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- high thane hergen
RaidKiller.Content:GetZones()[RK:T("Z.CR")]:GetDifficulties()[RK:T("D.Expert")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 1,
  name = RK:T("Z.CR.Hergen"),
  profile = RK:DT("Z.CR.Hergen"),
  hitpoints = 212928,
  mechanics = {
    
    -- wild cudgel
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.CR.Hergen.M.Cudgel"),
      description = RK:T("Z.CR.Hergen.MD.Cudgel"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.CR.Hergen"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 12
          }
        }),
        RaidKiller.Mechanic.Trigger.Cast({
          cycle = {mod = {1}, length = 3, timeout = 40},
          unit = RK:T("Z.CR.Hergen.U.Hergen"),
          ability = RK:T("Z.CR.Hergen.A.Cudgel"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 30
          }
        }),
        RaidKiller.Mechanic.Trigger.Cast({
          actionExclusion = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          unit = RK:T("Z.CR.Hergen.U.Hergen"),
          ability = RK:T("Z.CR.Hergen.A.Cudgel")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Yellow
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Yellow
        })
      }
    })
  }
}));
