-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- hookmaster palos
RaidKiller.Content:GetZones()[RK:T("Z.CR")]:GetDifficulties()[RK:T("D.Expert")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 3,
  name = RK:T("Z.CR.Palos"),
  profile = RK:DT("Z.CR.Palos"),
  hipoints = 283194,
  mechanics = {
    
    -- bound by blood
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.CR.Palos.M.Blood"),
      description = RK:T("Z.CR.Palos.MD.Blood"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.CR.Palos"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 25
          }
        }),
        RaidKiller.Mechanic.Trigger.Cast({
          cycle = {mod = {1}, length = 2, timeout = 35},
          unit = RK:T("Z.CR.Palos.U.Palos"),
          ability = RK:T("Z.CR.Palos.A.Blood"),
          settings = {
            duration = 25
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Pink
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Pink
        }),
        RaidKiller.Mechanic.Action.Timer({
          enabled = true,
          color = Wired.UI.Color.Pink
        })
      }
    })
  }
}));
