-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- rodiafel
RaidKiller.Content:GetZones()[RK:T("Z.CR")]:GetDifficulties()[RK:T("D.Expert")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 7,
  name = RK:T("Z.CR.Rodiafel"),
  profile = RK:DT("Z.CR.Rodiafel"),
  hitpoints = 212928,
  mechanics = {
    
    -- unstable temperature
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.CR.Rodiafel.M.Unstable"),
      description = RK:T("Z.CR.Rodiafel.MD.Unstable"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.CR.Rodiafel"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 25
          }
        }),
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.CR.Rodiafel.U.Rodiafel"),
          ability = RK:T("Z.CR.Rodiafel.A.Unstable"),
          settings = {
            duration = 65
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Orange
        })
      }
    })
  }
}));
