-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- estrode
RaidKiller.Content:GetZones()[RK:T("Z.HK")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 6,
  name = RK:T("Z.HK.Estrode"),
  profile = RK:DT("Z.HK.Estrode"),
  hitpoints = 8300798,
  enrage = 15 * 60,
  mechanics = {
    
    -- soul capture
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.HK.Estrode.M.Capture"),
      description = RK:T("Z.HK.Estrode.MD.Capture"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.HK.Estrode.U.Estrode"),
          ability = RK:T("Z.HK.Estrode.A.Capture"),
          settings = {
            duration = 40
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Cyan
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Cyan
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Cyan
        })
      }
    }),
    
    -- mind control
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.HK.Estrode.M.Control"),
      description = RK:T("Z.HK.Estrode.MD.Control"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Speak({
          unit = RK:T("Z.HK.Estrode.U.Estrode"),
          message = RK:T("Z.HK.Estrode.MSG.Mmm"),
          settings = {
            duration = 60
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Orange
        })
      }
    }),
    
    -- rage of the north
    RaidKiller.Mechanic.Object({
      order = 3,
      name = RK:T("Z.HK.Estrode.M.Rage"),
      description = RK:T("Z.HK.Estrode.MD.Rage"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          unit = RK:T("Z.HK.Estrode.U.Estrode"),
          ability = RK:T("Z.HK.Estrode.A.Rage")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Blue
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Blue
        })
      }
    }),
    
    -- mistress of the rift
    RaidKiller.Mechanic.Object({
      order = 4,
      name = RK:T("Z.HK.Estrode.M.Mistress"),
      description = RK:T("Z.HK.Estrode.MD.Mistress"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          unit = RK:T("Z.HK.Estrode.U.Estrode"),
          ability = RK:T("Z.HK.Estrode.A.Mistress")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Magenta
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Magenta
        })
      }
    })
  }
}));
