-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

--["Z.RotP.Ereandorn.MSG.Burn"] = {"Ereandorn Says, \"", ", how does it feel to burn?\""},

-- ereandorn
RaidKiller.Content:GetZones()[RK:T("Z.RotP")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 1,
  name = RK:T("Z.RotP.Ereandorn"),
  profile = RK:DT("Z.RotP.Ereandorn"),
  hitpoints = 2100201,
  units = {
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.RotP.Ereandorn.U.Ereandorn")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RotP.Ereandorn.U.Volcanic")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RotP.Ereandorn.U.Molten")
    })
  },
  mechanics = {
    
    -- volcanic eruption
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.RotP.Ereandorn.M.Volcanic"),
      description = RK:T("Z.RotP.Ereandorn.MD.Volcanic"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.RotP.Ereandorn.U.Ereandorn"),
          ability = RK:T("Z.RotP.Ereandorn.A.Volcanic"),
          settings = {
            duration = 31
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Orange
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Orange
        })
      }
    }),
    
    -- molten growth
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.RotP.Ereandorn.M.Molten"),
      description = RK:T("Z.RotP.Ereandorn.MD.Molten"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          unit = RaidKiller.Mechanic.Trigger.Object.Constants.Any,
          ability = RK:T("Z.RotP.Ereandorn.A.Molten"),
          settings = {
            duration = 11
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Gold
        })
      }
    }),
    
    -- excitable combustion
    RaidKiller.Mechanic.Object({
      order = 3,
      name = RK:T("Z.RotP.Ereandorn.M.Combustion"),
      description = RK:T("Z.RotP.Ereandorn.MD.Combustion"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          ability = RK:T("Z.RotP.Ereandorn.A.Combustion")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Pink
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Pink
        })
      }
    }),
    
    -- fury of maelforge 
    RaidKiller.Mechanic.Object({
      order = 4,
      name = RK:T("Z.RotP.Ereandorn.M.Fury"),
      description = RK:T("Z.RotP.Ereandorn.MD.Fury"),
      tested = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.RotP.Ereandorn.U.Ereandorn"),
          ability = RK:T("Z.RotP.Ereandorn.A.Fury"),
          settings = {
            duration = 11
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Red
        })
      }
    })
  }
}));
