-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- 45s ground phases

-- alsbeth the discordant
RaidKiller.Content:GetZones()[RK:T("Z.RoS")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 5,
  name = RK:T("Z.RoS.Alsbeth"),
  profile = RK:DT("Z.RoS.Alsbeth"),
  enrage = 19 * 60,
  timeout = 30,
  hitpoints = 3302513,
  units = {
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.RoS.Alsbeth.U.Alsbeth")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Alsbeth.U.Harbinger")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Alsbeth.U.Thief")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Alsbeth.U.Magus")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Alsbeth.U.Guardian")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Alsbeth.U.Defiant")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Alsbeth.U.Energy")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Alsbeth.U.Pillar")
    })
  },
  mechanics = {
    
    -- wrack
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.RoS.Alsbeth.M.Wrack"),
      description = RK:T("Z.RoS.Alsbeth.MD.Wrack"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Notify({
          message = RK:T("Z.RoS.Alsbeth.MSG.Wracked")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Magenta
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Magenta
        })
      }
    }),
    
    -- discordant shield
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.RoS.Alsbeth.M.Shield"),
      description = RK:T("Z.RoS.Alsbeth.MD.Shield"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Notify({
          message = RK:T("Z.RoS.Alsbeth.MSG.Regulos"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 20
          }
        }),
        RaidKiller.Mechanic.Trigger.Buff({
          bypassDuration = true,
          bypassStacks = true,
          unit = RK:T("Z.RoS.Alsbeth.U.Alsbeth"),
          ability = RK:T("Z.RoS.Alsbeth.A.Shield"),
          settings = {
            duration = 30
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Blue
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Blue
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Blue
        })
      }
    }),
    
    -- discordant meteor
    RaidKiller.Mechanic.Object({
      order = 3,
      name = RK:T("Z.RoS.Alsbeth.M.Meteor"),
      description = RK:T("Z.RoS.Alsbeth.MD.Meteor"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.RoS.Alsbeth.U.Alsbeth"),
          ability = RK:T("Z.RoS.Alsbeth.A.Meteor")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Gold
        })
      }
    })
  }
}));
