-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- plutonus the immortal
RaidKiller.Content:GetZones()[RK:T("Z.RoS")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 3,
  name = RK:T("Z.RoS.Plutonus"),
  profile = RK:DT("Z.RoS.Plutonus"),
  hitpoints = 5709132,
  mechanics = {
    
    -- walking sleep
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.RoS.Plutonus.M.Sleep"),
      description = RK:T("Z.RoS.Plutonus.MD.Sleep"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          bypassDuration = true,
          bypassStacks = true,
          unit = RaidKiller.Mechanic.Trigger.Object.Constants.Any,
          ability = RK:T("Z.RoS.Plutonus.A.Sleep"),
          settings = {
            duration = 20
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Blue
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Blue
        }),
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Blue
        }),
      }
    })
  }
}));
