-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- trash
RaidKiller.Content:GetZones()[RK:T("Z.RoS")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 0,
  name = RK:T("Z.RoS.Trash"),
  units = {
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.RoS.Trash.U.Knight")
    }),
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.RoS.Trash.U.Soul")
    })
  },
  phases = {
    RaidKiller.State.Phase({
      order = 1,
      name = RK:T("Z.RoS.Trash"),
      objectives = {
        RaidKiller.State.Objective.Kill({
          goal = 1,
          order = 1,
          required = true,
          unit = RK:T("Z.RoS.Trash")
        })
      }
    })
  },
  mechanics = {
    
    -- phasing
    RaidKiller.Mechanic.Object({
      name = RK:T("G.M.Phasing"),
      hidden = true,
      triggers = {
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.RoS.Trash.U.Knight")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        }),
        RaidKiller.Mechanic.Trigger.Death({
          units = {
            RK:T("Z.RoS.Trash.U.Soul")
          },
          settings = {
            targetObjective = 1,
            targetPhase = 1
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Objective({
        })
      }
    }),
    
    -- soul infestation
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.RoS.Trash.M.Infestation"),
      description = RK:T("Z.RoS.Trash.MD.Infestation"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          unit = RaidKiller.Mechanic.Trigger.Object.Constants.Any,
          ability = RK:T("Z.RoS.Trash.A.Infestation")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Gold
        })
      }
    }),
    
    -- spiritual breath
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.RoS.Trash.M.Breath"),
      description = RK:T("Z.RoS.Trash.MD.Breath"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.RoS.Trash.U.Soul"),
          ability = RK:T("Z.RoS.Trash.A.Breath")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.BlueGrey
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.BlueGrey
        })
      }
    }),
    
    -- soul theft
    RaidKiller.Mechanic.Object({
      order = 3,
      name = RK:T("Z.RoS.Trash.M.Theft"),
      description = RK:T("Z.RoS.Trash.MD.Theft"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Cast({
          unit = RK:T("Z.RoS.Trash.U.Soul"),
          ability = RK:T("Z.RoS.Trash.A.Theft")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Blue
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Blue
        })
      }
    })
  }
}));
