-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- steal essence between 19-35s

-- warmaster galenir
RaidKiller.Content:GetZones()[RK:T("Z.RoS")]:GetDifficulties()[RK:T("D.Standard")]:AddEncounter(RaidKiller.Category.Encounter({
  order = 2,
  name = RK:T("Z.RoS.Warmaster"),
  profile = RK:DT("Z.RoS.Warmaster"),
  enrage = 5.5 * 60,
  hitpoints = 3425479,
  units = {
    RaidKiller.State.Unit({
      primary = true,
      unit = RK:T("Z.RoS.Warmaster.U.Warmaster")
    }),
    RaidKiller.State.Unit({
      unit = RK:T("Z.RoS.Warmaster.U.Mote")
    })
  },
  mechanics = {
    
    -- steal essence
    RaidKiller.Mechanic.Object({
      order = 1,
      name = RK:T("Z.RoS.Warmaster.M.Steal"),
      description = RK:T("Z.RoS.Warmaster.MD.Steal"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Notify({
          message = RK:T("Z.RoS.Warmaster.MSG.Steal")
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Alert({
          enabled = true,
          color = Wired.UI.Color.Red
        }),
        RaidKiller.Mechanic.Action.Flash({
          enabled = true,
          color = Wired.UI.Color.Red
        })
      }
    }),
    
    -- mote of calm
    RaidKiller.Mechanic.Object({
      order = 2,
      name = RK:T("Z.RoS.Warmaster.M.Mote"),
      description = RK:T("Z.RoS.Warmaster.MD.Mote"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.RoS.Warmaster"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 60
          }
        }),
        RaidKiller.Mechanic.Trigger.Notify({
          message = RK:T("Z.RoS.Warmaster.MSG.Mote"),
          settings = {
            duration = 75
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Turquoise
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Turquoise
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Turquoise
        })
      }
    }),
    
    -- charge
    RaidKiller.Mechanic.Object({
      order = 3,
      name = RK:T("Z.RoS.Warmaster.M.Charge"),
      description = RK:T("Z.RoS.Warmaster.MD.Charge"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Engage({
          encounter = RK:T("Z.RoS.Warmaster"),
          actionRestriction = RaidKiller.Mechanic.Action.Object.Constants.Types.Timer,
          settings = {
            duration = 30
          }
        }),
        RaidKiller.Mechanic.Trigger.Timer({
          targetMechanic = RK:T("Z.RoS.Warmaster.M.Charge"),
          settings = {
            duration = 70
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Alert({
          color = Wired.UI.Color.Gold
        }),
        RaidKiller.Mechanic.Action.Flash({
          color = Wired.UI.Color.Gold
        })
      }
    }),
    
    -- infecting strike
    RaidKiller.Mechanic.Object({
      order = 4,
      name = RK:T("Z.RoS.Warmaster.M.Strike"),
      description = RK:T("Z.RoS.Warmaster.MD.Strike"),
      tested = false,
      triggers = {
        RaidKiller.Mechanic.Trigger.Buff({
          role = "tank",
          ability = RK:T("Z.RoS.Warmaster.A.Strike"),
          settings = {
            group = true
          }
        })
      },
      actions = {
        RaidKiller.Mechanic.Action.Timer({
        }),
      }
    })
  }
}));
