-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- class
RaidKiller.Mechanic.Action.Message = class(RaidKiller.Mechanic.Action.Object);

-- constants
RaidKiller.Mechanic.Action.Message.Constants = {
  Persistence = {
    Message = "Message"
  }
};

-- constructor
function RaidKiller.Mechanic.Action.Message:Constructor(data)
  RaidKiller.Mechanic.Action.Object.Constructor(self, data);
  
  -- constants
  self:SetType(RaidKiller.Mechanic.Action.Object.Constants.Types.Message);
  self:SetName(RaidKiller.Mechanic.Action.Object.Constants.Names.Message);
  
  -- parameters
  self:SetMessage(data.message);
end

-- message
function RaidKiller.Mechanic.Action.Message:GetMessage()
  return self:GetPersistenceValue(RaidKiller.Mechanic.Action.Message.Constants.Persistence.Message);
end

function RaidKiller.Mechanic.Action.Message:SetMessage(value)
  self:SetPersistenceValue(RaidKiller.Mechanic.Action.Message.Constants.Persistence.Message, value);
end

-- settings
function RaidKiller.Mechanic.Action.Message:GetSettings()
  return {
    message = self:GetMessage()
  };
end

-- execute
function RaidKiller.Mechanic.Action.Message:Execute(settings)
  
  -- output
  print(settings.message);
end
