-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Mechanic.Trigger.Buff = class(RaidKiller.Mechanic.Trigger.Object);

function RaidKiller.Mechanic.Trigger.Buff:Constructor(data)
  RaidKiller.Mechanic.Trigger.Object.Constructor(self, data);
  
  -- constants
  self:SetType(RaidKiller.Mechanic.Trigger.Object.Constants.Types.Buff);
  self:SetName(RaidKiller.Mechanic.Trigger.Object.Constants.Names.Buff);
  
  -- parameters
  self:SetAbility(data.ability);
  self:SetBypassDuration(data.bypassDuration);
  self:SetBypassStacks(data.bypassStacks);
  self:SetRole(data.role);
  self:SetStacks(data.stacks);
  self:SetUnit(data.unit);
end

-- ability
function RaidKiller.Mechanic.Trigger.Buff:GetAbility()
  return self.ability;
end

function RaidKiller.Mechanic.Trigger.Buff:SetAbility(value)
  self.ability = value;
end

-- bypass duration
function RaidKiller.Mechanic.Trigger.Buff:GetBypassDuration()
  return self.bypassDuration;
end

function RaidKiller.Mechanic.Trigger.Buff:SetBypassDuration(value)
  self.bypassDuration = value;
end

-- bypass stacks
function RaidKiller.Mechanic.Trigger.Buff:GetBypassStacks()
  return self.bypassStacks;
end

function RaidKiller.Mechanic.Trigger.Buff:SetBypassStacks(value)
  self.bypassStacks = value;
end

-- role
function RaidKiller.Mechanic.Trigger.Buff:GetRole()
  return self.role;
end

function RaidKiller.Mechanic.Trigger.Buff:SetRole(value)
  self.role = value;
end

-- stacks
function RaidKiller.Mechanic.Trigger.Buff:GetStacks()
  return self.stacks;
end

function RaidKiller.Mechanic.Trigger.Buff:SetStacks(value)
  self.stacks = value;
end

-- unit
function RaidKiller.Mechanic.Trigger.Buff:GetUnit()
  return self.unit;
end

function RaidKiller.Mechanic.Trigger.Buff:SetUnit(value)
  self.unit = value;
end
