-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Mechanic.Trigger.Cast = class(RaidKiller.Mechanic.Trigger.Object);

function RaidKiller.Mechanic.Trigger.Cast:Constructor(data)
  RaidKiller.Mechanic.Trigger.Object.Constructor(self, data);
  
  -- constants
  self:SetType(RaidKiller.Mechanic.Trigger.Object.Constants.Types.Cast);
  self:SetName(RaidKiller.Mechanic.Trigger.Object.Constants.Names.Cast);
  
  -- parameters
  self:SetAbility(data.ability);
  self:SetCycle(data.cycle);
  self:SetUnit(data.unit);
end

-- ability
function RaidKiller.Mechanic.Trigger.Cast:GetAbility()
  return self.ability;
end

function RaidKiller.Mechanic.Trigger.Cast:SetAbility(value)
  self.ability = value;
end

-- cycle
function RaidKiller.Mechanic.Trigger.Cast:GetCycle()
  return self.cycle;
end

function RaidKiller.Mechanic.Trigger.Cast:SetCycle(value)
  self.cycle = value;
end

-- unit
function RaidKiller.Mechanic.Trigger.Cast:GetUnit()
  return self.unit;
end

function RaidKiller.Mechanic.Trigger.Cast:SetUnit(value)
  self.unit = value;
end

-- iteration
function RaidKiller.Mechanic.Trigger.Cast:GetIteration()
  return self.iteration;
end

function RaidKiller.Mechanic.Trigger.Cast:SetIteration(value)
  self.iteration = value;
end

-- start
function RaidKiller.Mechanic.Trigger.Cast:GetStart()
  return self.start;
end

function RaidKiller.Mechanic.Trigger.Cast:SetStart(value)
  self.start = value;
end
