-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Mechanic.Trigger.Death = class(RaidKiller.Mechanic.Trigger.Object);

function RaidKiller.Mechanic.Trigger.Death:Constructor(data)
  RaidKiller.Mechanic.Trigger.Object.Constructor(self, data);
  
  -- constants
  self:SetType(RaidKiller.Mechanic.Trigger.Object.Constants.Types.Death);
  self:SetName(RaidKiller.Mechanic.Trigger.Object.Constants.Names.Death);
  
  -- parameters
  self:SetDeaths(data.deaths);
  self:SetUnits(data.units);
end

-- deaths
function RaidKiller.Mechanic.Trigger.Death:GetDeaths()
  return self.deaths;
end

function RaidKiller.Mechanic.Trigger.Death:SetDeaths(value)
  self.deaths = value;
end

-- units
function RaidKiller.Mechanic.Trigger.Death:GetUnits()
  return self.units;
end

function RaidKiller.Mechanic.Trigger.Death:SetUnits(value)
  self.units = value;
end
