-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Mechanic.Trigger.Engage = class(RaidKiller.Mechanic.Trigger.Object);

function RaidKiller.Mechanic.Trigger.Engage:Constructor(data)
  RaidKiller.Mechanic.Trigger.Object.Constructor(self, data);
  
  -- constants
  self:SetType(RaidKiller.Mechanic.Trigger.Object.Constants.Types.Engage);
  self:SetName(RaidKiller.Mechanic.Trigger.Object.Constants.Names.Engage);
  
  -- parameters
  self:SetEncounter(data.encounter);
end

-- encounter
function RaidKiller.Mechanic.Trigger.Engage:GetEncounter()
  return self.encounter;
end

function RaidKiller.Mechanic.Trigger.Engage:SetEncounter(value)
  self.encounter = value;
end
