-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

RaidKiller.Mechanic.Trigger.Timer = class(RaidKiller.Mechanic.Trigger.Object);

function RaidKiller.Mechanic.Trigger.Timer:Constructor(data)
  RaidKiller.Mechanic.Trigger.Object.Constructor(self, data);
  
  -- constants
  self:SetType(RaidKiller.Mechanic.Trigger.Object.Constants.Types.Timer);
  self:SetName(RaidKiller.Mechanic.Trigger.Object.Constants.Names.Timer);
  
  -- parameters
  self:SetDuration(data.duration);
  self:SetMessage(data.message);
  self:SetTargetMechanic(data.targetMechanic);
end

-- duration
function RaidKiller.Mechanic.Trigger.Timer:GetDuration()
  return self.duration;
end

function RaidKiller.Mechanic.Trigger.Timer:SetDuration(value)
  self.duration = value;
end

-- message
function RaidKiller.Mechanic.Trigger.Timer:GetMessage()
  return self.message;
end

function RaidKiller.Mechanic.Trigger.Timer:SetMessage(value)
  self.message = value;
end

-- target mechanic
function RaidKiller.Mechanic.Trigger.Timer:GetTargetMechanic()
  return self.targetMechanic;
end

function RaidKiller.Mechanic.Trigger.Timer:SetTargetMechanic(value)
  self.targetMechanic = value;
end
