-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- class
RaidKiller.State.Objective.Engage = class(RaidKiller.State.Objective.Object);

-- constructor
function RaidKiller.State.Objective.Engage:Constructor(data)
  RaidKiller.State.Objective.Object.Constructor(self, data);
  
  -- constants
  self:SetName(RaidKiller.State.Objective.Object.Constants.Names.Engage);
  self:SetType(RaidKiller.State.Objective.Object.Constants.Types.Engage);
end

-- message
function RaidKiller.State.Objective.Engage:GetMessage()
  
  -- doesn't exist
  if (not self.message) then
    
    -- translation
    local translation = RK:T("G.O.Engage");
    
    -- message
    self.message = translation[1] .. self:GetUnit() .. translation[2];
  end
  
  -- return
  return self.message;
end
