-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- class
RaidKiller.State.Objective.Kill = class(RaidKiller.State.Objective.Object);

-- constructor
function RaidKiller.State.Objective.Kill:Constructor(data)
  RaidKiller.State.Objective.Object.Constructor(self, data);
  
  -- constants
  self:SetName(RaidKiller.State.Objective.Object.Constants.Names.Kill);
  self:SetType(RaidKiller.State.Objective.Object.Constants.Types.Kill);
end

-- message
function RaidKiller.State.Objective.Kill:GetMessage()
  
  -- doesn't exist
  if (not self.message) then
    
    -- translation
    local translation = RK:T("G.O.Kill");
    
    -- message
    self.message = translation[1] .. self:GetUnit() .. translation[2];
  end
  
  -- return
  return self.message;
end
