﻿------------------------------------
-- RaidKiller                     --
-- By: Wire @ Byriel              --
--                                --
-- Any remarks, suggestions about --
-- the french version? write to:  --
--								  --
-- rift.burninglegends@gmail.com  --
--								  --
-- French translation by          --
-- Liseane, Yakawar, Jabaun       -- 
-- Players on the Brisesol Server --
--                                --
------------------------------------

-- French
RK:AddTranslation(Wired.Utility.Translation.French({
  
  -- user interface
  
  -- commands
  ["UI.C.Chronicle"] = "chronique",
  ["UI.C.Stacking"] = "débuff",
  
  -- command descriptions
  ["UI.CD.Chronicle"] = "Active ou désactive les combats des chroniques",
  ["UI.CD.Stacking"] = "Monte ou descend le stack des barres en cascades",
  
  -- command states
  ["UI.CS.Chronicle.On"] = "Combats des Chroniques [Activé]",
  ["UI.CS.Chronicle.Off"] = "Combats des Chroniques [Desactivé]",
  ["UI.CS.Stacking.On"] = "Stack des barres en cascade [HAUT]",
  ["UI.CS.Stacking.Off"] = "Stack des barres en cascade [BAS]",
 
 
  -- options
  
  -- about
  ["UI.O.About"] = {
    ("Wire's RaidKiller v" .. RK:GetVersion()),
    ("Updated " .. RK:GetDate()),
    "\nConcept et implémentation pas Wire @ Byriel. L'auteur de tous les codes LUA est Wire @ Byriel sauf si il est précisé autre chose.",
    "\nToutes les images ont été enregistrées par Amarylis @ Byriel et produites par Wire @ Byriel à l'exception de: Akylios, Warmaster and Arakhurn.",
    "\nTous les composants de l'IU ont été créés par Wire @ Byriel. Tous les composants de l'IU n'ont pas d'autre but que celui de l'affichage pour les addons de Wire.",
    "\nMerci à Amarylis @ Byriel pour l'aide fournie à photographier, tester et analyser les combats.",
    "\nContact",
    "\nQuestions, commentaires, dons et reports de bugs doivent être envoyés à Wire @ Byriel.",
    "\nEmail: wire.byriel@gmail.com",
    "\nTraduction",
    "\nTraduction française par < LegendS > @ Brisesol (Yakawar, Liseane, Jabaun, Chrysaor). Email: rift.burninglegends@gmail.com",
    "\nTraduction allemande par < Relict > @ Rhazade (Hunila).",
    "\nMe contacter s'il vous plait pour traduire en Russe ou en Coréen.",
    "\nMises à jour",
    "\nRift Forums",
    "\nhttp://forums.riftgame.com/beta-addon-api-development/267452-addon-wires-raidkiller.html",
    "\nRiftUI Download",
    "\nhttp://www.riftui.com/downloads/info80-WiresRaidKiller.html",
    "\nCurse Download",
    "\nhttp://www.curse.com/addons/rift/wires-raidkiller"
  },
  
  -- help
  ["UI.O.Help"] = {
    "Mechanics",
    "\nNon-mandatory reaction mechanics are disabled by default. Enable optional mechanics by browsing to the zone and encounter, then enabling the desired actions.",
    "\nTest mechanic actions via the \"Trigger\" button. Only enabled actions will activate.",
    "\nUntested mechanics are disabled by default. These mechanics should work most of the time, but timers and triggers may be incorrect. Detailed feedback is appreciated.",
    "\nContinuous Error Messages",
    "\nTyping \"/rk disable\" will disable RaidKiller's response to new events. If you experience persistent errors, disable RaidKiller and then reload your UI by typing \"/reloadui\".",
    "\nIf the errors continue, clear your persistent data by typing \"/rk clear\", then log out and delete all Wired addon folders: Wired, RaidKiller, OCD, NPSee, then reinstall RaidKiller from a fresh download.",
    "\nBug Reports",
    "\nTurn on non-combat logging by typing \"/log\" then email a log snippet or screenshot (with expanded chat box) detailing the error message you've experienced to: wire.byriel@gmail.com",
  },
  
    -- donate
  ["UI.O.Donate"] = {
    "Créer des addons LUA est un procédé incroyablement intense qui implique mais n'est pas seulement limité à: recherche, plannification coordination, codage, tests and debuggs.",
    "\nJ'ai déjà investi plusieurs centaines d'heures à développer mes projets LUA pour RIFT. Je suis en ce moment retribué à hateur de 0.14 USD par heure reçus par des dons, ce qui rend le travail moins motivant chaque jour.",
    "\nSi vous trouvez mes addons utiles et êtes intéressé en la corrections de bug, les mises à jour et extensions, le don est un moyen facile d'encourager les développements futurs.",
    "\nIl n'y a pas de quantité minimum de dons, même $1 est apprécié.",
    "\nDonner avec PayPal. Cliquez sur le bouton \"Donnate\" sur Curse.com ou RiftUI.com quand vous téléchargez, ou juste donnez via Paypal à l'emai: wire.byriel@gmail.com.",
    "\nLes donnateurs recevront un email les invitant à être publié sur le ticker \"Team Wire\" au bas de l'addon. Si vous avez déjà donné, regardez votre boite mail si vous désirez être inclus dans la liste. Vous ne serez pas ajouté sans votre accord préalable.",
    "\nPour ceux d'entre vous qui ont déjà rejoint la Team Wire... Merci de votre aide!"
  },
  
  
  -- tabs
  ["UI.O.T.Mechanics"] = "Mécaniques",
  ["UI.O.T.About"] = "A propos",
  ["UI.O.T.Help"] = "Aide",
  ["UI.O.T.Donate"] = "Dons",
    
  -- messages
  ["UI.O.M.Options"] = "Options de Wire's RaidKiller",
  ["UI.O.M.Team"] = "Equipe de Wire:",
  ["UI.O.M.Join"] = "Joignez-nous!",

  -- mechanics tab
  ["UI.O.M.Tested"] = "Testé",
  ["UI.O.M.Untested"] = "Non testé",
  ["UI.O.M.Enable"] = "Activer",
  ["UI.O.M.Disable"] = "Désactiver",
  ["UI.O.M.Trigger"] = "Lancer",
  ["UI.O.M.Edit"] = "Editer",
  
  -- message labels
  ["UI.O.M.L.Join"] = "Joindre l'équipe de Wire!",
  ["UI.O.M.L.Paypal"] = "Effectuer un don via PayPal à:\n wire.byriel@gmail.com",

  -- mechanics tab
  ["UI.O.M.L.Players"] = "Joueurs",
  ["UI.O.M.L.Difficulty"] = "Difficulté",
  ["UI.O.M.L.Zone"] = "Zone",
  ["UI.O.M.L.Encounter"] = "Combat",
  ["UI.O.M.L.Mechanics"] = "Mécaniques",
  ["UI.O.M.L.Profile"] = "Profil",
  ["UI.O.M.L.Details"] = "Détails",
  ["UI.O.M.L.Objectives"] = "Objectifs",
  ["UI.O.M.L.History"] = "Histoire",
  
  -- message components
  ["UI.O.M.C.Hitpoints"] = "Points de Vie",
  ["UI.O.M.C.Enrage"] = "Temps d'Enrage",
  ["UI.O.M.C.NoDetails"] = "Pas de détails",
  ["UI.O.M.C.NoObjectives"] = "Pas d'objectifs",
  ["UI.O.M.C.NoHistory"] = "Pas d'histoire",
  ["UI.O.M.C.Difficulty"] = "Difficulté",
  ["UI.O.M.C.Attempts"] = "Essais",
  ["UI.O.M.C.Completions"] = "Réussite",
  ["UI.O.M.C.LastAttempt"] = "Dernier essai",
  ["UI.O.M.C.BestAttempt"] = "Meilleur essai",
  ["UI.O.M.C.LastCompletion"] = "Dernière réussite",
  ["UI.O.M.C.BestCompletion"] = "Meilleure réussite",

  -- actions
  ["UI.A.Alert"] = "Alerte",
  ["UI.A.Flash"] = "Flash",
  ["UI.A.Message"] = "Message",
  ["UI.A.Objective"] = "Objectif",
  ["UI.A.Phase"] = "Phase",
  ["UI.A.Stop"] = "Arrêt",
  ["UI.A.Timer"] = "Timer",
  
  -- difficulty
  ["D.Chronicle"] = "Chronique",
  ["D.Standard"] = "Normal",
  ["D.Expert"] = "Expert",
  ["D.Master"] = "Maître",
    
  
  -- generic mechanics
  
  -- phases
  ["G.P.1"] = "Phase Une",
  ["G.P.2"] = "Phase Deux",
  ["G.P.3"] = "Phase Trois",
  ["G.P.4"] = "Phase Quatre",
  ["G.P.5"] = "Phase Cinq",
  
  -- objectives
  ["G.O.Engage"] = {"Combattre ", ""},
  ["G.O.Kill"] = {"Tuer ", ""},
  ["G.O.Weaken"] = {"Affaiblir ", " jusqu'à ", "%"},
  
  -- labels
  ["G.L.Enrage"] = "Enrage",
  ["G.L.Started"] = "Démarrage",
  
  -- mechanics
  ["G.M.Enrage"] = "Temps d'enrage",
  ["G.M.Phasing"] = "Phases",
  ["G.M.Phase"] = "Changement de phase",
  ["G.M.Stops"] = "Arrêt",
  
  -- mechanic descriptions
  ["G.MD.Enrage"] = {"Montre un timer jusqu'à l'Enrage de ", " à ", "."},
  ["G.MD.Phase"] = "S'active au changement de phase.",
  
  
  -- abyssal precipice
  ["Z.AP"] = "Précipice Abyssal",
  
  
  -- majolic the bloodwalker
  ["Z.AP.Majolic"] = "Majolic le Marche-sang",
  
  -- units
  ["Z.AP.Majolic.U.Majolic"] = "Majolic le Marche-sang",
  
  -- messages
  ["Z.AP.Majolic.MSG.Blood"] = {"Majolic le Marche-sang s'apprête à saigner ", "!"},
  
  -- mechanics
  ["Z.AP.Majolic.M.Crystal"] = "Cristal de sang",
  
  -- mechanic descriptions
  ["Z.AP.Majolic.MD.Crystal"] = "S'active quand Majolic s'apprête à lancer Cristal de sang sur vous, cachez vous rapidement ou vous serez emprisonné.",
  
  
  -- caduceus rise
  ["Z.CR"] = "Butte du Caducée",
 
  -- caduceus
  ["Z.CR.Caduceus"] = "Caducée",
  
  -- units
  ["Z.CR.Caduceus.U.Caduceus"] = "Caducée",
  
  -- abilities
  ["Z.CR.Caduceus.A.Tremor"] = "Secousse",
  
  -- mechanics
  ["Z.CR.Caduceus.M.Tremor"] = "Secousse",
  
  -- mechanic descriptions
  ["Z.CR.Caduceus.MD.Tremor"] = "S'active quand Caducée lance Secousse. Montre un timer pour la première activation.",
  
  
  -- cinderstorm
  ["Z.CR.Cinderstorm"] = "Orage de cendres",
  
  -- units
  ["Z.CR.Cinderstorm.U.Cinderstorm"] = "Orage de cendres",
  
  -- abilities
  ["Z.CR.Cinderstorm.A.Storm"] = "Orage de cendres",
  
  -- mechanics
  ["Z.CR.Cinderstorm.M.Storm"] = "Orage de cendres",
  
  -- mechanic descriptions
  ["Z.CR.Cinderstorm.MD.Storm"] = "S'active quand Orage de cendres lance son orage de cendres. Monstre le timer jusqu'au prochain cast.",
  
  
  -- headhunter kulir
  ["Z.CR.Kulir"] = "Kulir le chasseur de têtes",
  
  -- units
  ["Z.CR.Kulir.U.Kulir"] = "Kulir le chasseur de têtes",
  
  -- captain black spit
  ["Z.CR.Captain"] = "Capitaine Crachenoir",
  
  -- units
  ["Z.CR.Captain.U.Captain"] = "Capitaine Crachenoir", 
  
  -- abilities
  ["Z.CR.Captain.A.Binge"] = "Respiration bileuse",
  ["Z.CR.Captain.A.Bottom"] = "Cul-sec!",
  
  -- mechanics
  ["Z.CR.Captain.M.Binge"] = "Rage Binge",
  ["Z.CR.Captain.M.Bottom"] = "Cul-sec!",
  
  -- mechanic descriptions
  ["Z.CR.Captain.MD.Binge"] = "S'active quand Capitaine Crachenoir lance .",
  ["Z.CR.Captain.MD.Bottom"] = "S'active quand Capitaine Crachenoir lance Cul-sec!.\n\nN'activer que si vous êtes responsable de l'interruption.",
  
  
  -- rodiafel
  ["Z.CR.Rodiafel"] = "Rodiafel",
  
  -- units
  ["Z.CR.Rodiafel.U.Rodiafel"] = "Rodiafel",
  
  -- abilities
  ["Z.CR.Rodiafel.A.Unstable"] = "Température instable",
  
  -- mechanics
  ["Z.CR.Rodiafel.M.Unstable"] = "Température instable",
  
  -- mechanic descriptions
  ["Z.CR.Rodiafel.MD.Unstable"] = "S'active quand Rodiafel lance Température instable. Montre un timer jusqu'au prochain sort.",
  
  
  -- zugthak
  ["Z.CR.Zugthak"] = "Zugthak",
  
  -- units
  ["Z.CR.Zugthak.U.Zugthak"] = "Zugthak",
  
  -- abilities
  ["Z.CR.Zugthak.A.Stomp"] = "Écrasement",
  
  -- mechanics
  ["Z.CR.Zugthak.M.Stomp"] = "Écrasement",
  
  -- mechanic descriptions
  ["Z.CR.Zugthak.MD.Stomp"] = "S'active quand Zugthak lance Écrasement.",
  
  
  -- ashcaller zael
  ["Z.CR.Zael"] = "Zael le mande-cendres",
  
  -- units
  ["Z.CR.Zael.U.Zael"] = "Zael le mande-cendres",
  
  -- abilities
  ["Z.CR.Zael.A.Droplets"] = "Goutelettes de lave",
  
  -- mechanics
  ["Z.CR.Zael.M.Droplets"] = "Goutelettes de lave",
  
  -- mechanic descriptions
  ["Z.CR.Zael.MD.Droplets"] = "S'active quand Zael le mande-cendres lance Goutelettes de lave, il invoque ses adds. Montre un timer jusqu'au prochain cast.",
  
  
  -- coalgut
  ["Z.CR.Coalgut"] = "Cendraille",
  
  -- units
  ["Z.CR.Coalgut.U.Coalgut"] = "Cendraille",
  
  -- abilities
  ["Z.CR.Coalgut.A.Furnace"] = "Fournaise instable",
  
  -- mechanics
  ["Z.CR.Coalgut.M.Furnace"] = "Fournaise instable",
  
  -- mechanic descriptions
  ["Z.CR.Coalgut.MD.Furnace"] = "S'active quand Cendraille lance Fournaise instable, il faut s'éloigner du boss. Montre un timer jusqu'au prochain sort.",
  
  
  -- hookmaster palos
  ["Z.CR.Palos"] = "Maître-crochet Palos",
  
  -- units
  ["Z.CR.Palos.U.Palos"] = "Maître-crochet Palos",
  
  -- abilities
  ["Z.CR.Palos.A.Blood"] = "Lien du sang",
  
  -- mechanics
  ["Z.CR.Palos.M.Blood"] = "Lien du sang",
  
  -- mechanic descriptions
  ["Z.CR.Palos.MD.Blood"] = "S'active quand Maître-crochet Palos lance Lien du sang. Montre un timer jusqu'au prochain sort.",
  
  
  -- faultwalker alraj
  ["Z.CR.Alraj"] = "Alraj l'Éclopé",
  
  -- units
  ["Z.CR.Alraj.U.Alraj"] = "Alraj l'Éclopé",
  
  
  -- high thane hergen
  ["Z.CR.Hergen"] = "Haut-baron Hergen",
  
  -- units
  ["Z.CR.Hergen.U.Hergen"] = "Haut-baron Hergen",
  
  -- abilities
  ["Z.CR.Hergen.A.Cudgel"] = "Gourdin sauvage",
  
  -- mechanics
  ["Z.CR.Hergen.M.Cudgel"] = "Gourdin sauvage",
  
  -- mechanic descriptions
  ["Z.CR.Hergen.MD.Cudgel"] = "S'active quand Haut-baron Hergen lance Gourdin sauvage. Montre un timer jusqu'au prochain sort.\n\nN'activer que si vous êtes responsable de l'interruption.",
  
  
  -- charmer's caldera
  ["Z.CC"] = "Caldera du Charmeur",
  
  
  -- darkening deeps
  ["Z.DD"] = "Profondeurs Insondables",
  
  
  -- deepstrike mines
  ["Z.DSM"] = "Mines de Couprofond",
  
  
  -- drowned halls
  ["Z.DH"] = "Salles Englouties",
  
  -- hydriss
  ["Z.DH.Hydriss"] = "Hydriss",
  
  -- units
  ["Z.DH.Hydriss.U.Hydriss"] = "Grande prêtresse Hydriss",
  ["Z.DH.Hydriss.U.Seaspawn"] = "Engeance des mers",
  ["Z.DH.Hydriss.U.Hive"] = "Nid de griffermarées",
  ["Z.DH.Hydriss.U.Douser"] = "Extincteur abyssal",
  
  -- abilities
  ["Z.DH.Hydriss.A.Shock"] = "Choc hydrostatique",
  
  -- mechanics
  ["Z.DH.Hydriss.M.Seaspawn"] = "Engeance des mers",
  ["Z.DH.Hydriss.M.Air"] = "Phase Air",
  ["Z.DH.Hydriss.M.Shock"] = "Choc hydrostatique",
  
  -- mechanic descriptions
  ["Z.DH.Hydriss.MD.Seaspawn"] = "S'active quand une Engeance des mers apparaît, il faut la tuer. Montre un timer jusqu'au prochain sort.",
  ["Z.DH.Hydriss.MD.Air"] = "S'active quand Hydriss entre en phase air. Montre un timer jusqu'au prochain sort.",
  ["Z.DH.Hydriss.MD.Shock"] = "S'active quand Hydriss lance et finit de lancer Choc hydrostatique, se placer dans la bulle à temps. Montre un timer jusqu'au prochain sort.",
  
  
  -- isskal
  ["Z.DH.Isskal"] = "Isskal",
  
  -- units
  ["Z.DH.Isskal.U.Isskal"] = "Isskal",
  ["Z.DH.Isskal.U.Trapper"] = "Trappeur abyssal",
  
  -- labels
  ["Z.DH.Isskal.L.Reverse"] = "Inversement",
  
  -- abilities
  ["Z.DH.Isskal.A.Shard"] = "Pique de glace",
  
  -- mechanics
  ["Z.DH.Isskal.M.Shard"] = "Pique de glace",
  ["Z.DH.Isskal.M.Whirlpool"] = "Tourbillon d'eau",
  ["Z.DH.Isskal.M.Wave"] = "Vague glaciale",
  
  -- mechanic descriptions
  ["Z.DH.Isskal.MD.Shard"] = "S'active quand Isskal lance Pique de glace, il faut interrompre la pique de glace d'Isskal sinon le joueur avec le plus d'aggro meurt.\n\nN'activer seulement que si vous êtes en charge de l'interruption.",
  ["Z.DH.Isskal.MD.Whirlpool"] = "S'active quand Isskal active et inverse son tourbillon d'eau. Active un timer jusqu'au sort.\n\nVous devez activer les timers de Vague glaciale et de Tourbillon d'eau pour que cela fonctionne.",
  ["Z.DH.Isskal.MD.Wave"] = "Flashe l'écran quand Isskal active sa Vague glaciale. Active un timer jusqu'à la prochaine vague glaciale.\n\nVous devez activer les timers de Vague glaciale et de Tourbillon d'eau pour que cela fonctionne.",
  
  
  -- joloral ragetide
  ["Z.DH.Joloral"] = "Joloral Ragemarée",
  
  -- units
  ["Z.DH.Joloral.U.Joloral"] = "Joloral Ragemarée",
  ["Z.DH.Joloral.U.Crippler"] = "Mutilateur cuirassé",
  ["Z.DH.Joloral.U.Grub"] = "Larve de Ragemarée",
  
  -- messages
  ["Z.DH.Joloral.MSG.Glare"] = {"Joloral Ragemarée lance un regard furieux à ", " !"},
  
  -- mechanics
  ["Z.DH.Joloral.M.Crippler"] = "Mutilateur cuirassé",
  ["Z.DH.Joloral.M.Glare"] = "Regard furieux",
  ["Z.DH.Joloral.M.Grubs"] = "Larves de Ragemarée",
  
  -- mechanic descriptions
  ["Z.DH.Joloral.MD.Crippler"] = "S'active quand Joloral appelle un Mutilateur cuirassé.",
  ["Z.DH.Joloral.MD.Glare"] = "S'active quand Joloral s'apprête à vous stun et vos voisins proches. Montre un timer jusqu'au prochain sort.",
  ["Z.DH.Joloral.MD.Grubs"] = "S'active quand Joloral appelle des Larves de Ragemarée. Montre un timer jusqu'au prochain sort.",
  
  
  -- assault commander jorb
  ["Z.DH.Jorb"] = "Commandant d'assaut Jorb",
  
  -- units
  ["Z.DH.Jorb.U.Jorb"] = "Commandant d'assaut Jorb",
  
  -- messages
  ["Z.DH.Jorb.MSG.Attention"] = {"Gardez les yeux bien ouverts, ", " !"},
  
  -- mechanics
  ["Z.DH.Jorb.M.Attention"] = "Attention",
  
  -- mechanic descriptions
  ["Z.DH.Jorb.MD.Attention"] = "S'active quand Jorb s'apprête à téléporter un joueur devant lui, le tank doit tourner Jorb dans les temps.",
  
  
  -- fall of lantern hook
  ["Z.FoLH"] = "Saillant de Lanterne",
  
  
  -- foul cascade
  ["Z.FC"] = "Cascade Infecte",
  
  
  -- gilded prophecy
  ["Z.GP"] = "Prophétie Dorée",
  
  
  -- uruluuk
  ["Z.GP.Uruluuk"] = "Uruluuk",
  
  -- units
  ["Z.GP.Uruluuk.U.Uruluuk"] = "Uruluuk",
  ["Z.GP.Uruluuk.U.Gold"] = "Sanctuaire d'or",
  ["Z.GP.Uruluuk.U.Greed"] = "Sanctuaire de la rage",
  ["Z.GP.Uruluuk.U.Protection"] = "Sancutaire de Protection",
  ["Z.GP.Uruluuk.U.Crystal"] = "Cristal d'emprisonnement",
  ["Z.GP.Uruluuk.U.Earthspawn"] = "Engeance de la Terre aurifère",
  ["Z.GP.Uruluuk.U.Fallen"] = "Aventurier déchu",
  
  -- abilities
  ["Z.GP.Uruluuk.A.Fist"] = "Poing de Laethys", 
  ["Z.GP.Uruluuk.A.Crystal"] = "Prison de cristal",
  ["Z.GP.Uruluuk.A.Force"] = "Tempête de Force",
  ["Z.GP.Uruluuk.A.Curse"] = "Malédiction d'insignifiance",
  ["Z.GP.Uruluuk.A.Power"] = "Rage d'avidité",
  ["Z.GP.Uruluuk.A.Protection"] = "Protection d'avidité",
  
  -- messages
  ["Z.GP.Uruluuk.MSG.Point"] = {"Uruluuk montre ", " du doigt !"},
  
  -- mechanics
  ["Z.GP.Uruluuk.M.Fist"] = "Poing de Laethys",
  ["Z.GP.Uruluuk.M.Crystal"] = "Emprisonnement de cristal",
  ["Z.GP.Uruluuk.M.Force"] = "Tempête de Force",
  ["Z.GP.Uruluuk.M.Curse"] = "Malédiction d'insignifiance",
  ["Z.GP.Uruluuk.M.Greed"] = "Rage d'avidité",
  
  -- mechanic descriptions
  ["Z.GP.Uruluuk.MD.Fist"] = "S'active quand Uruluuk s'apprête à lancer le Poing de Laethys. Montre un timer jusqu'au prochain sort.\n\nN'activer que si vous êtes en charge du renvoi de sort ou de l'interruption.",
  ["Z.GP.Uruluuk.MD.Crystal"] = "S'active quand Uruluuk vous cible avec la Prison de cristal, éloignez vous de suite d'Uruluuk. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Uruluuk.MD.Force"] = "S'active quand Uruluuk lance Tempête de Force, il faut se placer au cac. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Uruluuk.MD.Curse"] = "S'active quand Uruluuk lance Malédiction d'insignifiance sur un joueur, ses dégâts et les soins reçus sont divisés par deux.\n\nN'activer que si vous êtes responsable du dispell.",
  ["Z.GP.Uruluuk.MD.Greed"] = "S'active quand Uruluuk est buffé par Rage ou Protection d'avidité, augemente ses dégâts et réduit les dégâts encaissés de 5% par stack sur Uruluuk.\n\nN'activer que si vous êtes responsable du dispell.",
  
  
  -- thalguur
  ["Z.GP.Thalguur"] = "Thalguur",
  
  -- units
  ["Z.GP.Thalguur.U.Thalguur"] = "Thalguur",
  
  -- abilities
  ["Z.GP.Thalguur.A.Touch"] = "Contact du Noyau",
  ["Z.GP.Thalguur.A.Greed"] = "Malédiction d'avidité",
  ["Z.GP.Thalguur.A.Beam"] = "Appel de l'or",
  
  -- mechanics
  ["Z.GP.Thalguur.M.Touch"] = "Contact du Noyau",
  ["Z.GP.Thalguur.M.Greed"] = "Malédiction d'avidité",
  ["Z.GP.Thalguur.M.Beam"] = "Appel de l'or",  -- I don't think it is it. It is the name of the debuff.
  
  -- mechanic descriptions
  ["Z.GP.Thalguur.MD.Touch"] = "S'active quand Thalguur lance le Contact du Noyau, il faut soigner le joueur ciblé.",
  ["Z.GP.Thalguur.MD.Greed"] = "S'active quand Thalguur lance Avidité sur vous, un soigneur doit vous tenir en vie.",
  ["Z.GP.Thalguur.MD.Beam"] = "S'active quand Thalguur lance Rayon de puissance sur vous, vous devez vous déplacer à un pilier.",
  
  
  -- guurloth
  ["Z.GP.Guurloth"] = "Guurloth",
  
  -- units
  ["Z.GP.Guurloth.U.Guurloth"] = "Guurloth",
  ["Z.GP.Guurloth.U.Friend"] = "Ami de Guurloth",
  
  -- abilities
  ["Z.GP.Guurloth.A.Rumbling"] = "Terre grondante",
  ["Z.GP.Guurloth.A.Orb"] = "Orbe de puissance brûlante",
  ["Z.GP.Guurloth.A.Toil"] = "Travail de la terre",
  ["Z.GP.Guurloth.A.Call"] = "Appel de Guurloth",
  ["Z.GP.Guurloth.A.Boulder"] = "Rocher destructeur",
  ["Z.GP.Guurloth.A.Geyser"] = "Geyser de Terre",
  
  -- messages
  ["Z.GP.Guurloth.MSG.Suffer"] = {"Guurloth crie : \"Que ", " ne tente rien, ou vous en subirez tous les conséquences !\""},
  
  -- mechanics
  ["Z.GP.Guurloth.M.Suffer"] = "Souffrance",
  ["Z.GP.Guurloth.M.Rumbling"] = "Sauter", 
  ["Z.GP.Guurloth.M.Orb"] = "Orbe",
  ["Z.GP.Guurloth.M.Toil"] = "Courir",
  ["Z.GP.Guurloth.M.Call"] = "Appel de Guurloth",
  ["Z.GP.Guurloth.M.Boulder"] = "Rocher destructeur",
  ["Z.GP.Guurloth.M.Geyser"] = "Geyser de Terre",
  ["Z.GP.Guurloth.M.Dust"] = "Poussiéreux", 
  
  -- mechanic descriptions
  ["Z.GP.Guurloth.MD.Suffer"] = "S'active quand Guurloth vous cible avec Souffrance. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Guurloth.MD.Rumbling"] = "S'active quand Guurloth demande de sauter pour éviter terre grondante. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Guurloth.MD.Orb"] = "S'active quand Guurloth lance son Orbe, il faut se retourner. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Guurloth.MD.Toil"] = "S'active quand guurloth lance Travail de la terre, il faut courir. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Guurloth.MD.Call"] = "S'active quand Guurloth lance l'appel de Guurloth, un ami de Guurloth va apparaître. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Guurloth.MD.Boulder"] = "S'active quand Guurloth lance Rocher destructeur, un joueur va prendre des dégâts majeurs. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Guurloth.MD.Geyser"] = "S'active quand Guurloth lance Geyser de Terre, il faut éviter l'aoe au sol. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Guurloth.MD.Dust"] = "S'active quand Guurloth lance Poussiéreux, éviter les tornades de poussières.",
  
  
  -- anrak the foul
  ["Z.GP.Anrak"] = "Anrak l'ignoble",
  
  -- units
  ["Z.GP.Anrak.U.Anrak"] = "Anrak l'ignoble",
  
  -- abilities
  ["Z.GP.Anrak.A.Tail"] = "Coup de queue retors",
  ["Z.GP.Anrak.A.Beam"] = "Rayon oculaire",
  ["Z.GP.Anrak.A.Earth"] = "Épines de Terre",
  ["Z.GP.Anrak.A.Venom"] = "Venin explosif",
  ["Z.GP.Anrak.A.Call"] = "L'appel d'Anrak",
  ["Z.GP.Anrak.A.Brittle"] = "Fragile",
  
  -- mechanics
  ["Z.GP.Anrak.M.Tail"] = "Coup de queue retors",
  ["Z.GP.Anrak.M.Beam"] = "Rayon oculaire",
  ["Z.GP.Anrak.M.Earth"] = "Épines de Terre",
  ["Z.GP.Anrak.M.Venom"] = "Venin explosif",
  ["Z.GP.Anrak.M.Call"] = "L'appel d'Anrak",
  ["Z.GP.Anrak.M.Brittle"] = "Fragile",
  
  -- mechanic descriptions
  ["Z.GP.Anrak.MD.Tail"] = "S'active quand Anrak lance Coup de queue retors, ne plus être devant lui. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Anrak.MD.Beam"] = "S'active quand Anrak lance Rayon oculaire, il faut soigner le joueur ciblé. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Anrak.MD.Earth"] = "S'active quand Anrak lance Épines de Terre, écartez vous des autres joueurs. Montre un timer jusqu'au prochain sort.",
  ["Z.GP.Anrak.MD.Venom"] = "S'active quand un joueur est touché par Venin explosif, un joueur doit dispell de suite le joueur ciblé. Montre un timer jusqu'au prochain sort.\n\nN'activer que si vous pouvez dispell un joueur.",
  ["Z.GP.Anrak.MD.Call"] = "S'active quand Anrak lance L'appel d'Anrak, ses rejetons sont invoqués.",
  ["Z.GP.Anrak.MD.Brittle"] = "Compte le nombre de stacks sur les tanks ainsi que le temps de debuff.",
  
  
  -- greenscale's blight
  ["Z.GSB"] = "Fléau de Vertecaille",
  
  
  -- lord greenscale
  ["Z.GSB.Greenscale"] = "Seigneur Vertécaille",
  
  -- units
  ["Z.GSB.Greenscale.U.Greenscale"] = "Seigneur Vertécaille",
  ["Z.GSB.Greenscale.U.Annihilator"] = "Annihilateur verdoyant",
  ["Z.GSB.Greenscale.U.Mender"] = "Raccomodeuse de la Vie",
  ["Z.GSB.Greenscale.U.Warlord"] = "Seigneur de guerre de la Vie",
  ["Z.GSB.Greenscale.U.Scoundrel"] = "Gredin de la Vie",
  ["Z.GSB.Greenscale.U.Pollen"] = "Pollen animé",
  
  -- phases
  ["Z.GSB.Greenscale.P.Ground.1"] = "Phase au sol Une",
  ["Z.GSB.Greenscale.P.Ground.2"] = "Phase au sol Deux",
  ["Z.GSB.Greenscale.P.Ground.3"] = "Phase au sol Trois",
  ["Z.GSB.Greenscale.P.Ground.4"] = "Phase au sol Quatre",
  ["Z.GSB.Greenscale.P.Air.1"] = "Phase en l'air Une",
  ["Z.GSB.Greenscale.P.Air.2"] = "Phase en l'air Deux",
  ["Z.GSB.Greenscale.P.Air.3"] = "Phase en l'air Trois",
  
  -- abilities
  ["Z.GSB.Greenscale.A.Blight"] = "Fléau étrangleur",
  ["Z.GSB.Greenscale.A.Fumes"] = "Émanations nocives",
  ["Z.GSB.Greenscale.A.Mending"] = "Mot de Réparation",
  
  -- mechanics
  ["Z.GSB.Greenscale.M.Blight"] = "Fléau étrangleur",
  ["Z.GSB.Greenscale.M.Fumes"] = "Émanations nocives",
  ["Z.GSB.Greenscale.M.Mending"] = "Mot de réparation",
  ["Z.GSB.Greenscale.M.Annihilator"] = "Annihilateur verdoyant",
  
  -- mechanic descriptions
  ["Z.GSB.Greenscale.MD.Blight"] = "S'active quand le Seigneur Vertécaille lance Fléau étrangleur, il faut s'écarte des fougères. Montre un timer jusqu'au prochain sort.",
  ["Z.GSB.Greenscale.MD.Fumes"] = "S'active quand le Seigneur Vertécaille lance Émanations nocives, il faut s'écarter de son souffle. Montre un timer jusqu'au prochain sort.",
  ["Z.GSB.Greenscale.MD.Mending"] = "S'active quand une Raccomodeuse de la vie lance Mot de réparation, il faut interrompre ce sort.\n\nN'activer que si vous êtes responsable de l'interruption.",
  ["Z.GSB.Greenscale.MD.Annihilator"] = "S'active quand un Annihilateur verdoyant meurt, tout le monde se dirige dans la bulle.",
  
  
  -- prince hylas
  ["Z.GSB.Prince"] = "Prince Hylas",
  
  -- units
  ["Z.GSB.Prince.U.Prince"] = "Prince Hylas",
  ["Z.GSB.Prince.U.Duke"] = "Duc Letareus",
  ["Z.GSB.Prince.U.Infiltrator"] = "Infiltrateur Johlen",
  ["Z.GSB.Prince.U.Oracle"] = "Aleria l'Oracle",
  
  -- abilities
  ["Z.GSB.Prince.A.Invocation"] = "Invocation de Vie",
  ["Z.GSB.Prince.A.Wrath"] = "Courroux du Prince",
  ["Z.GSB.Prince.A.Spirit"] = "Fracture spirituelle",
  ["Z.GSB.Prince.A.Soul"] = "Fracture de l'âme",
  ["Z.GSB.Prince.A.Cottontail"] = "Queue de coton contagieuse",
  
  -- mechanics
  ["Z.GSB.Prince.M.Spawns"] = "Apparitions",
  ["Z.GSB.Prince.M.Wrath"] = "Courroux du Prince",
  ["Z.GSB.Prince.M.Spirit"] = "Fracture spirituelle",
  ["Z.GSB.Prince.M.Soul"] = "Fracture de l'âme",
  ["Z.GSB.Prince.M.Cottontail"] = "Queue de coton contagieuse",
  
  -- mechanic descriptions
  ["Z.GSB.Prince.MD.Spawns"] = "S'active quand le Duc, l'Infiltrateur et l'Oracle apparaissent. Montre un timer jusqu'au prochain sort.\n\nLe timer doit être activé pour que cela fonctionne.",
  ["Z.GSB.Prince.MD.Wrath"] = "S'active quand Hylas lance Courroux, il faut s'éloigner du cac. Montre un timer jusqu'au prochain sort.",
  ["Z.GSB.Prince.MD.Spirit"] = "S'active quand Hylas lance Fracture spirituelle, il faut soigner massivement le raid. Montre un timer jusqu'au prochain sort.",
  ["Z.GSB.Prince.MD.Soul"] = "S'active quand Hylas lance Fracture de l'âme, il faut soigner massivement le raid. Montre un timer jusqu'au prochain sort.",
  ["Z.GSB.Prince.MD.Cottontail"] = "S'active quand Hylas lance Queue de coton contagieuse sur vous, vous pouvez être dispell. Montre un timer jusqu'au prochain sort.",
  
  
  -- oracle aleria
  ["Z.GSB.Oracle"] = "Oracle Aleria",
  
  -- units
  ["Z.GSB.Oracle.U.Oracle"] = "Aleria l'Oracle",
  ["Z.GSB.Oracle.U.Necrotic"] = "Loup-garou nécrotique",
  ["Z.GSB.Oracle.U.Primal"] = "Loup-garou primaire",
  
  -- messages
  ["Z.GSB.Oracle.MSG.Pulse"] = {"", " irradie d'énergie nécrotique !"},
  
  -- mechanics
  ["Z.GSB.Oracle.M.Pulse"] = "Energie nécrotique",
  
  -- mechanic descriptions
  ["Z.GSB.Oracle.MD.Pulse"] = "S'active quand Aleria l'Oracle lance Energie nécrotique sur vous.",
  
  
  -- infiltrator johlen
  ["Z.GSB.Infiltrator"] = "Infiltrateur Johlen",
  
  -- units
  ["Z.GSB.Infiltrator.U.Infiltrator"] = "Infiltrateur Johlen",
  ["Z.GSB.Infiltrator.U.Devastating"] = "Bombe dévastatrice",
  
  -- messages
  ["Z.GSB.Infiltrator.MSG.Armed"] = {"Bombe dévastatrice amorcée !"},
  
  -- mechanics
  ["Z.GSB.Infiltrator.M.Concussion"] = "Bombe de choc",
  ["Z.GSB.Infiltrator.M.Blinding"] = "Bombe aveuglante",
  ["Z.GSB.Infiltrator.M.Devastating"] = "Bombe dévastatrice",
  
  -- mechanic descriptions
  ["Z.GSB.Infiltrator.MD.Concussion"] = "S'active quand l'Infiltrateur Johlen lance Bombe de choc. Montre un timer jusqu'au prochain sort.\n\nVous devez activer le timer pour que cela fonctionne.",
  ["Z.GSB.Infiltrator.MD.Blinding"] = "S'active quand l'Inflitrateur Johlen lance Bombe aveuglante. Montre un timer jusqu'au prochain sort.\n\nVous devez activer le timer pour que cela fonctionne.",
  ["Z.GSB.Infiltrator.MD.Devastating"] = "S'active quand l'Inflitrateur Johlen lance Bombe dévastatrice. Montre un timer jusqu'au prochain sort.",
  
  
  -- duke letareus
  ["Z.GSB.Duke"] = "Duc Letareus",
  
  -- units
  ["Z.GSB.Duke.U.Duke"] = "Duc Letareus",
  ["Z.GSB.Duke.U.Devious"] = "Fée surnoise",
  
  -- abilities
  ["Z.GSB.Duke.A.Barrage"] = "Barrage féerique",
  ["Z.GSB.Duke.A.Pursuit"] = "Poursuite furieuse",
  
  -- mechanics
  ["Z.GSB.Duke.M.Wrath"] = "Colère du Duc", 
  ["Z.GSB.Duke.M.Barrage"] = "Barrage féerique",
  ["Z.GSB.Duke.M.Pursuit"] = "Poursuite furieuse",
  
  -- mechanic descriptions
  ["Z.GSB.Duke.MD.Wrath"] = "S'active quand le Duc Letareus lance Courroux du Duc, il faut s'éloigner de lui.",
  ["Z.GSB.Duke.MD.Barrage"] = "S'active quand une Fée surnoise lance Barrage féerique. Montre un timer jusqu'au prochain sort.\n\nN'activer que si vous êtes responsable de l'interruption.",
  ["Z.GSB.Duke.MD.Pursuit"] = "S'active quand Duc Letareus lance Poursuite furieuse. Montre un timer jusqu'au prochain sort.\n\nNote: Le duc relancera la poursuite jusqu'à ce que sa vie est réduite de 10% jusqu'à ce que ça reste actif.",
  
  
  -- hammerknell fortress
  ["Z.HK"] = "Forteresse Glasmarteau",
  
  
  -- akylios
  ["Z.HK.Akylios"] = "Akylios",
  
  -- units
  ["Z.HK.Akylios.U.Akylios"] = "Akylios",
  ["Z.HK.Akylios.U.Jornaru"] = "Jornaru",
  ["Z.HK.Akylios.U.Lasher"] = "Fouetteur d'Akylios",
  ["Z.HK.Akylios.U.Stinger"] = "Piqueur d'Akylios",
  ["Z.HK.Akylios.U.Apostle"] = "Apôtre de Jornaru",
  ["Z.HK.Akylios.U.Deepclaw"] = "Grossegriffe abyssale",
  
  -- labels
  ["Z.HK.Akylios.L.Emerge"] = "Akylios émerge",
  ["Z.HK.Akylios.L.Submerge"] = "Akylios immerge",
  
  -- abilities
  ["Z.HK.Akylios.A.Storm"] = "Tempête de la marée",
  ["Z.HK.Akylios.A.Decay"] = "Mind Decay", -- missing
  ["Z.HK.Akylios.A.Breath"] = "Souffle de folie", 
  ["Z.HK.Akylios.A.Orb"] = "Orbe de suffocation", 
  
  -- messages
  ["Z.HK.Akylios.MSG.Plan"] = {"Master, your plan is fulfilled. After a millennia of manipulation, the wards of Hammerknell are shattered. I release you, Akylios! Come forth and claim this world."}, -- missing
  ["Z.HK.Akylios.MSG.Flood"] = {"Telara shall be washed away in a flood of destruction!"}, -- missing
  ["Z.HK.Akylios.MSG.Hope"] = {"There is not hope for Telara. The age of the Abyssal begins!"}, -- missing
  ["Z.HK.Akylios.MSG.Bore"] = {"Akylios bores into the mind of ", "."}, -- missing
  ["Z.HK.Akylios.MSG.Orb"] = {"Jornaru launches a suffocating orb at ", "."}, -- missing
  
  -- mechanics
  ["Z.HK.Akylios.M.Apostle"] = "Apôtre de Jornaru",
  ["Z.HK.Akylios.M.Wave"] = "Raz de marée",
  ["Z.HK.Akylios.M.Akylios"] = "Akylios",
  ["Z.HK.Akylios.M.Storm"] = "Tempête de la marée",
  ["Z.HK.Akylios.M.Bore"] = "Cerebral Bore", -- missing
  ["Z.HK.Akylios.M.Orb"] = "Orbe de suffocation",
  ["Z.HK.Akylios.M.Decay"] = "Mind Decay", -- missing
  ["Z.HK.Akylios.M.Breath"] = "Souffle de folie",
  
  -- mechanic descriptions
  ["Z.HK.Akylios.MD.Apostle"] = "S'active quand Apôtre de Jornaru apparaît. Montre un timer jusqu'à la prochain apparition.",
  ["Z.HK.Akylios.MD.Wave"] = "S'active quand Raz de marée est activée. Montre un timer jusqu'à la prochaine activation.\n\nVous devez activer le timer pour que le mécanisme fonctionne.",
  ["Z.HK.Akylios.MD.Akylios"] = "S'active quand Akylios change de position. Montre un timer jusqu'à la prochaine changement de position.\n\nVous devez activer le timer pour que le mécanisme fonctionner.",
  ["Z.HK.Akylios.MD.Storm"] = "S'active quand Apôtre de Jornaru lance Tempête de la marée.\n\nN'activer que si vous êtes responsable de l'interruption.",
  ["Z.HK.Akylios.MD.Bore"] = "Triggers when Akylios targets you with Cerebral Bore.", -- missing
  ["Z.HK.Akylios.MD.Orb"] = "S'active quand Jornaru vous cible avec Orbe de suffocation. Montre un timer jusqu'au prochain sort.\n\nJornaru doit être ciblé par quelqu'un dans votre raid pour que le mécanisme fonctionne. Les cibles focus ne sont pas partagées par les joueurs.",
  ["Z.HK.Akylios.MD.Decay"] = "Triggers when you are debuffed by Mind Decay. Times the debuff's expiration.", -- missing
  ["Z.HK.Akylios.MD.Breath"] = "S'active quand Akylios lance Souffle de folie. Monter un timer jusqu'au prochain sort.",
  
  
  -- inwar darktide
  ["Z.HK.Inwar"] = "Inwar Noirflux",
  
  -- units
  ["Z.HK.Inwar.U.Inwar"] = "Inwar Noirflux",
  ["Z.HK.Inwar.U.Denizar"] = "Denizar",
  ["Z.HK.Inwar.U.Aqualix"] = "Aqualix",
  ["Z.HK.Inwar.U.Slime"] = "Limon fétide",
  ["Z.HK.Inwar.U.Wrangler"] = "Scuttle Claw Wrangler", -- Naufrageur Noirflux ?? Écrevisse naufrageuse
  ["Z.HK.Inwar.U.Claw"] = "Scuttle Claw", -- Naufrageur Noirflux??
  ["Z.HK.Inwar.U.Warden"] = "Garde des marées",
  ["Z.HK.Inwar.U.Undertow"] = "Reflux",
  ["Z.HK.Inwar.U.Rot"] = "Mâchoire-pourrie",
  
  -- abilities
  ["Z.HK.Inwar.A.Wave"] = "Vague glaciale",
  ["Z.HK.Inwar.A.Thunder"] = "Roulement du tonnerre",
  ["Z.HK.Inwar.A.Surge.U"] = "Poussée",
  ["Z.HK.Inwar.A.Surge.I"] = "Poussée",
  ["Z.HK.Inwar.A.Tide"] = "Vague maléfique", 
  ["Z.HK.Inwar.A.Lash"] = "Vague cinglante", -- Unsure what is the "Storm Lash" spell (ou Vague glaciale)?. Vague cinglante is about tank damages in ACT, not Aoe
  ["Z.HK.Inwar.A.Gaze"] = "Regard du Protecteur",
  
  -- messages
  ["Z.HK.Inwar.MSG.Drip"] = {"Misérable élu ! Vous auriez dû laisser les gardes des marées vous tuer rapidement. Comme je vais prendreplaisir à drainer votre vie, goutte à goutte."},
  ["Z.HK.Inwar.MSG.Drink"] = {"Vous allez vous noyer dans notre puissance, être Élu…"},
  ["Z.HK.Inwar.MSG.Drown"] = {"Et le désespoir vous suffoquera."},
  ["Z.HK.Inwar.MSG.Corpses"] = {"Vos dépouilles enrichiront bientôt mon petit musée flottant !"},
  ["Z.HK.Inwar.MSG.Breathe"] = {"Je vais regarder leurs poumons se remplir d'eau à leur en déchirer le poitrail."}, -- Unsure
  ["Z.HK.Inwar.MSG.Feed"] = {"À table !"},
  ["Z.HK.Inwar.MSG.Tide"] = {"Vous ne pouvez lutter contre la puissance des courants qui m’animent."},
  ["Z.HK.Inwar.MSG.Rage"] = {"Une ragepure émane du corps d’Inwar Noirflux"}, -- without ponctuation
  
  -- mechanics
  ["Z.HK.Inwar.M.Thunder"] = "Roulement du tonnerre",
  ["Z.HK.Inwar.M.Wave"] = "Vague glaciale",
  ["Z.HK.Inwar.M.Pincher"] = "Pincée de mana",
  ["Z.HK.Inwar.M.Surge.U"] = "Poussée de Reflux",
  ["Z.HK.Inwar.M.Tide"] = "Vague maléfique",
  ["Z.HK.Inwar.M.Surge.I"] = "Poussée d'Inwar Noirflux",
  ["Z.HK.Inwar.M.Lash"] = "Vague cinglante",  -- Better check it
  
  -- mechanic descriptions
  ["Z.HK.Inwar.MD.Thunder"] = "S'active quand Aqualix lance Roulement du tonnerre. Montre un timer jusq'au prochain sort.",
  ["Z.HK.Inwar.MD.Wave"] = "S'active quand Denizar lance Vague glaciale. Montre un timer jusq'au prochain sort.",
  ["Z.HK.Inwar.MD.Pincher"] = "S'active quand Pincée de mana apparaît. Montre le timer jusqu'à la prochaine apparition.",
  ["Z.HK.Inwar.MD.Surge.U"] = "S'active quand Reflux lance Poussée. Montre un timer jusqu'au prochain sort.",
  ["Z.HK.Inwar.MD.Tide"] = "S'active quand Inwar Noirflux lance Vague maléfique. Montre un timer jusqu'au prochain sort.",
  ["Z.HK.Inwar.MD.Surge.I"] = "S'active quand Inwar Noirflux lance Poussée. Montre un timer jusqu'au prochain sort.",
  ["Z.HK.Inwar.MD.Lash"] = "S'active quand Inwar Noirflux lance Vague cinglante. Montre un timer jusqu'au prochain sort.", -- missing
  
  
  -- inquisitor garau
  ["Z.HK.Garau"] = "Inquisiteur Garau",
  
  -- units
  ["Z.HK.Garau.U.Garau"] = "Inquisiteur Garau",
  ["Z.HK.Garau.U.Porter"] = "Arcaniste Noirflux", -- There is "Porteur d'Arcane de Garau" as another add ? Check next time.
  
  -- abilities
  ["Z.HK.Garau.A.Tide"] = "Raz-de-sang",
  ["Z.HK.Garau.A.Shield"] = "Bouclier glacial",
  
  -- messages
  ["Z.HK.Garau.MSG.Essence"] = {"Inquisiteur Garau siphonne l’essence occulte des ennemis à proximité !"},
  ["Z.HK.Garau.MSG.Bask"] = {"Savourez le pouvoir d’Akylios !"},
  ["Z.HK.Garau.MSG.Lives"] = {"Sacrifiez vos vies pour Akylios !"},
  ["Z.HK.Garau.MSG.Power"] = {"Alimentez ma création !"},
  
  -- mechanics
  ["Z.HK.Garau.M.Essence"] = "Siphon d'essence",
  ["Z.HK.Garau.M.Tide"] = "Raz-de-sang",
  ["Z.HK.Garau.M.Crawler"] = "Rampant suintant",
  ["Z.HK.Garau.M.Porter"] = "Porteur d'Arcane",
  ["Z.HK.Garau.M.Shield"] = "Bouclier glacial",
  
  -- mechanic descriptions
  ["Z.HK.Garau.MD.Essence"] = "S'active quand Inquisiteur Garau lance Siphon d'essence, il faut quitter la zone près du boss et préparer à soigner les joueurs dans la bulle. Montre un timer jusqu'au prochain sort.",
  ["Z.HK.Garau.MD.Tide"] = "S'active quand Inquisiteur Garau lance Raz-de-sang, le tank doit revenir au centre de la pièce. Montre un timer jusqu'au prochain sort.",
  ["Z.HK.Garau.MD.Crawler"] = "S'active quand Rampant suintant apparait. Montre un timer jusqu'à la prochaine apparition.\n\nNote: Il peut y avoir quelques miss sur les apparitions car le combat en saute quelques unes de manière aléatoire.",
  ["Z.HK.Garau.MD.Porter"] = "S'active quand Porteur d'Arcane apparaît, il faut le tuer avant qu'il n'atteigne le cristal de l'autre côté de la pièce. Montre un timer jusqu'à la prochaine apparition.",
  ["Z.HK.Garau.MD.Shield"] = "S'active quand Inquisiteur Garau est buffé avec Bouclier glacial, il ne faut pas infliger de dégâts au boss.",
  
  
  -- grugonim
  ["Z.HK.Grugonim"] = "Grugonim",
  
  -- units
  ["Z.HK.Grugonim.U.Grugonim"] = "Grugonim",
  ["Z.HK.Grugonim.U.Crawler"] = "Rampant pestesang",
  ["Z.HK.Grugonim.U.Death"] = "Mort manifestée",
  
  -- phases
  ["Z.HK.Grugonim.P.Surface.1"] = "Phase en surface Une",
  ["Z.HK.Grugonim.P.Surface.2"] = "Phase en surface Deux",
  ["Z.HK.Grugonim.P.Surface.3"] = "Phase en surface Trois",
  ["Z.HK.Grugonim.P.Tower.1"] = "Phase tour Une",
  ["Z.HK.Grugonim.P.Tower.2"] = "Phase tour Deux",
  
  -- labels
  ["Z.HK.Grugonim.L.Toxin"] = "Toxine",
  ["Z.HK.Grugonim.L.Breath.1"] = "Premier Souffle",
  ["Z.HK.Grugonim.L.Breath.2"] = "Second Souffle",
  ["Z.HK.Grugonim.L.Breath.3"] = "Troisième Souffle",
  
  -- abilities
  ["Z.HK.Grugonim.A.Breath"] = "Respiration nécrotique",
  ["Z.HK.Grugonim.A.Decay"] = "Pourriture rampante",
  ["Z.HK.Grugonim.A.Bile"] = "Bile corrosive",            
  ["Z.HK.Grugonim.A.Beam"] = "Rayon de Mort", 
  ["Z.HK.Grugonim.A.Toxin"] = "Toxine d'arrêt cardiaque",
  ["Z.HK.Grugonim.A.Essence"] = "Essence pestesang",
  
  -- mechanics
  ["Z.HK.Grugonim.M.Breath"] = "Respiration nécrotique",
  ["Z.HK.Grugonim.M.Decay"] = "Pourriture rampante",
  ["Z.HK.Grugonim.M.Bile"] = "Bile corrosive",
  ["Z.HK.Grugonim.M.Beam"] = "Rayon de Mort",
  ["Z.HK.Grugonim.M.Toxin"] = "Toxine d'arrêt cardiaque", 
  ["Z.HK.Grugonim.M.Essence"] = "Essence pestesang", 
  
  -- mechanic descriptions
  ["Z.HK.Grugonim.MD.Breath"] = "Montre un timer jusqu'à la fin de la Respiration nécrotique, ne pas être devant Grugonim.",
  ["Z.HK.Grugonim.MD.Decay"] = "S'active quand Grugonim lance Pourriture rampante, il faut traverser le boss.",
  ["Z.HK.Grugonim.MD.Bile"] = "S'active quand Grugonim finit de lancer Bile corrosive, il faut s'avencer vers la tête du boss en pas chassés. Montre un timer jusqu'à la fin du sort.\n\nVous devez activer le timer pour que le mécanisme fonctionne.",
  ["Z.HK.Grugonim.MD.Beam"] = "S'activer quand Mort manifestée lance Rayon de Mort, il faut interrompre le sort.\n\nN'activer que si vous êtes en charge de l'interruption.",
  ["Z.HK.Grugonim.MD.Toxin"] = "Compte le nombre de stacks Toxine d'arrêt cardiaque sur les tanks ainsi que le temps de debuff.",
  ["Z.HK.Grugonim.MD.Essence"] = "Compte le nombre de stacks Essance Pestesang (augmente les dégâts infligés) sur les tanks ainsi que le temps de debuff.", 
  
  
  -- sicaron
  ["Z.HK.Sicaron"] = "Sicaron",
  
  -- units
  ["Z.HK.Sicaron.U.Sicaron"] = "Sicaron",
  
  -- abilities
  ["Z.HK.Sicaron.A.Decay"] = "Putréfaction",
  ["Z.HK.Sicaron.A.Hex"] = "Maléfice accablant",
  ["Z.HK.Sicaron.A.Harvest"] = "Récolte d'âme",
  
  -- messages
  ["Z.HK.Sicaron.MSG.Contract"] = {"Sicaron fait passer à ", " un contrat impie."},
  
  -- mechanics
  ["Z.HK.Sicaron.M.Contract"] = "Contrat impie",
  ["Z.HK.Sicaron.M.Decay"] = "Putréfaction",
  ["Z.HK.Sicaron.M.Hex"] = "Maléfice accablant",
  ["Z.HK.Sicaron.M.Harvest"] = "Récolte d'âme",
  
  -- mechanic descriptions
  ["Z.HK.Sicaron.MD.Contract"] = "S'active quand Sicaron lance Contrat impie sur vous, il faut s'éloigner et déposer l'aoe au fond de la salle. Montre un timer jusqu'à la fin du biff (17s).",
  ["Z.HK.Sicaron.MD.Decay"] = "S'active quand Sicaron lance Putréfaction, préparer de gros soins. Montre un timer jusqu'au prochain sort (20s).",
  ["Z.HK.Sicaron.MD.Hex"] = "S'active quand Sicaron lance Maléfice accablant, il faut dispell les joueurs dans les temps. Montre un timer jusqu'au prochain sort (25s).",
  ["Z.HK.Sicaron.MD.Harvest"] = "S'active quand Sicaron lance Récolte d'âme, vous avez 20 secondes pour le dispell sinon le raid meurt. Attention: le joueur va porter un débuff, un second le tue. Il faut tourner les débuff dans le raid. Montre un timer jusqu'à la fin du buff.\n\nN'activer seulement si vous êtes responsable du débuff.",
  
  
  -- estrode
  ["Z.HK.Estrode"] = "Estrode",
  
  -- units
  ["Z.HK.Estrode.U.Estrode"] = "Estrode",
  
  -- abilities
  ["Z.HK.Estrode.A.Capture"] = "Capture d'âme",
  ["Z.HK.Estrode.A.Rage"] = "Rage du Nord",
  ["Z.HK.Estrode.A.Mistress"] = "Avatar de la Faille",
  
  -- messages
  ["Z.HK.Estrode.MSG.Mmm"] = {"Hum, vous avez l'air délectable."},
  
  -- mechanics
  ["Z.HK.Estrode.M.Capture"] = "Capture d'âme",
  ["Z.HK.Estrode.M.Control"] = "Volonté impérieuse", -- to check, is it Contrôle mental
  ["Z.HK.Estrode.M.Rage"] = "Rage du Nord",
  ["Z.HK.Estrode.M.Mistress"] = "Avatar de la Faille", 
  
  -- mechanic descriptions
  ["Z.HK.Estrode.MD.Capture"] = "Active le timer de la Capture d'Âme d'Estrode, les âmes d'un joueur vont petre volées.",
  ["Z.HK.Estrode.MD.Control"] = "Active le timer de Volonté impérieuse d'Estrode, un joueur (puis 2, puis 3...) va attaquer ses alliés.",
  ["Z.HK.Estrode.MD.Rage"] = "S'active quand Estrode lance Rage du Nord, il faut la débuff sinon elle ne fait que des sorts critiques.\n\nN'activer que si vous êtes responsable du débuff.",
  ["Z.HK.Estrode.MD.Mistress"] = "S'active quand Estrode lance Avatar de la Faille, il faut dispell les joueurs qui ont le dot.\n\nN'activer que si vous êtes responsable du dispell.",
  
  
  -- vladmal prime
  ["Z.HK.Vladmal"] = "Vladmal Prime",
  
  -- units
  ["Z.HK.Vladmal.U.Vladmal"] = "Vladmal Prime",
  
  -- abilities
  ["Z.HK.Vladmal.A.Flames"] = "Flammes anciennes",
  
  -- mechanics
  ["Z.HK.Vladmal.M.Flames"] = "Flammes anciennes",
  
  -- mechanic descriptions
  ["Z.HK.Vladmal.MD.Flames"] = "S'active quand Vladmal Prime lance Flammes anciennes sur vous, il faut être écarté des autres joueurs sinon le dot est donné à ses voisins. Montre un timer jusqu'au prochain sort (30s).",
  
  
  -- rune king molinar
  ["Z.HK.King"] = "Roi runique Molinar",
  
  -- units
  ["Z.HK.King.U.King"] = "Roi runique Molinar",
  ["Z.HK.King.U.Prince"] = "Prince Dollin",
  ["Z.HK.King.U.Revenant"] = "Revenant chimérique",
  
  -- abilities
  ["Z.HK.King.A.Terminate"] = "Achèvement de Vie",
  ["Z.HK.King.A.Essence"] = "Combustion d'essence",
  ["Z.HK.King.A.Shout"] = "Cri d'effroi",
  
  -- messages
  ["Z.HK.King.MSG.Feedback"] = {"Prince Dollin prépare un bouclier à réaction runique pour ses alliés."},
  ["Z.HK.King.MSG.Revenant"] = {"Revenant chimérique commence à se matérialiser dans cette réalité."},
  ["Z.HK.King.MSG.Demolish"] = {"Le Roi runique Molinar détruit tout sur son passage."},
  
  -- mechanics
  ["Z.HK.King.M.Terminate"] = "Achèvement de Vie",
  ["Z.HK.King.M.Essence.Prince"] = "Combustion d'essence (Prince)",
  ["Z.HK.King.M.Essence.King"] = "Combustion d'essence (Roi)",
  ["Z.HK.King.M.Shout"] = "Cri d'effroi",
  ["Z.HK.King.M.Feedback"] = "Réaction runique",
  ["Z.HK.King.M.Revenant"] = "Revenant chimérique",
  ["Z.HK.King.M.Blows"] = "Frappes maudites",
  
  -- mechanic descriptions
  ["Z.HK.King.MD.Terminate"] = "S'active quand Prince Dollin lance Achèvement de Vie, il faut renvoyer le sort sinon le tank mage meurt. Montre un timer jusqu'au prochain sort (21s).\n\nN'activer que si vous êtes en charge du renvoi de sort.",
  ["Z.HK.King.MD.Essence.Prince"] = "S'active quand Prince Dollin lance Combustion d'essence, il faut interrompre le sort sinon des joueurs sont tués. Montre un timer jusqu'au prochain sort (23s).\n\nN'activer que si vous êtes en charge de l'interruption sur le Prince Dollin.",
  ["Z.HK.King.MD.Essence.King"] = "S'active quand Roi Molinar lance Combustion d'essence à partir de 40%, il faut interrompre le sort sinon des joueurs sont tués. Montre un timer jusqu'au prochain sort (11s).\n\nN'activer que si vous êtes en charge de l'interruption sur le Roi Molinar.",
  ["Z.HK.King.MD.Shout"] = "S'active quand Roi Molinar lance Cri d'effroi, il faut interrompre ou non le sort selon les cas, les joueurs cac se placent près du cristal pour voir les adds à tuer et faire tomber les carrés violets. Montre un timer jusqu'au prochain sort (15s).\n\nN'activer que si vous êtes responsable de la gestion des cristaux.",
  ["Z.HK.King.MD.Feedback"] = "S'active quand Prince Dollin lance Réaction runique, il ne faut taper aucun mob sinon le joueur reçoit un dot. Montre un timer jusqu'au prochain sort (50s).", 
  ["Z.HK.King.MD.Revenant"] = "S'active quand un Revenant chimérique apparaît, il faut le tuer très rapidement sinon il OS les joueurs. Montre un timer jusqu'à la prochaine apparition (80s).",
  ["Z.HK.King.MD.Blows"] = "S'active quand Roi Molinar lance Frappes maudites, il faut kiter le roi, les joueurs CaC se mettent à distance. Montre un timer jusqu'au prochain sort (55s).", 
  
  
  -- matron zamira
  ["Z.HK.Matron"] = "Matrone Zamira",
  
  -- units
  ["Z.HK.Matron.U.Matron"] = "Matrone Zamira",
  ["Z.HK.Matron.U.Spirit"] = "Esprit cauchemardesque",
  
  -- abilities
  ["Z.HK.Matron.A.Blast"] = "Barrage de l'Ombre",
  ["Z.HK.Matron.A.Ichor"] = "Explosion atroce",
  ["Z.HK.Matron.A.Tome"] = "Ouverture du grimoire",
  ["Z.HK.Matron.A.Curse"] = "Malédiction de la Matrone",
  ["Z.HK.Matron.A.Arc"] = "Arc de nuit",
  
  -- messages
  ["Z.HK.Matron.MSG.Mark"] = {"Matrone Zamira place la Marque de l'oubli sur ", "."},
  
  -- mechanics
  ["Z.HK.Matron.M.Mark"] = "Marque de l'oubli",
  ["Z.HK.Matron.M.Blast"] = "Barrage de l'Ombre",
  ["Z.HK.Matron.M.Ichor"] = "Explosion atroce",
  ["Z.HK.Matron.M.Gestation"] = "Gestation corrompue",
  ["Z.HK.Matron.M.Curse"] = "Malédiction de la Matrone",
  ["Z.HK.Matron.M.Arc"] = "Arc de nuit",
  
  -- mechanic descriptions
  ["Z.HK.Matron.MD.Mark"] = "S'active quand Matrone Zamira lance Marque de l'oubli sur vous, vous devez vous déplacer sur elle de suite ou vous mourrez.",
  ["Z.HK.Matron.MD.Blast"] = "S'active quand Matrone Zamira lance Barrage de l'Ombre, si le tank n'est pas au cac, la Matrone tue un joueur. Montre un timer jusqu'au prochain sort (8s).",
  ["Z.HK.Matron.MD.Ichor"] = "S'active quand Matrone Zamira lance Explosion atroce, il faut interrompre le sort sinon le tank subit de gros dégâts, ne pas renvoyer sinon la Matrone est soignée. Montre un timer jusqu'au prochain sort (5s).\n\nN'activer que si vous êtes responsable de l'interruption.",
  ["Z.HK.Matron.MD.Gestation"] = "S'active quand un joueur clique sur un tome, enlève les stacks du boss et invoque de nombreux adds après. Montre un timer jusqu'à l'apparition des adds (11s).",
  ["Z.HK.Matron.MD.Curse"] = "Compte le nombre de stacks sur les tanks ainsi que le temps de debuff, il faut changer de tanks quand l'un perd ses stacks, en général on en garde 2.",
  ["Z.HK.Matron.MD.Arc"] = "S'active quand un Esprit cauchemardesques lance Arc de nuit, il faut interrompre le sort sinon l'esprit reste en vie.\n\nN'activer qui si vous êtes en charge de l'interruption.",
  
  
  -- soulrender zilas
  ["Z.HK.Zilas"] = "Étripeur d'âmes Zilas",
  
  -- units
  ["Z.HK.Zilas.U.Zilas"] = "Étripeur d'âmes Zilas",
  ["Z.HK.Zilas.U.Imp"] = "Diablotin évadé",
  ["Z.HK.Zilas.U.Spirit"] = "Esprit errant",
  
  -- abilities
  ["Z.HK.Zilas.A.Grasp"] = "Poigne d'Étripeur d'âme",
  ["Z.HK.Zilas.A.Cede"] = "Pacte impie",
  ["Z.HK.Zilas.A.Volley"] = "Volée obscure",
  
  -- mechanics
  ["Z.HK.Zilas.M.Grasp"] = "Poigne d'Étripeur d'âme",
  ["Z.HK.Zilas.M.Cede"] = "Pacte impie",
  ["Z.HK.Zilas.M.Volley"] = "Volée obscure",
  
  -- mechanic descriptions
  ["Z.HK.Zilas.MD.Grasp"] = "S'active quand Zilas lance Poigne d'étripeur, il faut tourner autour de lui. Montre un timer jusqu'au prochain sort (50+58s).",
  ["Z.HK.Zilas.MD.Cede"] = "S'active quand un Diablotin évadé lance Pacte impie, à interrompre sinon Zilas est soigné.\n\nN'activer seulement que si vous êtes en charge l'interruption.",
  ["Z.HK.Zilas.MD.Volley"] = "S'active quand un Esprit errant lance Volée obscure, il faut interrompre le sort sinon le raid subit des dégâts.\n\nN'activer seulement que si vous êtes en charge de l'interruption.",
  
  
  -- murdantix
  ["Z.HK.Murdantix"] = "Murdantix",
  
  -- units
  ["Z.HK.Murdantix.U.Murdantix"] = "Murdantix",
  
  -- abilities
  ["Z.HK.Murdantix.A.Trauma"] = "Traumatisme d'âme",
  ["Z.HK.Murdantix.A.Blast"] = "Explosion démoniaque",
  ["Z.HK.Murdantix.A.Mangled"] = "Estropié",
  
  -- mechanics
  ["Z.HK.Murdantix.M.Trauma"] = "Traumatisme d'âme",
  ["Z.HK.Murdantix.M.Blast"] = "Explosion démoniaque",
  ["Z.HK.Murdantix.M.Crush"] = "Mutilation écrasante", 
  ["Z.HK.Murdantix.M.Pound"] = "Poids féroce",
  ["Z.HK.Murdantix.M.Mangled"] = "Estropié",
  
  -- mechanic descriptions
  ["Z.HK.Murdantix.MD.Trauma"] = "S'active quand Murdantix lance Traumatisme d'âme, il faut interrompre le sort sinon au moins un joueur meurt. Montre un timer jusqu'au prochain sort.\n\nN'activer que si vous êtes responsable de l'interruption (9s).",
  ["Z.HK.Murdantix.MD.Blast"] = "S'active quand Murdantix lance Explosion démoniaque, il faut dégrouper les joueurs à distance pour éviter les aoe. Montre un timer jusqu'au prochain sort(17s).",
  ["Z.HK.Murdantix.MD.Crush"] = "S'active quand Murdantix lance Mutiliation écrasante, lance le débuff d'armure et de robustesse estropié. Montre un timer jusqu'au prochain sort.",
  ["Z.HK.Murdantix.MD.Pound"] = "S'active quand Murdantix lance Poids féroce, attention au bump. Montre un timer jusqu'au prochain sort",
  ["Z.HK.Murdantix.MD.Mangled"] = "Compte le nombre de stacks sur les tanks ainsi que le temps de debuff, il faut switcher quand le second tank perd ses stacks.",
  
  -- trash
  ["Z.HK.Trash"] = "Trash",
  
  -- units
  ["Z.HK.Trash.U.Umbral"] = "Ombre fulmirune",
  ["Z.HK.Trash.U.Warlock"] = "Anathema runossum",
  ["Z.HK.Trash.U.Abomination.Colossal"] = "Colossal Abomination",
  ["Z.HK.Trash.U.Abomination.Fleshknit"] = "Abomination de chair",
  ["Z.HK.Trash.U.Abomination.Hulking"] = "Abomination énorme",
  ["Z.HK.Trash.U.Golem"] = "Golem libéré",
  ["Z.HK.Trash.U.Soldier.Cursed"] = "Soldat maudit",
  ["Z.HK.Trash.U.Soldier.Lost"] = "Soldat perdu",
  ["Z.HK.Trash.U.Ghoul"] = "Goule dominante",
  ["Z.HK.Trash.U.Mongrel"] = "Bâtard du supplice",
  ["Z.HK.Trash.U.Digger"] = "Creuseur runevide",
	
  -- abilities
  ["Z.HK.Trash.A.Wrath"] = "Ombres dévorantes",
  ["Z.HK.Trash.A.Hand"] = "Zombifié",
  ["Z.HK.Trash.A.Shadows"] = "Ombres dévorantes",
  ["Z.HK.Trash.A.Bomb"] = "Bombe fracassante",
  ["Z.HK.Trash.A.Terror"] = "Bombardement terrifiant",
  ["Z.HK.Trash.A.Devastate"] = "Ravage",
  ["Z.HK.Trash.A.Bone"] = "Invocateur d'os",
  ["Z.HK.Trash.A.Nightmare"] = "Cauchemard",
  
  -- mechanics
  ["Z.HK.Trash.M.Wrath"] = "Ombres dévorantes",
  ["Z.HK.Trash.M.Hand"] = "Zombifié",
  ["Z.HK.Trash.M.Shadows"] = "Ombres dévorantes",
  ["Z.HK.Trash.M.Bomb"] = "Bombe fracassante",
  ["Z.HK.Trash.M.Terror"] = "Bombardement terrifiant",
  ["Z.HK.Trash.M.Devastate"] = "Ravage",
  ["Z.HK.Trash.M.Bone"] = "Invocateur d'os",
  ["Z.HK.Trash.M.Nightmare"] = "Cauchemard",
  
  -- mechanic descriptions
  ["Z.HK.Trash.MD.Wrath"] = "S'active quand une Ombre fulmirune lance Ombres dévorantes, il faut interrompre le sort sinon une aoe au sol peut tuer des joueurs.\n\nN'activer que si vous êtes en charge de l'interruption.",
  ["Z.HK.Trash.MD.Hand"] = "S'active quand une Ombre fulmirune cible un joueur avec Zombifié, il faut dispell le joueur.\n\nN'activer que si vous êtes responsable du dispell.",
  ["Z.HK.Trash.MD.Shadows"] = "S'active quand un Anathema runossum lance Ombres dévorantes, il faut interrompre le sort sinon une aoe au sol peut tuer des joueurs.\n\nN'activer que si vous êtes en charge de l'interruption.",
  ["Z.HK.Trash.MD.Bomb"] = "S'active quand un Golem libéré lance Bombe fracassante, il faut de suite partir de l'aoe au sol sinon les joueurs dans l'aoe meurent très rapidement.",
  ["Z.HK.Trash.MD.Terror"] = "S'active quand un mob lance Bombardement terrifiant, il faut que le tank grippe le soldat (appel du sergent) sinon le raid subit des dégâts importants",
  ["Z.HK.Trash.MD.Devastate"] = "S'active quand un mob lance Ravage, il faut s'éloigner du cac pour éviter une aoe qui fait beaucoup de dégâts.",
  ["Z.HK.Trash.MD.Bone"] = "S'active quand une Goule dominante lance Invocateur d'os, il faut interrompre ce sort sinon des squelettes viennent tuer les casters.\n\nN'activer que si vous êtes en charge de l'interruption.",
  ["Z.HK.Trash.MD.Nightmare"] = "S'active quand un Bâtard du supplice lance Cauchemard, il faut interrompre le sort pour éviter que les joueurs soient aggripés au cac du bâtard.\n\nN'activer que si vous êtes en charge de l'interruption.",

  
  -- iron tomb
  ["Z.IT"] = "Tombe de fer",
  
  
  -- king's breach
  ["Z.KB"] = "Voie Royale",
  
  
  -- realm of the fae
  ["Z.RotF"] = "Royaume des fées",
  
  
  -- rise of the phoenix
  ["Z.RotP"] = "Envol du Phenix",
  
  
  -- high priest arakhurn
  ["Z.RotP.Priest"] = "Grand-prêtre Arakhurn",
  
  -- units
  ["Z.RotP.Priest.U.Priest"] = "Grand-prêtre Arakhurn",
  ["Z.RotP.Priest.U.Spawn"] = "Rejeton d’Arakhurn",
  ["Z.RotP.Priest.U.Enraged"] = "Rejeton enragé d’Arakhurn",
   
  -- abilities
  ["Z.RotP.Priest.A.Nova"] = "Nova de flammes",
  
  -- messages
  ["Z.RotP.Priest.MSG.Fire"] = {"Tandis qu'Arakhurn se consume, on distingue un mouvement sous la lave en fusion."},
  ["Z.RotP.Priest.MSG.Lava"] = {"La lave s'agite violemment, tandis qu'une grande ombre bouge dans ses profondeurs et se précipite ensuite vers la surface."},
  
  -- mechanics
  ["Z.RotP.Priest.M.Nova"] = "Nova de flammes",
  ["Z.RotP.Priest.M.Elemental"] = "Élémentaire de Feu",
  ["Z.RotP.Priest.M.Resurrection"] = "Résurrection",
  
  -- mechanic descriptions
  ["Z.RotP.Priest.MD.Nova"] = "S'active quand Grand-prêtre Arakhurn lance Nova de flammes. Montre un timer jusqu'au prochain sort.",
  ["Z.RotP.Priest.MD.Elemental"] = "S'active quand un joueur devient un Élémentaire de Feu. Montre un timer jusqu'à la prochaine activation.",
  ["Z.RotP.Priest.MD.Resurrection"] = "Montre un timer jusqu'à la résurrection du Grand-prêtre Arakhurn.",
  
  
  -- general silgen
  ["Z.RotP.General"] = "Général Silgen",
  
  -- units
  ["Z.RotP.General.U.General"] = "Général Silgen",
  
  -- abilities
  ["Z.RotP.General.A.Incinerate"] = "Incinération",
  ["Z.RotP.General.A.Funnel"] = "Conduit de chaleur",
  ["Z.RotP.General.A.Anchor"] = "Ancrage de flammes",
  ["Z.RotP.General.A.Time"] = "Bombe à retardement",
  ["Z.RotP.General.A.Concussion"] = "Bombe",
  
  -- mechanics
  ["Z.RotP.General.M.Incinerate"] = "Incinération",
  ["Z.RotP.General.M.Funnel"] = "Conduit de chaleur",
  ["Z.RotP.General.M.Anchor"] = "Ancrage de flammes",
  ["Z.RotP.General.M.Time"] = "Bombe à retardement",
  ["Z.RotP.General.M.Concussion"] = "Bombe",
  
  -- mechanic descriptions
  ["Z.RotP.General.MD.Incinerate"] = "S'active quand Général Silgen lance Incinération, il faut se placer près du prêtre sinon les dégâts infligés seront très lourds. Monte le timer jusqu'au prochain cast.",
  ["Z.RotP.General.MD.Funnel"] = "S'active quand Général Silgen lance Heat Funnel, il faut éviter l'aoe au sol. Monte le timer jusqu'au prochain cast.",
  ["Z.RotP.General.MD.Anchor"] = "S'active quand Général Silgen lance le debuff Ancrage de flammes sur vous, il faut courir vers le joueur ancré au débuff.",
  ["Z.RotP.General.MD.Time"] = "S'active quand Général Silgen lance Bombe à retardement sur un joueur, il faut dispell le joueur sinon il inflige des dégâts lourds à ses voisins.\n\nN'activer que si vous êtes responsable du dispell.",
  ["Z.RotP.General.MD.Concussion"] = "S'active quand un joueur est débuffé par Bombe.\n\nN'activer que si vous êtes responsable du dispell.",
  
  
  -- beruhast
  ["Z.RotP.Beruhast"] = "Beruhast",
  
  -- units
  ["Z.RotP.Beruhast.U.Beruhast"] = "Beruhast",
  ["Z.RotP.Beruhast.U.Summoned"] = "Flamme invoquée", 
  
  -- abilities
  ["Z.RotP.Beruhast.A.Lash"] = "Fouet des limbes",
  ["Z.RotP.Beruhast.A.Leaping"] = "Flamme bondissante",
  ["Z.RotP.Beruhast.A.Vortex"] = "Vortex enflammé",
  
  -- messages
  ["Z.RotP.Beruhast.MSG.Pet"] = {"Beruhast dit : \"Un familier de Maelforge devrait vous tenir au chaud.\""},
  ["Z.RotP.Beruhast.MSG.Alone"] = {"Beruhast pointe ", " du doigt et lance : \"Vous mourrez dans la solitude.\""},
  
  -- mechanics
  ["Z.RotP.Beruhast.M.Lash"] = "Fouet des limbes",
  ["Z.RotP.Beruhast.M.Summoned"] = "Flamme invoquée", 
  ["Z.RotP.Beruhast.M.Leaping"] = "Flamme bondissante", 
  ["Z.RotP.Beruhast.M.Vortex"] = "Vortex enflammé",
  ["Z.RotP.Beruhast.M.Alone"] = "Météore",
  
  -- mechanic descriptions
  ["Z.RotP.Beruhast.MD.Lash"] = "S'active quand Beruhast lance Fouet des limbes, à interrompre sinon le raid prend des dégâts.\n\nN'activer que si vous êtes responsable de l'interruption.",
  ["Z.RotP.Beruhast.MD.Summoned"] = "S'active quand Beruhast invoque une Flamme invoquée, il faut le tuer. Montre le timer jusqu'au prochain sort.",
  ["Z.RotP.Beruhast.MD.Leaping"] = "S'active quand Beruhast lance Flamme bondissante, il faut dispell le sort quand tous les joueurs sont atteints. Montre le timer jusqu'au prochain sort.\n\nN'activer que si vous êtes responsable du dispell de zone.", 
  ["Z.RotP.Beruhast.MD.Vortex"] = "S'active quand Beruhast invoque 3 nouvelles Vortex enflammés, il faut éviter les aoe qui se déplacent au sol.", 
  ["Z.RotP.Beruhast.MD.Alone"] = "S'active quand Beruhast cible un joueur avec Météore, tout le monde doit se placer sur le joueur ciblé pour diviser les dégâts. Montre un timer jusqu'au prochain sort.",
    
  
  -- ereandorn
  ["Z.RotP.Ereandorn"] = "Ereandorn",
  
  -- units
  ["Z.RotP.Ereandorn.U.Ereandorn"] = "Ereandorn",
  ["Z.RotP.Ereandorn.U.Volcanic"] = "Éruption volcanique",
  ["Z.RotP.Ereandorn.U.Molten"] = "Éruption liquide",
  
  -- abilities
  ["Z.RotP.Ereandorn.A.Volcanic"] = "Éruption volcanique",
  ["Z.RotP.Ereandorn.A.Molten"] = "Éruption liquide",
  ["Z.RotP.Ereandorn.A.Combustion"] = "Combustion tendue",
  ["Z.RotP.Ereandorn.A.Fury"] = "Furie de Maelforge",
  
  -- mechanics
  ["Z.RotP.Ereandorn.M.Volcanic"] = "Éruption volcanique",
  ["Z.RotP.Ereandorn.M.Molten"] = "Éruption liquide",
  ["Z.RotP.Ereandorn.M.Combustion"] = "Combustion tendue",
  ["Z.RotP.Ereandorn.M.Fury"] = "Furie de Maelforge",
  
  -- mechanic descriptions
  ["Z.RotP.Ereandorn.MD.Volcanic"] = "S'active quand Ereandorn lance Éruption volcanique, il faut tomber l'éruption avant qu'elle ne tue tous les joueurs. Montre un timer jusqu'à l'expiration de l'éruption volcanique.",
  ["Z.RotP.Ereandorn.MD.Molten"] = "S'active quand Ereandorn lance Éruption liquide. Montre un timer jusqu'à l'expiration de Molten eruption.",
  ["Z.RotP.Ereandorn.MD.Combustion"] = "S'active quand Ereandorn vous cible avec Combustion tendue, évitez de transmettre le dot à vos voisins ou purifiez-vous autour d'un pilier bleu.",
  ["Z.RotP.Ereandorn.MD.Fury"] = "S'active quand Ereandorn lance Furie de Maelforge. Montre un timer jusqu'au prochain cast.",
    
  -- seething core
  ["Z.RotP.Seething"] = "Cœur bouillonnant",
  
  -- units
  ["Z.RotP.Seething.U.Seething"] = "Cœur bouillonnant", -- si ca passe pas, ou essayer alt0156
  
  -- abilities
  ["Z.RotP.Seething.A.Charge"] = "Charge bouillonnante",
  
  -- mechanics
  ["Z.RotP.Seething.M.Charge"] = "Charge bouillonnante",
  
  -- mechanic descriptions
  ["Z.RotP.Seething.MD.Charge"] = "S'active quand Cœur bouillonnant est buffé par Charge bouillonnante.\n\nN'activer que si vous êtes responable du débuff.",
  
  
  -- river of souls
  ["Z.RoS"] = "Fleuve des Âmes",
  
  
  -- alsbeth the discordant
  ["Z.RoS.Alsbeth"] = "Alsbeth la Discordante",
  
  -- units
  ["Z.RoS.Alsbeth.U.Alsbeth"] = "Alsbeth la Discordante",
  ["Z.RoS.Alsbeth.U.Harbinger"] = "Héraut des âmes",
  ["Z.RoS.Alsbeth.U.Thief"] = "Voleur d'âmes",
  ["Z.RoS.Alsbeth.U.Magus"] = "Animancien", -- better check it
  ["Z.RoS.Alsbeth.U.Guardian"] = "Gardien déchu",
  ["Z.RoS.Alsbeth.U.Defiant"] = "Renégat déchu",
  ["Z.RoS.Alsbeth.U.Energy"] = "Énergie discordante",
  ["Z.RoS.Alsbeth.U.Pillar"] = "Pilier discordant",
  
  -- abilities
  ["Z.RoS.Alsbeth.A.Shield"] = "Bouclier discordant",
  ["Z.RoS.Alsbeth.A.Meteor"] = "Météore discordant",
  
  -- messages
  ["Z.RoS.Alsbeth.MSG.Wracked"] = {"L'âme de ", " est ravagée par l'énergie !"},
  ["Z.RoS.Alsbeth.MSG.Regulos"] = {"Regulos crie, \"Non, Alsbeth, tu as échoué pour la dernière fois. Je trouverai un serviteur plus compétent.\""},
  
  -- mechanics
  ["Z.RoS.Alsbeth.M.Wrack"] = "Ravage",
  ["Z.RoS.Alsbeth.M.Shield"] = "Bouclier discordant",
  ["Z.RoS.Alsbeth.M.Meteor"] = "Météore discordant",
  
  -- mechanic descriptions
  ["Z.RoS.Alsbeth.MD.Wrack"] = "S'active quand Alsbeth lance Ravage sur vous, vous devez courir.",
  ["Z.RoS.Alsbeth.MD.Shield"] = "S'active quand Alsbeth lance Bouclier discordant, on ne peut plus la toucher. Montre un timer jusqu'au prochain sort.",
  ["Z.RoS.Alsbeth.MD.Meteor"] = "S'active quand Alsbeth lance Météore discordant, il faut se grouper sur le joueur ciblé.",
  
  
  -- herald gaurath
  ["Z.RoS.Herald"] = "Héraut Gaurath",
  
  -- units
  ["Z.RoS.Herald.U.Herald"] = "Héraut Gaurath",
  ["Z.RoS.Herald.U.Executioner"] = "Éxecuteur ancien",
  ["Z.RoS.Herald.U.Cutthroat"] = "Coupe-gorge ancien",
  ["Z.RoS.Herald.U.Defiler"] = "Profanateur ancien",
  ["Z.RoS.Herald.U.Horror"] = "Horreur indomptable",
  
  -- abilities
  ["Z.RoS.Herald.A.Raise"] = "Résurrection des morts",
  ["Z.RoS.Herald.A.Tidings"] = "Nouvelles du Malheur",
  
  -- messages
  ["Z.RoS.Herald.MSG.Tidings"] = {"Héraut Gaurath déchaine son pouvoir sur ", "."},
  
  -- mechanics
  ["Z.RoS.Herald.M.Raise"] = "Résurrection des morts",
  ["Z.RoS.Herald.M.Tidings"] = "Nouvelles du Malheur",
  
  -- mechanic descriptions
  ["Z.RoS.Herald.MD.Raise"] = "S'active quand Héraut Gaurath lance Résurrection des morts. Montre un timer jusqu'au prochain sort.",
  ["Z.RoS.Herald.MD.Tidings"] = "S'active quand Héraut Gaurath lance Nouvelles du Malheur sur vous, tout le monde doit se placer autour ju joueur ciblé. Montre un timer jusqu'au prochain sort.",
  
  
  -- plutonus the immortal
  ["Z.RoS.Plutonus"] = "Plutonus l'Immortel",
  
  -- units
  ["Z.RoS.Plutonus.U.Plutonus"] = "Plutonus l'Immortel",
  
  -- abilities
  ["Z.RoS.Plutonus.A.Sleep"] = "Somnambulisme",
  
  -- mechanics
  ["Z.RoS.Plutonus.M.Sleep"] = "Somnambulisme",
  
  -- mechanic descriptions
  ["Z.RoS.Plutonus.MD.Sleep"] = "S'active quand Plutonus l'Immortel lance Somnambulisme sur un joueur, il faut dispell le joueur ciblé. Montre le timer jusqu'au prochain sort.\n\nN'activer que si vous êtes responsable du dispell.",
  
  
  -- warmaster galenir
  ["Z.RoS.Warmaster"] = "Maître de guerre Galenir",
  
  -- units
  ["Z.RoS.Warmaster.U.Warmaster"] = "Maître de guerre Galenir",
  ["Z.RoS.Warmaster.U.Mote"] = "Poussière d'énergie apaisante",
  
  -- abilities
  ["Z.RoS.Warmaster.A.Strike"] = "Frappe infectieuse", 
  
  -- messages
  ["Z.RoS.Warmaster.MSG.Steal"] = {"Maître de guerre Galenir commence à voler l'essence de ", " !"},
  ["Z.RoS.Warmaster.MSG.Mote"] = {"Une poussière d'énergie apaisante apparaît."},
  
  -- mechanics
  ["Z.RoS.Warmaster.M.Steal"] = "Transfert d'essence",
  ["Z.RoS.Warmaster.M.Mote"] = "Energie apaisante",
  ["Z.RoS.Warmaster.M.Charge"] = "Charge",
  ["Z.RoS.Warmaster.M.Strike"] = "Frappe infectieuse", -- better check it
  
  -- mechanic descriptions
  ["Z.RoS.Warmaster.MD.Steal"] = "S'active quand Galenir lance Transfert d'essence sur vous, ne plus rien faire.",
  ["Z.RoS.Warmaster.MD.Mote"] = "S'active quand Galenir lance Energie apaisante. Montre un timer jusqu'au prochain sort.",
  ["Z.RoS.Warmaster.MD.Charge"] = "S'active quand Galenir lance Charge. Montre un timer jusqu'au prochain sort.",
  ["Z.RoS.Warmaster.MD.Strike"] = "Compte le nombre de stacks sur les tanks ainsi que le temps de debuff.",
  
  
  -- dark focus
  ["Z.RoS.Focus"] = "Balise ténébreuse",
  
  -- units
  ["Z.RoS.Focus.U.Focus"] = "Balise ténébreuse",
  ["Z.RoS.Focus.U.Force"] = "Force de corruption",
  
  -- abilities
  ["Z.RoS.Focus.A.Call"] = "Appel des ténèbres",
  
  -- messages
  ["Z.RoS.Focus.MSG.Infused"] = {"", " est imprégné de pouvoirs surpuissants !"},
  
  -- mechanics
  ["Z.RoS.Focus.M.Power"] = "Surpuissance",
  ["Z.RoS.Focus.M.Call"] = "Appel des ténèbres",
  
  -- mechanic descriptions
  ["Z.RoS.Focus.MD.Power"] = "S'active quand la Balise lance Surpuissance sur vous, vous devez dépop les adds et vous placer loin des autres joueurs. Montre un timer jusqu'au prochain sort.",
  ["Z.RoS.Focus.MD.Call"] = "S'active quand la Balise lance Appel des ténèbres. Montre un timer jusqu'au prochain sort.",
  
  
  -- trash
  ["Z.RoS.Trash"] = "Trash",
  
  -- units
  ["Z.RoS.Trash.U.Knight"] = "Chevalier discordant",
  ["Z.RoS.Trash.U.Soul"] = "Esprit discordant",
  
  -- abilities
  ["Z.RoS.Trash.A.Infestation"] = "Infestation de l'Âme",
  ["Z.RoS.Trash.A.Breath"] = "Souffle spirituel",
  ["Z.RoS.Trash.A.Theft"] = "Vol d'âme",
  
  -- mechanics
  ["Z.RoS.Trash.M.Infestation"] = "Infestation de l'Âme",
  ["Z.RoS.Trash.M.Breath"] = "Souffle spirituel",
  ["Z.RoS.Trash.M.Theft"] = "Vol d'âme",
  
  -- mechanic descriptions
  ["Z.RoS.Trash.MD.Infestation"] = "S'active quand un Chevalier discordant lance Infestation de l'Âme, il faut dispell le joueur.\n\nN'activer que si vous êtes responsable du dispell.",
  ["Z.RoS.Trash.MD.Breath"] = "S'active quand un Esprit discordant lance Souffle spirituel, il faut se placer au cac.",
  ["Z.RoS.Trash.MD.Theft"] = "S'active quand un Esprit discordant lance Vol d'âme, il faut s'éloigner du mob.",
  
  
  -- runic descent
  ["Z.RD"] = "Descente Runique",
  
  
  -- template
  ["Z.HK.Xyz"] = "Xyz",
  
  -- units
  ["Z.HK.Xyz.U.Xyz"] = "Xyz",
  
  -- phases
  ["Z.HK.Xyz.P.Xyz"] = "Xyz",
  
  -- abilities
  ["Z.HK.Xyz.A.Xyz"] = "Xyz",
  
  -- messages
  ["Z.HK.Xyz.MSG.Xyz"] = 123,
  
  -- mechanics
  ["Z.HK.Xyz.M.Xyz"] = "Xyz",
  
  -- mechanic descriptions
  ["Z.HK.Xyz.MD.Xyz"] = "Xyz",
  
}));
