-----------------------
-- RaidKiller        --
-- By: Wire @ Byriel --
-----------------------

-- application manager
WiredApplicationManager = Wired.Utility.ApplicationManager();

-- persistence
Wired_Persistence = {};

-- create application
local wired = Wired.Utility.Application("Wired", "0.6.4", "wired", "2011/12/14");

-- constants
wired.Constants = {
  Texture = {
    Pin = {
      On = Wired.UI.Texture("Wired", "Resources/Pin/on.png"),
      Off = Wired.UI.Texture("Wired", "Resources/Pin/off.png"),
    }
  }
};

-- loaded
wired.Wired.Event.Listener:Add(Wired.Event.Listener(
  "Loaded",
  function()
    
    -- persistence
    wired:SetPersistence(Wired_Persistence);
    
    -- icon tray
    wired.iconTray = Wired.IconTray("IconTray", wired:GetContext(), wired);
    --wired.iconTray:SetVisible(true);
    
    -- welcome
    wired:Welcome();
  end,
  true
));
