-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

Wired.UI.Animation.OpacityEffect = class(Wired.UI.Animation.Effect);

function Wired.UI.Animation.OpacityEffect:Constructor(data)
  Wired.UI.Animation.Effect.Constructor(
    self,
    Wired.UI.Animation.Effect.Constants.Names.Opacity,
    Wired.UI.Animation.Effect.Constants.Types.Opacity,
    data
  );
end

-- execute
function Wired.UI.Animation.OpacityEffect:Execute(value)

  -- components
  for k, component in pairs(self:GetComponents()) do
    component:SetAlpha(value);
  end
end
