-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

Wired.UI.Animation.UntimedStep = class(Wired.UI.Animation.Step);

function Wired.UI.Animation.UntimedStep:Constructor(data)
  Wired.UI.Animation.Step.Constructor(
    self,
    Wired.UI.Animation.Step.Constants.Names.Untimed,
    Wired.UI.Animation.Step.Constants.Types.Untimed,
    data
  );
end

-- finished
function Wired.UI.Animation.UntimedStep:GetFinished()
  return true;
end

-- start
function Wired.UI.Animation.UntimedStep:Start()

  -- execute
  for k, effect in pairs(self:GetEffects()) do
    effect:Execute(self:GetValue());
  end
end
