-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

Wired.UI.Animation.VisibleEffect = class(Wired.UI.Animation.Effect);

function Wired.UI.Animation.VisibleEffect:Constructor(data)
  Wired.UI.Animation.Effect.Constructor(
    self,
    Wired.UI.Animation.Effect.Constants.Names.Visible,
    Wired.UI.Animation.Effect.Constants.Types.Visible,
    data
  );
end

-- execute
function Wired.UI.Animation.VisibleEffect:Execute(value)
  
  -- components
  for k, component in pairs(self:GetComponents()) do
    component:SetVisible(value);
  end
end
