-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

-- class
Wired.UI.Tab.ScrollableFrame = class(Wired.UI.Scroll.Frame);

-- constants
Wired.UI.Tab.ScrollableFrame.Constants = {
  
};

-- defaults
Wired.UI.Tab.ScrollableFrame.Defaults = {
  Padding = 2,
  Spacing = 2
};

-- constructor
function Wired.UI.Tab.ScrollableFrame:Constructor(name, parent)
  Wired.UI.Scroll.Frame.Constructor(self, name, parent);
  
  -- mask
  self:GetMask():SetColor(Wired.UI.Color.Clear);
end

-- title
function Wired.UI.Tab.ScrollableFrame:GetTitle()
  return self.title;
end

function Wired.UI.Tab.ScrollableFrame:SetTitle(value)
  self.title = value;
end

-- tab list
function Wired.UI.Tab.ScrollableFrame:GetTabList()
  return self.tabList;
end

function Wired.UI.Tab.ScrollableFrame:SetTabList(value)
  self.tabList = value;
end

-- tab cell
function Wired.UI.Tab.ScrollableFrame:GetTabCell()
  return self.tabCell;
end

function Wired.UI.Tab.ScrollableFrame:SetTabCell(value)
  self.tabCell = value;
end

-- spacing
function Wired.UI.Tab.ScrollableFrame:GetSpacing()
  if (not self.spacing) then
    self.spacing = Wired.UI.Tab.ScrollableFrame.Defaults.Spacing;
  end
  return self.spacing;
end

function Wired.UI.Tab.ScrollableFrame:SetSpacing(value)
  self.spacing = value;
end

-- padding
function Wired.UI.Tab.ScrollableFrame:GetPadding()
  if (not self.padding) then
    self.padding = Wired.UI.Tab.ScrollableFrame.Defaults.Padding;
  end
  return self.padding;
end

function Wired.UI.Tab.ScrollableFrame:SetPadding(value)
  self.padding = value;
end
