-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

Wired.UI.Trion.Button = class(Wired.UI.Trion.Base);

function Wired.UI.Trion.Button:Constructor(name, parent)
  Wired.UI.Trion.Base.Constructor(self, name, parent);
  
  -- create base
  self:SetBase(UI.CreateFrame(
    Wired.UI.Trion.Base.Constants.Types.Button, self:GetName(), self:GetParent():GetBase())
  );
  
  -- defaults
  self:ApplyBaseDefaults();
end

-- title
function Wired.UI.Trion.Button:GetTitle()
  return self:GetBase():GetText();
end

function Wired.UI.Trion.Button:SetTitle(value)
  self:GetBase():SetText(value);
end

-- enabled
function Wired.UI.Trion.Button:GetEnabled()
  return self:GetBase():GetEnabled();
end

function Wired.UI.Trion.Button:SetEnabled(value)
  self:GetBase():SetEnabled(value);
end
