-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

Wired.UI.Trion.Context = class();

function Wired.UI.Trion.Context:Constructor(application)
  
  -- wire
  Wire(self);
  
  -- parameters
  self:SetApplication(application);
  
  -- base
  self:SetBase(UI.CreateContext(self:GetApplication():GetName()));
  
  -- persist
  Wire(self:GetBase());
  self:GetBase().Wired.Persistence:Enable(
    Wired.Persistence.Constants.Root, self:GetApplication():GetPersistence()
  );
end

-- application
function Wired.UI.Trion.Context:GetApplication()
  return self.application;
end

function Wired.UI.Trion.Context:SetApplication(value)
  self.application = value;
end

-- base
function Wired.UI.Trion.Context:GetBase()
  return self.base;
end

function Wired.UI.Trion.Context:SetBase(value)
  self.base = value;
end
