-----------------------
-- Wired             --
-- By: Wire @ Byriel --
-----------------------

Wired.UI.Trion.Texture = class(Wired.UI.Trion.Base);

function Wired.UI.Trion.Texture:Constructor(name, parent)
  Wired.UI.Trion.Base.Constructor(self, name, parent);
  
  -- create base
  self:SetBase(UI.CreateFrame(
    Wired.UI.Trion.Base.Constants.Types.Texture, self:GetName(), self:GetParent():GetBase())
  );
  
  -- defaults
  self:ApplyBaseDefaults();
end

-- texture
function Wired.UI.Trion.Texture:GetTexture()
  return self.texture;
end

function Wired.UI.Trion.Texture:SetTexture(value)
  self.texture = value;
  
  -- update base
  self:GetBase():SetTexture(self.texture:GetAddon(), self.texture:GetPath());
end
